Introducing Service Management

Welcome to Service Management. You have purchased the newest, state-of-the-art version of one of the leading software packages for management of all aspects of your service organization. Service Management takes software to another level by providing true multitasking 32-bit virtual memory applications, and other standard Windows features you have come to rely on everyday in your workplace.

Service Management was designed and constructed with an emphasis on improving the profitability of your service organization. Anchored by DBoard, a visual dispatching feature that has no equal in the industry, Service Management provides all the capability you need, yet keeps data input and software operation simple and easy to learn. A 5 Week Schedule viewer is a powerful tool to balance future service schedules. Once you see these tools in operation, you will know you made the right choice in your selection of Service Management.

We recommend that you refer to your Service Management Setup Workbook throughout the setup process.

Where to find information

Working with sample data

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage products, visit Sage University.


Where to find information

This information | Is found here | And contains
Electronic documents | From the Help menu, select Documents… | User Guide
Sample Data | In your Sage Timberline Office directory under \Accounting\Construction Sample Data\SMData\. | Sample files used for testing features in the software.
Integrating Service Mangement | From the Help menu, select Documents; then browse the folder and select IntegratingServiceManagement.pdf. | Installation information, decisions required before using software, setup information, costing scenarios.
Help | From the Help menu, select Help Topics, or click an item in a window | Documentation about an application, including procedures. What's This Help provides descriptions of items in a window that are accessible while working in an application.
Sage Services | From the Help menu, select Sage Services | Services and support provided by Sageand the license agreement.
Release Notes | From the Help menu, select Documents; then browse the folder and select ReleaseNotes.pdf. |
Setup workbook | Available through your solution provider | Installation information, decisions required before using the software, testing your setup, and entering beginning balances.
Workflow workbook | Available through your solution provider | Information on how to use features such as the Dboard, work order billing, purchasing, daily processing and agreements. Activities step you through completing these tasks.

Services provided by Sage

Working with sample data

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage products, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


SM dataset

» Concepts > SM sample data > SM sample data

Service Management sample data

Service Management sample data is included as part of the upgrade or install and is located in your Sage Timberline Office install directory, under \Accounting\Construction Sample Data\SMData\.

Tip You can access data at another location by setting the path for that data under File > Company Settings > File Locations.

To refresh sample data to its original install date:

  1. In Windows, select Start > Programs > Sage > Sage Timberline Office > Refresh Sample Data and select Construction Sample Data or PM Sample Data.
  2. Click [OK].
  3. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


custom_descriptions_window

» Concepts > Custom descriptions > Custom descriptions window

Custom Descriptions

Select File > Company Settings > Customer Descriptions where you can modify descriptions, size, justification, and capitalization for some items that are common in Sage 300 Construction and Real Estate applications. All customizable items are listed in this window for each installed application. Items that appear in gray cannot be changed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


location

» Concepts > Service sites > Locations

Locations

Service Management defines a location as the place where the service is performed. Consequently, the location is also where most of the processing takes place. You can set up four location types under Setup > Locations. Each type has unique processing. If the application that you interface to for a particular location type is installed and activated, it is available.

  • Customer - A customer location is the one location type that will always be available and it typically interfaces to Accounts Receivable.
  • Job - A job interfaces with Job Cost
  • Property - A property interfaces with Property Management
  • Unit - A unit interfaces with Property Management

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customers

A customer is a service location where the service is performed and where the processing takes place, or it can be a place where the service is performed but the processing occurs at a different location. To set up a new customer:

  1. Select Setup > Locations > Customers.
  2. Click [New].
  3. Select Customer.
  4. You can select an AR customer from the drop-down list and the information in the remaining windows will prefill from the AR customer. You can change the information in each window. Click [Finish] if you want to accept the prefill information and skip the remaining windows.

Note If you create a new customer and do not select an AR customer in the New Location - Location Type window, you must enter new information in the following required fields:

  • Name
  • Alias
  • Exempt status
  • The customer will be added to the company list in your Address Book.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Jobs

A job is a service location used for Job Cost jobs. You can set up a job by linking and prefilling the quick add location information. You can quick add a job site if it does not exist and you have the option to choose from the following cost methods:

  • Send costs as costs
  • Send revenue as costs

To set up a new job:

  1. Select Setup > Locations > Jobs. If this is not on the menu, you must activate the Job Cost interface under the File > Company Settings > SM Settings.
  2. Click [New].
  3. Select Job.
  4. You can select a Job Cost job from the drop-down list and the information in the remaining windows will prefill from the Job Cost job. You can change the information in each window. Click [Finish] if you want to accept the prefill information and skip the remaining windows.

Notes

You cannot enter work orders for the location until you select a JC Costing option, which is found on the Work Orders Controls tab of the location.

  • If you create a new job and do not select a JC job in the New Location - Location Type window, you must enter new information in the following required fields:
  • Name
  • Alias
  • Exempt status
  • JC Job

If you add a new job, you must enter the following fields:

  • Description
  • GL account prefix

This job will be created in the Job Cost master file. It will default to a quick bill job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Properties

Properties are service locations used for Property Management properties. You can set up a property by linking the property in Service Management to a Property Management property and prefilling the information. You must set up properties in Property Management for them to appear in the drop-down lists in Service Management. See Setting up Properties in Property Management Help.

To set up a new property:

  1. Select Setup > Locations > Properties.
  2. Click [New].
  3. Select Property.
  4. Select a property from the PM property drop-down list.
  5. Click [Next]. The information in the remaining windows will prefill from the PM property. You can change the information in each window. Click [Finish] if you want to accept the prefill information and skip the remaining windows.

Notes

  • You can also select the property location's properties under SM controls in Service Management in addition to the Setup > Property menu in Property Management.
  • Service Management cannot have a property location type that does not link to a Property Management property.
  • You may need to set up a property in Property Management. The property relationship must be determined and if you interface to Accounts Receivable, you may need to specify an Accounts Receivable customer.

Tenant charges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units

Units are service locations used for service work. You can set up a unit by linking the unit in Service Management to a Property Management unit and prefilling the information. You must set up units in Property Management for them to appear in the drop-down lists in Service Management. See How to Set Up Units in Property Management Help. To set up a new unit:

  1. Select Setup > Locations > Units.
  2. Click [New].
  3. Select a Property Management property from the list.
  4. Select a Property Management unit from the list.
  5. Click [Next]. The information in the remaining windows will prefill from the PM unit. You can change the information in each window. Click [Finish] if you want to accept the prefill information and skip the remaining windows.

Note: You can also select SM Unit location in Property Management under PM:Setup > Unit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Prefix Hierarchy

The Service Management integration to General Ledger provides a direct read of General Ledger base accounts, prefixes, and other General Ledger information. Prefixes are retrieved based on the following hierarchy:

  1. If it is a job location type, the prefix comes from Job Cost settings. The retrieval is based on the retrieval method specified in SM Settings > JC Options.
  2. If there is no job, it comes from Work Orders tab on the service location set up.
  3. The Accounting tab on the department.
  4. The Accounting tab on the center.
  5. Under SM Settings > Interface Settings > GL Options.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice format hierarchy

Following is the invoice format hierarchy. The Invoice format field is in SM Settings, on the call type, and on the location:

  1. Call type
  2. Service location
  3. AR customer
  4. SM Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement amortization method

Agreement amortization in Service Management may be handled in one of two ways:

Individual agreement method

Reserve accounts—self-amortizing method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Individual agreement method

A normal GL account can be specified as an amortizing account. The system handles this method of amortization by analyzing each agreement that is eligible for amortization and computing the amount to be amortized to the sales account specified by the product for the agreement type.

With this method, the agreement type and the associated product’s revenue account identify the reserve account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reserve accounts--self-amortizing method

» Concepts > Agreement method > Reserve accounts (self-amortizing) method

Reserve accounts—self-amortizing method

Agreement amortization may be handled through GL accounts that are designated as reserve accounts. These accounts are basically self-amortizing, in that once sales are posted to the account, amortization is handled automatically by the system over a specified period. Each of these reserve accounts has a specific reserve life and must be used only for agreements that have a matching number of billings during the life of the agreement.

For example, if an agreement type is billed quarterly, a reserve account with a specified amortization period of 3 months can only be used with agreements that are billed quarterly, so that 1/3 of the amount in the reserve account is amortized to the corresponding sales account each month. Agreements of the same type billed semi-annually, for example, would need a separate type defined with a 6-month amortization period.

With this method, each of the reserve accounts must identify their corresponding revenue account and the product associated with the agreement type must specify the reserve account as the Income Account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hierarchy - Category

The retrieval hierarchy for the category is:

  1. Product
  2. SM Settings > Interface Settings > JC Options.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Hierarchy - Cost code

The retrieval hierarchy for the JC cost code is:

  1. Agreement type
  2. Repair setup
  3. Problem setup
  4. SM Settings > Interface Settings tab > [JC Options]

Note: The hierarchy only retrieves from the agreement type if the transaction is related to an agreement.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Ledger account retrieval

The General Ledger account retrieval is:

  1. Service Location
  2. Department
  3. Center
  4. SM Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property Management prefix hierarchy

The Property Management prefix retrieval hierarchy is:

  1. Property Management lease charge controls
  2. Default lease charge control.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate sheet retrieval hierarchy

Use rate sheets to mark up costs on work orders for billing purposes. You can set up multiple rate sheets and assign them for specific uses.

The rate sheet retrieval hierarchy is:

  1. Agreement
  2. Location
  3. Location type
  4. Call type

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report format hierarchy

The report format hierarchy is:

  1. Call type
  2. Service location
  3. AR customer
  4. SM Settings

Note: The retrieval process depends on the billing level. For example, if you are billing at the AR customer level, the retrieval process will begin there.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Suffix hierarchy

The suffix hierarchy is:

  1. Centers
  2. Departments
  3. General Ledger options
  4. General Ledger accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax group and exempt status retrieval hierarchy

» Concepts > All hierarchies > Tax group and exempt status retrieval hierarchy

Tax group retrieval hierarchy

The tax group and exempt status retrieval hierarchy is:

  1. Product
  2. Customer
  3. Centers
  4. SM Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order retrieval hierarchy

The work order retrieval hierarchy is:

  1. Product
  2. Location of sale (options include center and location on the Payment tab on the work order)
  3. SM Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreements

In order to set up agreements for a specific location, agreement types must be defined through Setup > Agreements > Agreement Types.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


In-Progress agreements

When you first set up Service Management, you may have agreements for customers that have been partially or fully billed. When you set up these agreements, use the To date tab on the agreement property sheet to manually set the number of billings that have already been done, the amount already billed, and the amount already amortized.

Note: You must set up the agreement with the wizard and then open the agreement properties to modify billed amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement workflow

There are three basic kinds of objects associated with service agreements: quotes, agreements, and renewal offers. As agreements are entered into Service Management, they automatically become quotes, assuming that in many situations an offer for coverage is sent to the customer for review and acceptance. Once the customer accepts the offer, the quote may be approved and activated. Once an active agreement nears its expiration date, a renewal offer may be generated by the system for review and acceptance by the customer.

The approval and activation process of a quote may be performed immediately upon completion of the entry process for those situations where the customer has already verbally accepted the conditions of the agreement. Billing and printing may also be performed at that time, if desired.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement renewals and expirations

You can generate agreement renewal offers automatically by running the Generate renewal offers for expiring agreements task in Daily Processing. The Renewal Offer Lead Time must be set to the number of days that renewal offers are to be generated in advance of agreement expirations. Many service organizations typically like this interval to be about 60 days so that customers have enough time to review the pricing of the renewal before the existing agreement expires.

Print offers by selecting Tasks > Agreements > Print Quotes & Renewal Offers. Renewal offers that have been approved prior to expiration of existing coverage will be automatically activated upon expiration of the existing coverage.

Expire agreements by running the Expire Agreements and activate approved renewals task in Daily Processing as soon as the coverage expiration date has passed by one day. Any approved renewal will be automatically activated so that there is no lapse in coverage.

Note: Maintain these settings on the Agreements tab under File > Company Settings > SM Settings.

Agreement billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement Billing

Overview

Periodic agreement billing is handled automatically by the Daily Processing routine called Generate invoices for agreements ready to be billed. Once an agreement has been set up with the proper start date, term, and billing intervals, Service Management does the rest for you automatically. The Daily Processing tasks should be run once daily to ensure timely processing of agreement billings, as well as renewals and expirations.

A Regularly Scheduled Billing or an Adjustment Billing may also be done manually.

Periodic agreement billings rely on the agreement set up to determine the amount for each billing. When the agreement is billed fully, it will stop generating invoices until it is renewed.

To set up an agreement billing:

  1. Open the Location view.
  2. Double-click on a location.
  3. Click [Agreement].
  4. Select an agreement.
  5. Right-click to produce a context menu. Select Create Invoice.
  6. Follow the invoice wizard through the invoice creation process.

Notes You can set up invoices to generate automatically through Daily Processing if you set up the agreement as Periodic Billing. Set up lead time in SM Settings to generate these invoices.

The following are prompts for billing types:

  • Adjustment (extra) billing
  • Regularly scheduled billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Alphanumeric paging

Service Management supports work order and unformatted text output to alphanumeric pagers via an add-on application called SM Messaging.

Paging output primarily takes place from the DBoard, either in the form of unformatted text entered manually at the time of paging or as formatted work order data controlled by a predefined script file. A script file includes one or more tokens and may be created using the Windows Notepad utility program.

You must do two things on the Communication Center tab of the employee to enable paging dispatch for an employee before dispatch pages can be sent.

  • Select the Employee may use service messaging check box.
  • Select a paging device from the list.

You must set up at least one paging network and at least one paging device to set up paging.

Warning If Send to Pager is not available when you right-click on the DBoard, then the device for that employee has not been selected.

Note: The Paging interface also supports Nextel Paging and Internet Paging.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Available tokens

The following tokens are available for pager formatting of work order data. Tokens are case sensitive, must be entered in uppercase only, and preceded with @. Tokens are added to a text file called prscript.txt. You can create and modify this file by selecting Setup > Paging > Edit Paging Script. You can intersperse tokens with formatting. For example, to force information to a new line, press [Enter]. You can also place text on the script to identify the value the token will return.

Token | Description
NAME | Customer name
ADDRESS1 | Customer address, first line
ADDRESS2 | Customer address, second line
CITY | Customer city
STATE | Customer state
ZIP | Customer postal code
PHONE | Customer primary phone
PHONE2 | Customer alternate phone
CONTACT | Customer primary contact name
CONTACT2 | Customer alternate contact name
PO# | Customer purchase order number
CUSTOMER# | Customer number
AREA | Customer service area
MAP | Customer map location
PROBLEM | Problem description
CALLTYPE | Call type description
COMMENT | Work order comments
TICKET# | Work order number
CALLDATE | Date work order was entered
CALLTIME | Time work order was entered
MODEL | Equipment model number
SERIAL | Equipment serial number
LOCATION | Equipment location
ESTHOURS | Estimated hours
EQUIPMENT# | Equipment system number
MFGYEAR | Equipment year of manufacture
SCHEDULEDATE | Schedule date (this assignment only)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Available reports

» Concepts > Reports > Service Management reports

Service Management reports

All Service Management reports are accessible either from a context menu associated with a dialog or from the Reports menu. Each data view and item list has a context menu associated with it that will allow a list of the items contained in the view to be printed.

Special forms, such as work orders, invoices, job quotes, service agreements, and purchase orders are not classified as reports and are typically printed upon completion of item entry or from an item’s context menu. However, the printing of most of those items can also be accomplished in groups from the Tasks menu.

The Reports menu has submenus for each general reporting area, such as Service and Accounts Receivable. See the related topics below for a brief description of each of the available reports.

Notes:

  • Use the Custom Reports Manager to add a custom report to the Reports menu.
  • All the reports are crystal reports.

Accounting

Add a report to the menu

Agreements

Fleet maintenance

Inventory

Invoice Reports

Lists

Preventive maintenance

Purchase Orders

Sales leads

Technician Reports

Work Orders report

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Orders report

» Concepts > Reports > Work Orders reports menu

Work Orders reports menu

Report | Description
Work Orders by Status | This report will produce a list of work orders that meet the type of status you select in the criteria.
Reviewed Work Orders | This report will produce a list of work orders that have been reviewed. This report will not appear in the menu if you select Never under Review Work Orders Before Invoicing on the Work Orders tab in SM Settings.
Work Orders Selected for Billing | This report will produce a list of work orders that have been selected for billing through the work order billing task.
Unscheduled Work Orders | This report will produce a list of work orders that have not been scheduled for service.
Work Orders In Progress | This report will produce a list of work orders that have been started but have not been completed, invoiced, or closed.
Work Order Profitability | This report will produce a list of work orders and their profitability. You can specify a range of numbers for the work orders or you can filter by a date range.
Work Order Profitability by Location | This report will produce a list of work orders and their profitability sorted by location and profitability. You can specify a range of numbers for the work orders and you can sort by the date range.
Daily Work Orders | This report will produce a list of work orders scheduled for a specific date. You will specify the date in the schedule date field in the criteria window.
Open Job Quotes | This report will produce a list of open job quotes.
Small Job Profitability | This report will produce a list of small job work orders and their profitability. You can specify a range of numbers for the work orders or you can filter by a date range.
Over/Under Billings | This report will produce a list of work orders that had an amount billed over or under the small job amount.
Labor Analysis by Call Type | This report will produce a list of work orders sorted by call types and display the percent of call hours by call type compared to the percent of total hours.
Labor Analysis by Problem | This report will produce a list of work orders sorted by problems and display the percent of call hours by problem compared to the percent of total hours.
Labor Detail… | This report will produce a list of labor analysis in detail.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Reports

» Concepts > Reports > Invoices

Invoices

Report | Description
Daily Invoices | This report will produce a list of invoices generated within the specified date range. The default range is today only.
Pre Invoice Audit | This report will produce a list of all work orders that are eligible for billing. Keep in mind that this will include ALL work orders that have at least one billable line item and may include work orders for work that has not yet been completed.
Unposted Invoices | This report will produce a list of all invoices that have not been posted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase Orders

Report | Description
Open P.O.s by Vendor | This report will produce a summary report of open or back ordered purchase orders by vendor.
Open P.O. Items | This report will produce a list of purchase order items sorted by item description.
Accrued Purchases | This report will produce a list of purchase orders that have had items received but not yet invoiced (from the vendor).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreements

Report | Description
Renewal Pricing Worksheet | This report will produce a list of reports for renewal pricing review. Selection is by agreement type and agreement start date range. If the review is to be done after renewals are generated and before they are printed, you should specify a date range that will include the desired group of renewals. If the review is to be done before the renewals are generated, you should specify a date range that will include active agreements for which daily processing will be generating the desired group of renewals.
Active Quotes & Renewal Offers | This report will produce a list of quotes and renewal offers that have not expired nor been approved or activated. There are no selection parameters.
Expired Agreements Not Fully Billed | This report will produce a list of agreements that have been expired but were not fully billed according to the terms of the agreement. There are no selection parameters.
Unearned revenue | This report will produce a list of agreements that are set up to amortize the amounts billed. The difference of billed and amortized is the unearned revenue. Only agreements where amount amortized is less than billed will print.
Profitability by Agreement Type | This report will produce a list of agreements and their profitability sorted by agreement type. Selection parameters allow the selection of a specific agreement type, if desired, and a range of expiration dates. All agreement types are included by default.
Profitability by Equipment Type | This report will produce a list agreements and their profitability sorted by equipment type and then agreement type. Selection parameters allow the selection of a specific equipment type, if desired, a specific agreement type, if desired, and a range of expiration dates. All equipment types and all agreement types are included by default.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Preventive maintenance

Report | Description
Parts Requirements | This selection will produce a report of required parts necessary to support preventive maintenance tasks for a specified number of months. Specify the starting month and the number of months for which you wish the requirements list to be generated.
Monthly P. M. Task List | This selection will produce a report of all preventive maintenance tasks scheduled for a selected month. The report is sorted and subtotaled by week of the month and day of the week.
P.M. Task Status | This selection will produce a list of preventive maintenance tasks by preventive maintenance task schedule and work order history.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Technician Reports

» Concepts > Reports > Technicians

Technicians

Report | Description
Technician Daily Assignments | This selection will produce a report of Technician Daily Assignments. You can select the technicians to include in the list and the schedule date, and the technician group.
Technician Parts Usage | This selection will produce a report of the parts used by your technicians. You can select the from and to dates, the technician group, and the center.
Technician Productivity | This selection will produce a report of technician productivity including hours and a number of sales categories.
Technician Call Analysis | This selection will produce a report of technician call analysis including call type, the average number of hours per call, and the total number of calls and hours.
Technician’s Repair Guide | This selection will produce the technician’s repair guide.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inventory

Report

Description

Restocking Lists

This report will print a restocking report for any or all restocking lists that are currently open in the system. Stocking lists must be generated before they can be printed. Refer to the Inventory section of the Tasks Menu for more information on Generating Restock Lists. The report may be sorted by stocking location or part number, with stocking location as the default. If the report is sorted by stocking location, an optional page break may be selected that will start each new stocking location at the beginning of a new page. This provides an easy way for the parts people to pull and batch the required parts by location. If the sort by part number is selected, all stocking lists will be evaluated and the quantity for each location will be shown. This would allow the total quantity of each part required to be pulled at the same time. Since restocking lists are generated from standard stock lists associated with stocking locations other than main stock, reorder lists will only appear for those locations.

Main Stock Status

This report will produce a list of parts for which a minimum quantity has been entered. The report displays minimum quantity, reorder quantity, quantity on-hand (QOH), quantity on-order (QOO), unit cost, unit price, and serialized item flag for each qualifying item. By only selecting items with a minimum quantity greater than zero, items that appear in inventory that you purchase when needed do not clutter the report.

Main Stock Reorder

This report will produce a list of items that should be reordered for main stock. It will select items with a minimum quantity greater than zero and with the sum of quantity on-hand and quantity on-order less than the specified minimum quantity. The report displays minimum quantity, reorder quantity, quantity on-hand (QOH), quantity on-order (QOO), unit cost, last price paid, default vendor, last order date, and last activity date.

Count List

Select this option to produce lists that can be used for taking physical counts of either main stock or stocking locations, referred to here as Trucks. You can select all truck locations with an optional page break between or a single location. All items with a quantity on-hand other than zero will be included for counting.

Value List

Select this option to produce a report of the value of inventory items for either main stock or one or more stocking locations, referred to here as Trucks. You can select all truck locations with an optional page break between or a single location. All items with a quantity on-hand other than zero will be included for valuation. Item valuation will be computed using the inventory valuation method selected in inventory system options.

Parts Price Lists

This option can be used to print price lists or books for employees and managers. Selection of parts for inclusion can be by specific equipment type, specific manufacturer, specific default vendor, or any combination of the above. The default is All for each of the selection parameters. The report displays part number, AKA number, description, manufacturer part number, manufacturer, equipment type & class, standard cost, average cost, last cost, unit price, quantity on-hand, and quantity on-order.

Inventory Transactions

This selection will produce a report of inventory transactions for a specified date range. In addition to date range, selection can also be made by any combination of the following:

¡ Part number or 0 for all parts

¡ Vendor or all vendors

¡ Stocking location or all stocking locations

This report is typically used to track the movement of a specific part when the quantity on hand or usage is questionable. Today’s inventory transactions can also be printed from the View/Inventory Transactions data view without qualification.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fleet maintenance

Report | Description
Vehicle Expenses | This selection will produce a report of expenses incurred during a specified date range. Other filtering parameters include vehicle, expense type, department, or center.
Oil Change | This selection will produce a report of vehicles that are due for an oil change based upon specified criteria. Vehicles included on the report will be selected by either the number of miles since the last oil change or the date of the last oil change. Other filtering parameters include the department or center.
Fuel Efficiency | This selection will produce a report of vehicle fuel efficiency for all fuel expenses within the specified date range. The average miles per gallon is calculated for each fuel expense and is also subtotaled by vehicle. Other filtering parameters include vehicle, department, or center.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting

Report | Description
SM to AR/GL Batch… | This report provides batch totals for Service Management accounting entries made to Accounts Receivable and General Ledger
SM to JC/BL Batch… | This report provides batch totals for Service Management accounting entreis madie to Job Cost and Billing
SM to JC Work Orders Detail… | This report provides Service Management detail for work order items sent to Job Cost
SM to JC Work Orders Summary… | This report provides Service Management summary information for work order items sent to Job Cost
PM Employee Hours… | This report provides preventive maintenance employee hours by date, the problem descrription, the cost, the billable units, and the unit rate
Time Entries… | This report provides time entry detail by employee
Time Entries by Customer… | This report provides time entry detail for employees sorted by the customer location
Time Entries by Job… | This report provides time entry detail for employees sorted by the job location
Time Entries by Property… | This report provides time entry detail for employees sortd by the property location

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sales

Report | Description
Active Leads | This selection will produce a report of active leads sorted and grouped by center, assigned salesperson, and disposition. Leads with dispositions that do not indicate an active status are not included in the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lists

You can generate the following reports from the Lists menu under Reports:

  • Locations
    • Customers
    • Jobs
    • Units
    • Properties
    • All
  • Vendors
  • Technicians
  • Parts
  • Vehicles
  • Standard Tasks
  • Sales Leads

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom Report Manager

Service Management provides a feature to add custom reports to the Reports menu. This will allow you to easily access reports that you use on a regular basis. You can store custom reports in a folder called Custom. You must manually create this folder, but any reports you store there will be retrieved by Service Management before it retrieves the reports stored in the Servmngt/Reports folder. This prevents custom reports from being overwritten during the upgrade process. The reports that are affected most are those that are customized but saved with the same name as the original. The reason why you would do this it to customize work order and agreement report designs.

Add a report to the menu

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Programmatic filters

» Concepts > Programmatic report filters > From the Reports menu

Programmatic filters - Report menu

The following table describes the programmatic filters used in the Reports menu:

File Name

Report Name

Filters

ACTLEADS

Active Sales Leads

none

COUNTLOC

Count Lists (stock loc)

If you select the main location, the countms.rpt runs instead.

If you choose a stocking location on the dialog, LOCITEMS:STOCKLOC matches the location choice.

If you choose all locations other than main, LOCITEMS:STOCKLOC is greater than zero.

COUNTMS

Count Lists (main stock)

This report only runs if you select the main stock location in the dialog window. Otherwise see countloc.rpt.

PARTS:QINSTOCK is Y.

DAILYINV

Daily Invoices

INVOICE:DATE in date range specified in the dialog window.

INVOICE:QINACTIVE is not Y.

ICLOG

Inventory Transaction Log

Uses ICLOG:DATEENTER to determine the first and last ICXNBR values, then filters each ICLOGITEM:ICXNBR based on that range.
ICLOGITEM:SYSPARTNBR matches the part selected in the dialog window.

If you select a work order in the dialog window, ICLOGITEM:SRCTYPE is work order and ICLOGITEM:SRCNBR matches the selected work order

or
ICLOGITEM:DESTTYPE is work order and ICLOGITEM:DESTNBR matches the selected work order.

If you select a vendor in the dialog, window, ICLOGITEM:SRCTYPE is vendor and ICLOGITEM:SRCNBR matches the selected vendor
or
ICLOGITEM:DESTTYPE is vendor and ICLOGITEM:DESTNBR matches the selected vendor.

If you select a stocking location in the dialog window, ICLOGITEM:SRCTYPE is stock location and ICLOGITEM:SRCNBR matches the selected stock location
or
ICLOGITEM:DESTTYPE is stock location and ICLOGITEM:DESTNBR matches the selected stock location

INVAUDIT

Pre-Invoice Audit for Work Orders

None

FLEETMPG

Fuel Efficiency

The process updates the VTRANS:TANKMILES first by computing the number of miles between tanks, then the actual report is runs.

VTRANS:DATE is in the date range you select in the dialog window.

VTRANS:TANKMILES is greater than zero.

VTRANS:VEHICLENBR matches the vehicle you select in the dialog window.

VEHICLE:CENTERNBR matches the center you select in the dialog window.

VEHICLE:DEPTNBR matches the department you select in the dialog window.

FLEETOIL

Oil Changes Due

VEHICLE:OILDATE is less than the begin date you select in the dialog window, or VEHICLE:LASTODOMETER minus VEHICLE:OILODOMETER is greater than or equal to the miles you select in the dialog window.

VEHICLE:CENTERNBR matches the center you select in the dialog window.

VEHICLE:DEPTNBR matches the department you select in the dialog window.

FRBOOK

Employee’s Repair Guide

None

LABCALL

Labor Analysis By Call Type

WOITEMS:DATE in date range you specify in the dialog window.

WRKORDER:CENTERNBR matches the center you select in the dialog window.

WOITEMS:TECHNICIAN is in the group you select in the dialog window.

WOITEMS:TYPE is labor.

WOITEMS:QINACTIVE is not Y.

LABORDET

Labor Detail

WOITEMS:DATE in date range you specify in the dialog window.

WRKORDER:CENTERNBR matches the center you select in the dialog window.

WOITEMS:TECHNICIAN is in the group you select in the dialog window.

WOITEMS:TYPE is labor.

WOITEMS:QINACTIVE is not Y.

LABPROB

Labor Analysis By Problem

WOITEMS:DATE in date range you specify in the dialog window.

WRKORDER:CENTERNBR matches the center you select in the dialog window.

WOITEMS:TECHNICIAN is in the group you select in the dialog window.

WOITEMS:TYPE is Labor

WOITEMS:QINACTIVE is not ‘Y’

OPENORD

Open, Held, and Completed Work Orders

None

OPNQUOTE

Open Job Quotes

None

OPORDCST

Work Orders In Progress

None

OVERUND

Small Jobs Over/Under Billings

None

PARTSLST

Parts List

PARTS:EQPTYPE matches the equip type you select in the dialog window.

PARTS:MFGNBR matches the manufacturer you select in the dialog window.

PARTS:VENDORNBR matches the vendor you select in the dialog window.

Sets report parameter hide_costs based the criteria you make in the dialog window.

PARTSUSG

Employee Parts Usage

WOITEMS:DATE in date range you specify in the dialog window.
WRKORDER:CENTERNBR matches the center you select in the dialog window.

WOITEMS:TECHNICIAN is in the group you select in the dialog window.

WOITEMS:TYPE is Parts.

WOITEMS:QINACTIVE is not Y.

PMPRTREQ

P.M. Parts Requirements

EQPPMTASK:QJAN is in the months you specify in the dialog window (This example uses January. The dialog window specifies starting month and number of months).

PMTECHHRS

PM Technician Hours

WOITEMS:DATE in date range you specify in the dialog window.

WRKORDER:CENTERNBR matches the center you select in the dialog window.

WOITEMS:TECHNICIAN is in the group you select in the dialog window.

WOITEMS:QINACTIVE is not Y.

PMTSKDET

P.M. Tasks

EQPPMTASK:QJAN is Y (this example uses January, uses month selected in the dialog window).

EQPPMTASK:INACTIVE is not Y.

EQPPMTASK:CENTERNBR matches the center you select in the dialog window.

EQPPMTASK:TECHNICIAN matches the technician you select in the dialog window.

EQPPMTASK:SKILLNBR matches the skill you select in the dialog window.

EQPPMTASKSTDTASK:STANDARDTASK matches the standard task you select in the dialog window.

EQPTYPE:EQPCLASS matches the equipment class you select in the dialog window.

EQPPMTASK:TECHNICIAN is in the group you select in the dialog window.

POACRUAL

Accrued Purchases

none

POITMDET

Items on Order

none

POVNDSUM

Open Purchase Orders by Vendor

none

PURCHORD

Purchase Order

none

PRTIME1 AND PRTIME2

PR export file and
PR Export Time Report

WOITEMS:DATE in date range you specify in the dialog window.

REORDER

Reorder Report

Sets report parameter valuation_method to A or S, depending on OPTIONS:ICVALMETHOD

RESTOCK

Restocking Lists

If you select Sort By Part in the dialog window, report restockp.rpt runs instead. See below.

RESTOCK:STOCKLOC matches the stock location you select in the dialog window.

Sets report parameter separate_pages based on the critiera you make in the dialog window.

RESTOCKP

Restocking Lists

This report runs only if you select Sort by Part in the dialog window. Otherwise, restock.rpt runs. See above.

RESTOCK:STOCKLOC matches the stock location you select in the dialog window.

Sets report parameter separate_pages based the seletion you make in the dialog window.

SM AR GL BATCH REPORT

SM to AR/GL Batch

Sets parameter From Date based on the selection you make in the dialog window.

Sets parameter To Date based on the selection you make in the dialog window.

SM JC BATCH REPORT

SM to JC/BL Batch

Sets parameter From Date based on the selection you make in the dialog window.

Sets parameter To Date based on the selection you make in the dialog window.

SM JC SUMMARY

SM to JC Work Order Summary

Sets parameter From Date based on the selection you make in the dialog window.

Sets parameter To Date based on the selection you make in the dialog window.

SM JC WORK ORDER

SM to JC Work Order Detail

Sets parameter From Date based on the selection you make in the dialog window.

Sets parameter To Date based on the selection you make in the dialog window.

TEBYCUST

Time Entries by Customer

TIMEENTRY:WORKDATE is in the date range you specify in the the dialog window.

TIMEENTRY:QPOSTED matches the posted filter selction you make in the dialog window.

If UI is not showing inactives, TIMEENTRY:QINACTIVE is not Y.

TEBYJOB

Time Entries by Job

TIMEENTRY:WORKDATE is in the date range you specify in the dialog window.

TIMEENTRY:QPOSTED matches the posted filter selection you make in the dialog window.

If UI is not showing inactives, TIMEENTRY:QINACTIVE is not Y.

TEBYPROP

Time Entries by Property

TIMEENTRY:WORKDATE is within the date range in the dialog window.

TIMEENTRY:QPOSTED matches the "posted" filter in the dialog window.

If UI is not showing inactives, TIMEENTRY:QINACTIVE is not ‘Y’

TECHASGN

Employee Daily Assignments

ASSIGNS:SCHEDDATE is the date you specify in the dialog window.

ASSIGNS:EMPLOYEENBR is the employee you select in the dialog window.

TECHCALL

Employee Call Analysis

WOITEMS:DATE is in the date range you specify in the dialog window.

WRKORDER:CENTERNBR matches the center you select in the dialog window.

WOITEMS:TECHNICIAN is in the Group you select in the dialog window.

WOITEMS:TYPE is Labor

WOITEMS:QINACTIVE is not Y.

TECHPROD

Employee Productivity

WOITEMS:DATE is in the date range you specify in the dialog window.
WRKORDER:CENTERNBR matches the center you select in the dialog window.

WOITEMS:TECHNICIAN is in the group you select in the dialog window.

WOITEMS:QINACTIVE is not Y.

TIMEENTRY

Time Entries

TIMEENTRY:WORKDATE is in the date range you specify in the dialog window.

TIMEENTRY:QPOSTED matches the posted filter criteria you make in the dialog window.

If UI is not showing inactives, TIMEENTRY:QINACTIVE is not Y.

UNAPPREC

Unapplied Receipts

none

UNSCHWO

Unscheduled Work Orders

none

VALUELOC

Value Lists (stock loc)

If you select the main location, the valuems.rpt runs instead. See countms.rpt below.

If you select a particular stocking locaction in the the dialog window, LOCITEMS:STOCKLOC matches that location.

If the select all locations except main, LOCITEMS:STOCKLOC is greater than zero.

Sets report parameter separate_pages based on criteria you select in the dialog window.

Sets report parameter valuation_method to either A or S, depending on OPTIONS:ICVALMETHOD.

VALUEMS

Value Lists (main stock)

This report runs only if you select the main stock location in the dialog window. Otherwise, see valueloc.rpt, above.

PARTS:QINSTOCK is Y.

Sets report parameter separate_pages based on criteria you select in the dialog window.

Sets report parameter valuation_method to either A or S, depending on OPTIONS:ICVALMETHOD.

FLEETEXP

Vehicle Expenses

VTRANS:DATE is in the date range you specify in the dialog window.

VTRANS:VEHICLENBR matches the vehicle you select in the dialog window.

VTRANS:COSTTYPE matches the cost type you select in the dialog window.

VTRANS:CENTERNBR matches the center you select in the dialog window.

VTRANS:DEPTNBR matches the department you select in the dialog window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Other than the report menu

Following is a table that describes the filters used in reports located in places other than the Reports menu.

File Name

Report Name

Filters

AGPRFEQP

Agreement Profitability by Equipment Type

AGRPERIOD:AGRSTATUS is Active.

AGRPERIOD:EXPIREDATE is in the date range you select in the dialog window.

SERVSITEEQUIP:EQPTYPE matches the equipment type you select in the dialog window.

AGRPERIOD:AGRTYPENBR matches the agreement type you select in the dialog window.

AGPRFTYP

Profitability by Agreement Type

AGRPERIOD:AGRSTATUS is active.

AGRPERIOD:EXPIREDATE is in the date range you select in the dialog window.

SERVSITEEQUIP:EQPTYPE matches the equipment type you select in the dialog window.

AGRPERIOD:AGRTYPENBR matches the agreement type you select in the dialog window

AGREEMNT

Quotes and Renewal Offers

Same report file is also used for Active and Approved Agreements, below.

AGRPERIOD:AGRSTATUS is Quote or Renewal.

If you selct Print All in the dialog window, AGRPERIOD:QRNWPRINTED is not Y.

If you do not select Print All in the dialog window, AGRPERIOD:STARTDATE is in the date range you select in the dialog window.

AGRPERIOD:AGRTYPENBR matches the agreement type you select in the dialog window.

After printing, there is code that duplicates the filter to find the AGRPERIODs that were printed, then sets QRNWPRINTED to Y.

AGREEMNT

Active and Approved Agreements

Same report file is also used for quotes and renewal offers, above.

AGRPERIOD:AGRSTATUS is Active or Approved.

If you select Print All in the dialog window, AGRPERIOD:QPRINTED is not Y.

If you do not select Print All in the dialog window, AGRPERIOD:STARTDATE is in the date range you select in the dialog window

AGRPERIOD:AGRTYPENBR matches the agreement type you select in the dialog window

After you print, there is code that duplicates the filter to find the AGRPERIODs that were printed; then it sets QPRINTED to Y.

AGRQUOTE

Pending Quotes and Renewals

none

AGRRENEW

Renewal Pricing Worksheet

AGRPERIOD:AGRSTATUS is Active.

AGRPERIOD:EXPIREDATE is in the date range you select in the dialog window.

SERVSITEEQUIP:EQPTYPE matches the equipment type you select in the dialog window.

AGRPERIOD:AGRTYPENBR matches the agreement type you select in the dialog window.

COUNTLOC

Count List for <Stock Location>

LOCITEMS:STOCKLOC matches the context location.

Sets report parameter separate_pages to N.

COUNTMS

Count List for Main Stock

PARTS:QINSTOCK is Y.

Sets report parameter separate_pages to N.

CUSTOLST

Location List or

Customer List or

Job List or

Property List or

Unit List

SERVICESITE:SITETYPE matches the site type you select in the dialog window unless you select all locations.

SERVICESITE:CUSTTYPE matches the customer type you select in the dialog window.

SERVICESITE:CENTERNBR matches the center you select in the dialog window.

SERVICESITE:AREA matches the area you select in the dialog window.

SERVICESITE:SALESMANNBR matches the salesman you select in the dialog window.

SERVICESITE:TECHNBR matches the technician you select in the dialog window.

SERVICESITE:RATESHEETNBR matches the rate sheet you select in the dialog window.

SERVICESITE:ACCTOPENDATE is in the date range you specifiy in the dialog window.

DAILYINV

Daily Invoices

INVOICE:DATE in the date range you specify in the dialog window

INVOICE:QINACTIVE is not Y.

DBOARD

Dispatch Board

ASSIGNS:SCHEDDATE matches the DBoard date.

ASSIGNS:CENTERNBR matches the DBoard center.

ASSIGNS:EMPLOYEENBR is in the DBoard employee group.

EQPPMLST

P.M. Tasks

If context is a service site equipment list, EQPPMTASK:SYSEQPNBR matches the current SERVSITEEQUIP:SYSEQPNBR.

If context is an agreement list, EQPPMTASK:AGRNBR matches the current AGREEMENT:AGRNBR.

If not currently showing inactives, EQPPMTASK:QINACTIVE is not Y.

EQPPMSCH

P.M. Tasks

EQPPMTASK:QJAN, or QFEB, QMAR, etc., is Y for the current context month.

EQPPMTASK:WEEKOFMONTH matches the current context.

EQPPMTASK:DAYOFWEEK matches the current context.

If not currently showing inactives, EQPPMTASK:QINACTIVE is not Y.

EQPPMTASK:CENTERNBR matches the center you select for the PM Planner.

EQPPMTASK:TECHNICIAN matches the technician you select for the PM Planner.

EQPPMTASKSTDTASK:STANDARDTASK matches the standard task you select for the PM Planner.

EQPPMTASK:SKILLNBR matches the skill you select for the PM Planner.

EQPTYPE:EQPCLASS matches the equipment class select for the PM Planner.

EXPAGR

Expired Agreements Not Fully Billed

none

ICLOGLST

Inventory Transactions Entered On <Date>

This report is used in another context with a different title. See below.

ICLOG:DATEENTER matches the DATEENTER of the context record.

ICLOGLST

Inventory Transactions For <Object>

This report is used in another context with a different title. See below.

ICLOG:TRANTYPE matches the TRANTYPE of the context record.

ICLOG:TRANSNBR matches the TRANSNBR of the context record.

ICLOG:TRANSNBR2 matches the TRANSNBR2 of the context record.

ICLOG:TRANSNBR3 matches the TRANSNBR3 of the context record.

INVOICE

Invoices

If you select Print All, INVOICE:QPRINTED is N. Otherwise INVOICE:INVOICENBR is in the number range you specify.

INVOICE:QINACTIVE is not Y.

Process sets INVOICE:QPRINTED to Y after you print.

ITLOCLST

Stock Locations for Part #

LOCITEMS:SYSPARTNBR matches PARTS:SYSPARTNBR for context part.

LOCITLST

Parts for Stock Location <Description>

LOCITEMS:STOCKLOC matches context location.

MKTGLIST

<Marketing List Description>

MKTGLISTITEM:MKTGLISTNBR matches the context marketing list.

PACKLIST

Work Order <#>

WOITEMS:WRKORDNBR matches the context work order.

WOITEMS:INVOICENBR is 0.

WOITEMS:ITEMTYPE is Parts.

PARTSLST

Parts List

PARTS:EQPTYPE matches the equipment type you select in the dialog window.

PARTS:MFGNBR matches the manufacturer you select in the dialog window.

PARTS:VENDORNBR matches vendor you select in the dialog window.

If current not showing inactives, PARTS:QINACTIVE is not Y.

Sets parameter hide_costs based on the criteria you select in the dialog window.

PARTUSE

Parts Usage for Part #

PARTUSE:SYSPARTNBR matches PARTS:SYSPARTNBR for context part.

PMSCHWK

P.M. Schedule

If you select Sort by Task in the dialog window, pmsctsk report runs instead.

EQPPMTASK:QINACTIVE is not Y.

EQPPMTASK:CENTERNBR matches the Center for the PM Planner.

EQPPMTASK:TECHNICIAN matches the Technician for the PM Planner.

EQPPMTASK:SKILL matches the Skill for the PM Planner.

EQPPMTASKSTDTASK:STANDARDTASK matches the Standard Task for the PM Planner.

EQPTYPE:EQPCLASS matches the Equipment Class for the PM Planner.

EQPPMTASK:TECHNICIAN matches the Technician for the PM Planner.

PMSCTSK

P.M. Schedule

If do not select Sort by Task in the dialog window, pmschwk report is runs instead.

EQPPMTASK:QINACTIVE is not Y.

EQPPMTASK:CENTERNBR matches the Center for the PM Planner.

EQPPMTASK:TECHNICIAN matches the Technician for the PM Planner.

EQPPMTASK:SKILL matches the Skill for the PM Planner.

EQPPMTASKSTDTASK:STANDARDTASK matches the Standard Task for the PM Planner.

EQPTYPE:EQPCLASS matches the Equipment Class for the PM Planner.

EQPPMTASK:TECHNICIAN matches the Technician for the PM Planner.

PMWRKORD

All Unprinted PM Work Orders

Or

Unprinted PM Work Orders From # to #

Or

All PM Work Orders From # to #

If you select only unprinted, WRKORDER:QPRINTED is N.

If you select a range of work order numbers, WRKORDER:WRKORDNBR is in that range.

WRKORDER:QPM is Y.

Process sets WRKORDER:QPRINTED to "Y" after printing.

POITELST

P.O. Items for Part #

POITEMS:SYSPARTNBR matches PARTS:SYSPARTNBR for context part.

PURCHORD

Unprinted Purchase Orders

Or

Purchase Oders <#>-<#>

If user chooses to Print All, then PURCHORD:QPRINTED is ‘N’. Else PURCHORDER:PNNBR is within range select.

Process sets the PURCHORD:QPRINTED to Y after you finish printing.

REORDER

Reorder Report

Sets report parameter valuation_method to either A or S, depending on OPTIONS:ICVALMETHOD.

RESTOCK

Restocking Lists

None

SERNBLST

Serial Numbers in Stock for Part <#>

or

Serial Numbers in <Stock Location>

If context is for a part, SERNBRS:SYSPARTNBR matches context part and SERNBRS:QINSTOCK is Y.

If context is not for a part, SERNBRS:TRANSTYPE is Stock Location and SERNBRS:TRANSNBR matches the context stock location.

SJPRFDET

Small Job Profitability

If you select by date, WRKORDER:DATEENTER is in date range in the dialog window. Otherwise WRKORDER:WRKORDNBR is in number range in the dialog window.

WRKORDER:WOTYPE is Small Job.

WRKORDER:STATUS is not Quote or Expired Quote.

STOCKSTS

Stock Status Report

Sets report parameter valuation_method to A or S, depending on OPTIONS:ICVALMETHOD.

TECHASGN

Long Range Schedule

ASSIGNS:EMPLOYEENBR matches the context employee.

ASSIGNS:SCHEDDATE matches the context date.

ASSIGNS:QINACTIVE is not Y.

ASSIGNS:CENTERNBR matches the Center you select for the Long Range view.

ASSIGNS:TECHNICIAN is a member of the Group you select for the Long Range view.

TECHASGN

Employee Daily Assignments

ASSIGNS:SCHEDDATE matches the DBoard date.

ASSIGNS:EMPLOYEENBR matches the employee on the context DBoard column.

TIMEENTRY

Time Entry Report

TIMEENTRY:WORKDATE is in the date range from Edit Time Entries.

TIMEENTRY:QPOSTED matches the posted filter from Edit Time entries.

If currently not showing inactives, TIMEENTRY:QINACTIVE is not Y.

TRANSLST

Accounting Entries

If viewing transactions for a work order, TRANSACTION:WRKORDNBR matches the current work order.

If viewing transactions for an invoice, TRANSACTION:INVOICENBR matches the current invoice.

If viewing transactions for a purchase order, TRANSACTION:PONBR matches the current PO.

If viewing transactions with View Accounting Entries, the date must be in the View Entries date range. Tests TRANSACTION:ACCTDATE if using Accounting Date lookup, or TRANSACTION:TRANDATE if using Transaction Date lookup.

TRANSACTION:TRANDATE must be in the View Accounting Entries date range.

If viewing trans with View Accounting Entries, TRANSACTION:TRANTYPE must match the View Accounting Entries select tran type.

If currently not showing inactives, TRANSACTION:QINACTIVE is not Y.

UNEARNED

Unearned Agreement Revenue (Reserve Reconciliation)

none

VALUELOC

Value List for <Stock Location>

LOCITEMS:STOCKLOC matches context location.

Sets report parameter separate_pages to N.

Sets report parameter valuation_method to either A or S, depending on OPTIONS:ICVALMETHOD.

VALUEMS

Value List for Main Stock

PARTS:QINSTOCK is Y.

Sets report parameter separate_pages to N.

Sets report parameter valuation_method to either A or S, depending on OPTIONS:ICVALMETHOD.

WOCSTDET

Service Work Order Profitability

If you select by date, WRKORDER:DATEENTER is in date range in the dialog window. Otherwise WRKORDER:WRKORDNBR is in the number range you specify in the dialog window.

WRKORDER:WOTYPE is Service.

WOPOITEM

Open P.O. Items

POITEMS:TRANSTYPE is Work Order.

POITEMS:TRANSNBR matches the context work order.

POITEMS:QTYONORDER is not 0.

WRKORDER

All Unprinted Non-PM Work Orders

Or

Unprinted Non-PM Work Orders From # to #

Or

All Non-PM Work Orders From # to #

If you select only unprinted, WRKORDER:QPRINTED is N.

If you specify a work order number range, WRKORDER:WRKORDNBR is in that range.

WRKORDER:QPM is N.

Process sets WRKORDER:QPRINTED to Y after you print.

WRKORDER

Daily Work Orders

ASSIGNS:SCHEDDATE matches date you specify in the dialog window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amortizing accounts

Service Management amortizes accounts directly to General Ledger. Amortization activity is captured in a transaction table and these transactions are posted directly to General Ledger. You must activate the JC Interface and the AR interface for the automatic amortization to function. See Interface Settings.

When you create a new agreement from a customer or a job site, you can select a service location from the list in the Service Location field. The Bill to field will prefill with the associated AR customer of the service location if one exists. You can also select or quick add a JC job and a JC extra.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost as cost

The service technician performs work and the service location is not a profit center. All costs incurred by the service company are tracked and sent to Job Cost. Billing will not occur on the service side, but will occur as normal job cost billing. When you enter work order items, the cost accumulates and posts to Job Cost as cost. The transaction type in Job Cost is SM Cost. The cost may also post to Billing depending on the billing method on the job and the send cost to billing hierarchy. The transaction will follow normal Job Cost account retrieval method for creating the general ledger accounts. Invoices are not generated in Service Management for work orders for a job location with this setting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Revenue as cost

The service technician performs work and the company wants to identify revenue for the work. For example, a construction company sub-contracts with its own service department to complete the work and the billing is handled through inter-company transactions. When you enter work order items, the billing amount, or cost marked-up is calculated and posts to Job Cost as cost to the job. The transaction type in Job Cost is SM Cost. The cost may also post to Billing depending on the billing method on the job and the send cost to billing hierarchy. An invoice is not created to Accounts Receivable. General Ledger transactions will be created that reflect an increase of revenue to the service company and the cost is reflected on the construction company. Inter-company accounting occurs automatically, if necessary. The revenue transactions follow the account retrieval in Service Management for creating the general ledger accounts and the cost transactions will follow the normal Job cost account retrieval method for creating the general ledger accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Revenue and cost as revenue and cost

The Job Cost job is set up as an accumulating function instead of as a job. Examples include accumulating specific kind of work or accumulating multiple service sites to one job. The company identifies cost and revenue, and sends it to Job Cost as cost and revenue. When you enter a work order, the cost amount posts to Job Cost as cost. The transaction type in Job Cost is SM Cost. The cost may also post to Billing depending on the billing method on the job and the send cost to billing hierarchy. Whey you bill the work order items, the invoice will post to Accounts Receivable with job information, and AR will send the revenue transactions to Job Cost. The general ledger accounts will follow the Service Management account retrieval hierarchy.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job cost prefills

In Service Management you can enter cost to a work order, and send it to Job Cost at a cost rate or at a marked up rate. When you create a work order for either a job location or a customer location set up to accumulate cost and revenue to Job Cost, the job cost fields in the first window of the work order wizard will be enabled.

  • Job
  • Extra

Note: You can set up a customer location to accumulate cost and revenue to Job Cost. The job and extra fields prefill from the location but you can change them.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost code

You will select the default JC Cost Code on the repair by selecting Setup > Service > Repairs. The job cost code will prefill on the work order during entry.

The cost code retrieval is:

  1. Agreement setup
  2. Repair setup.
  3. Problem setup.
  4. SM Settings > Interface Settings tab > JC options.

Note: Non work order time entry retrieves the cost code from the technician's Payroll tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Category

Select the JC Category from the list that is retrieved from the Standard Category list in Job Cost. The category will prefill on the work order during entry. This is not a required field.

The category retrieval is:

  1. Product
  2. SM Settings > JC Options

Note: Non work order time entry retrieves the cost code category from SM Settings > JC Options.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customers view

The Customers view allows you to sort the data by the alias, phone, location number, address, located at, and AR customer. To activate this view upon startup of the application, select the Show customer view check box found on the Misc tab under File > Company Settings > SM Settings. Fields in the Customers view include:

  • Alias
  • AR Customer
  • Full Name
  • Address
  • City
  • Postal
  • Location #
  • Phone #
  • Located At

Notes

  • Location customer types only appear in this view. You can change the column width by clicking on the column border in the heading of the Customers view and dragging it in either direction.
  • Click a button in the Lookup By area to sort by that button name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Jobs view

The Jobs view sorts the data by the job, or alias. To activate this view upon startup of the application, select the Show job view check box found on the Misc tab under File > Company Settings > SM Settings. Fields in the Jobs view include:

  • JC Job
  • Alias
  • JC Extra
  • Description
  • Address
  • City
  • State
  • Postal
  • Phone #
  • Contact
  • Technician

Notes

  • Job location types only appear in this view. You can change the column width by clicking on the column border in the heading of the Jobs view and dragging it in either direction.
  • Click a button in the Lookup By area to sort by that button name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Properties view

The Properties view sorts the data by the property, or alias. To activate this view upon startup of the application, select the Show property view check box found on the Misc tab under File > Company Settings > SM Settings. Fields in the Properties view include:

  • Alias
  • PM Property
  • Description
  • Address
  • City
  • Postal
  • Phone #
  • AR Customer

Notes

  • Property location types only appear in this view. You can change the column width by clicking on the column border in the heading of the Properties view and dragging it in either direction.
  • Click a button in the Lookup By area to sort by that button name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units view

The Units view sorts the data by the property, or alias. To activate this view upon startup of the application, select the Show unit view check box found on the Misc tab under File > Company Settings > SM Settings. Fields in the Units view include:

  • Alias
  • PM Property
  • Description
  • Address
  • City
  • Postal
  • Phone #
  • AR Customer

Notes

  • Unit location types only appear in this view. You can change the column width by clicking on the column border in the heading of the Units view and dragging it in either direction.
  • Click a button in the Lookup By area to sort by that button name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


All view

All location types appear in this view. To open this view, select View > Locations > All.

Notes

  • Unit location types only appear in this view. You can change the column width by clicking on the column border in the Lookup By area and dragging it in either direction.
  • Click a button in the Lookup By area to sort by that button name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job to customer

» Concepts > Converting a job to a customer and a customer to a property/unit > Job site to customer site

Convert job to customer

You can easily convert a job type location to a customer location by right-clicking and selecting Convert to Customer. If the job has open work orders, you must close them first.

Note: You must close all open work orders associated to the job before you can convert it to a customer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert customer to property

» Concepts > Converting a job to a customer and a customer to a property/unit > Customer to property/unit

Convert customer to property/unit

You can easily convert a customer to a property or unit by selecting one in the customer view, right-clicking, and selecting Convert to Property/unit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location tab

The following fields are in the Location window when you create a new agreement.

Field | Description
Location | The service location associated with this agreement appears here.
Bill to | A variety of information appears in the bill to area depending on the location type. If it is a property or unit location type, it will depend on the relationship of the property in Property management and the Interface Settings. If it is a job location type, the bill to is disabled, but the job information appears. If it is a customer location type, the bill to defaults with the AR customer associated with the location.
Contact | This field defaults to the primary contact from the customer. It is also stored in the agreement object, so it can be changed, if necessary.
Job | This field is available only if the location type is job. Select a job code if you use one on this agreement.
Extra | This field is available only if the location type is job. Select an extra code if you use one on this agreement.
Cost Code | This field is available only if the location type is job. Select a cost code if you use one on this agreement.
Type | Select the type for this agreement. Set up new agreement types under Setup, Agreements, Agreement Types.
Center | Select the center for this agreement.
Alt. Agreement # | Enter an alternate agreement number for this agreement.
Status | The agreement's status appears here.
Entered | This area displays information about the person entering the agreement, as well as the date and time of entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General and period tabs

General tab

Item | Description
Technician | The default is the technician assigned to the customer. If there is none, the control will be empty. In either case, a technician may be selected from the dropdown list.
Special Instructions | Any special instructions pertaining to the agreement may be entered here. Special instructions are printed on the agreement forms, including quotes and renewal offers.
Sales lead | Select the sales lead associated with this agreement.
Lead source | Select the lead source associated with this agreement.
Salesman | Select the salesman associated with this agreement.

Period tab

Item | Description
Start Date | Select or enter the start date of the agreement. The default is today’s date.
Term | Enter the term of the agreement coverage in months. The default is from the agreement type.
Rate sheet | Select the rate to use on work orders for this agreement.
Time of Service | If this billing method is selected, billings are done on service work orders as work is performed. The billing may be done either manually or automatically. In either case, the agreement billing appears as a separate line item on the work order.
Billing Options | Select the method in which this agreement will be billed.
Periodic | If this billing method is selected, billings will be generated automatically by Daily Processing. If you select periodic billing, choose the Invoice Date by Day of generation or Day of month.
Number of Billings | Enter the number of times the agreement is to be billed. This is also used for amortization periods.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


To Date

If you are entering agreements that are already active and in-force, the To Date tab is available on the agreement, which has properties to allow entry of previous billing and amortization information. Entry of in-force agreements should be handled as any other new agreement, with the full number of billings being entered. After the agreement has been entered, edit the agreement and access the To Date tab of the properties to enter the following information as desired:

  • Number of billings to date
  • Amount billed to date
  • Amount amortized to date

Note: Please be aware that these values are normally maintained by the system and should be modified with care. Changes to these values will affect future billings and/or amortization.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment and payment tabs

Equipment

The equipment to be covered by the agreement may be easily added to the agreement using a register to select the agreement and enter the amount for the equipment, if applicable. The equipment to be covered can be selected from a list of the customer’s equipment. The price will only be entered if the agreement type specifies that the agreement amount is to be the sum of the covered equipment amounts, or equipment prices.

Each time a piece of equipment is selected, the customer’s equipment list is shortened by that piece of equipment, making a list of only equipment that has not already been added to the agreement.

Payment

Item | Description
Payment Method | In this section, select the expected payment method by clicking on one of the possible payment methods: cash, check, credit card, or bill out. The Customer P.O. field is optional, but does appear on invoices if entered.
Location of Sale | The location of the sale must be specified so that the tax group may be retrieved correctly.
Tax Exempt | The sales tax information presented here defaults from the location. The Tax Exempt flag may be overridden for an individual agreement.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Options

The last page of the property sheet provides the ability to print the agreement or quote, approve or activate it, and bill it, if desired. Simply check the appropriate boxes to initiate any of the available options. An agreement can only be billed if it has been approved or activated, so the billing option is disabled unless you first select the approve and activate option.

Once the appropriate options have been selected, click the [Finish] to save the agreement data. The property sheet is removed from the view and the newly entered agreement appears in the list of customer agreements.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Crystal reports

The reports and special forms in Service Management are designed with Crystal Reports. Crystal Reports simplifies the report design process. Service Management uses Data Definition Files to extract data and prepare reports. These files are supplied with the Service Management application, since it utilizes their contents as well for operation. Please refer to the Crystal.PDF, which is located in the Documents folder on the CD, for more information on upgrading and creating custom reports.

For more information refer to the Crystal.pdf document found by selecting Help > Documents > Crystal.pdf.

Available reports

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customer location balance warning

The account balances for the customer location appear in red figures on the associated customer location. This can be very helpful in easily identifying overdue accounts or accounts with large outstanding balances. The balances reflect the standard aging periods of 30, 60, 90, and 120.

Note: The balances are retrieved from the master file in Accounts Receivable based on invoices that have been successfully posted into AR.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Dispatch board

The Dispatch Board feature simplifies and increases the speed of the dispatching process by allowing the dispatcher to handle almost all service call dispatching functions from one window. A variety of functions may be performed from this hub, including work order entry, maintenance, and inquiry, work order assignment and reassignment, work order ECard timestamping, assignment status inquiry, work load balancing, and more.

Perhaps the easiest way to describe the operation of DBoard is to relate its use and operation to a manual scheduling board commonly found in service departments. Even though manual schedule boards are relatively simple to implement, they typically are limited by physical space available within the work area. One variation might require six columns for each available technician, assuming the board was set up for a six-day workweek. Each additional technician and/or day requires more columns. The columns must be tall enough to handle all assignments for a particular day. It would not be unusual for all assignments to be placed in the unassigned column until the day the service is scheduled. Adding a technician numerically or alphabetically could require a major reorganization of the schedule board. Everyone using a manual schedule board must be in close proximity to it. The DBoard is available to any technician who has access to a Service Management workstation.

The DBoard has an unlimited number of columns, each corresponding to a single technician for a single day’s assignments. Future jobs can be scheduled for the desired service date and assigned to a specific technician during entry of the work order. A single day's DBoard display becomes basically a window to a small portion of an infinite scheduling board. New technician can be added to the DBoard simply by adding them through Setup > Technicians.

It is helpful to describe the difference between a service work order, an assignment, and an ECard. A work order may have one or more assignments depending on how many technicians the work order is assigned to. Two technicians would be two assignments. An assignment may have one or more ECards associated with it as ECards represent blocks of work time. For example, an eight hour work order that is scheduled all day from 8:00 a.m. to 5:00 p.m., with a lunch break from noon, results in two ECards: the first one from 8:00 a.m. to noon and the second one from 1:00 - 5:00 p.m.

Note: Changes made to the size of the DBoard cells are persistent. When you close the DBoard, and then create a new one, the cells will appear in the last size you specified.

Complete work orders

Context menu options

Context menus

Cost work orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


ECard

An ECard is a segment of an assignment for a service work order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Toolbar buttons

The DBoard tool bar provides quick access to some of the basic DBoard functionality, including board sizing, cell formatting, and ECard timestamping. Toolbar buttons include:

Zoom In

Zoom Out

Increase Column Width

Reduce Column Width

Cell Format

Time Stamp - Notified

Time Stamp - Acknowledged

Time Stamp - No Answer

Time Stamp - Travelling

Time Stamp - Started

Time Stamp - Suspended

Time Stamp - Completed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Context menus

Context menus appear when you right-click and they provide a variety of actions or functions that you can apply to the object your pointer was on when you opened the menu. These actions include print functions that will not appear as an option on the Reports menu. Not all objects will have a context menu associated with it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vehicle expense transactions

Enter vehicle expense transactions on the Expense tab under Setup > Fleet Maintenance > Vehicles or under Tasks > Fleet maintenance > Edit Expenses. Expenses may be classified as:

  • Fuel
  • Oil Change
  • Repair
  • Miscellaneous

The expense register allows ease of entry for all vehicles from a list of expense receipts. The specific vehicle is specified on each expense item. If you plan to use the Fuel Efficiency and Oil Change reports, you must enter odometer readings for those expense items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Goods and Services Tax

Service Management accommodates the Goods and Services Tax (GST) for Canadian and Australian customers. This is accomplished by reading tax rate and tax group records through the Sage 300 Construction and Real Estate Software control file. The direct read occurs during the upgrade process with the Master.txm file. Following are some specifics of the GST process:

  • The tax group id and tax group description appear in Service Management through the direct read.
  • If the Master.txm file is not found during the upgrade process, you will be asked to locate it.
  • If no tax groups exist in the tax group record, you will be asked to add the records.
  • Exempt statuses are available. Two default statuses are taxable and nontaxable, but you can create additional ones by customizing the list for AR exempt status under Custom Descriptions.
  • Set the default tax group in SM Settings.
  • Tax groups will use the following hierarchy:
    • Product
    • Location
    • Center
    • Defaults in SM Settings
    • Exempt status uses the hierarchy above.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General ledger journal entries

General ledger journal entries are made automatically by transactions that involve expenses, sales, receipts, and other accounting related items. The following sections supply information on journal entries made by system transactions. General ledger accounts used either come from the SM Settings record or from Product accounts associated with items being sold. In cases where multiple item entries are involved, transactions of like accounts are accumulated and made as summary entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automatic journal entries

Overview

Service Management generates accounting journal entries during processing. Journal entries are created by using accounts specified in the hierarchy in SM Settings > Products, and in SM Settings > Interface Settings > GL Options > Accounts. Journal entries are also created with prefixes on the customer, department and center, so it is important to understand which accounts the system is using for the various journal entries.

Examples of automatic journal entries made by the system include:

Work Order Item Entry, Products with Work In Progress

Credit inventory accounts for cost of items, debit work in progress accounts

Work Order Billing, Products with Work In Progress

Credit work in progress accounts for cost of items, debit expense accounts

Work Order Item Entry, Products without Work In Progress

Credit inventory accounts for cost of items, debit expense accounts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Viewing journal entries

» Concepts > General ledger journal entries > View journal entries

View journal entries

You can view an existing journal entry a number of ways:

Through the View menu:

  1. Open the Accounting Entries window under View > Accounting Entries.
  2. Select an entry.
  3. Right-click and select Properties.

Select an object in a number of views:

  1. Select the object in its appropriate view. For instance, select a work order the work order view, select a purchase order in the purchase order view etc.
  2. Double-click the object to open its Properties window.
  3. Click the Accounting Entries tab.
  4. Select the accounting entry.
  5. Double-click or right-click and select Properties.

Note: You can view both general and account information.

General ledger journal entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Journal entries

Service Management generates accounting journal entries during processing. Journal entries are created by using accounts specified in the hierarchy in SM Settings > Products, in SM Settings > Interface Settings > GL Options > Accounts, and with prefixes on the customer, department and center. It is therefore important to understand which accounts the system is using for the various journal entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice

The creation of an invoice generates the following journal entries:

  • Credits each item’s sale amount to the Income account specified by each item’s product
  • Credits the sales tax amount, if any, to the Sales Tax Payable retrieved based on the tax hierarchy.
  • Debits the total amount of the sale to the Accounts Receivable account specified in SM Settings > Accounts.

If you are not using WIP accounting on the call type for the following notes do not apply. Additionally, if the invoice is being generated from a work order or small job billing, the following cost journal entries will be generated:

  • Credits the item cost to the Work in Process account specified by each line item’s product
  • Debits the item cost to the Cost of Sale account specified by each line item’s product

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receive purchase order items

The following journal entries are generated at time of PO receipt unless journal entries are suppressed by SM Settings:

  • Credits each item’s purchase cost to the PO Accrual account specified in SM Settings > GL Options.
  • Debits each item’s purchase cost to the Inventory account specified by each line item’s product (the product defaults from the default Parts product specified in SM Settings >Products, but can be changed during PO entry)
  • Credits the item’s purchase cost to the Inventory / Variance account specified by each line item’s product, if the item is received directly to a work order
  • Debits the item’s purchase cost to the Work in Progress, specified by each line item’s product, if the item is received directly to a work order. If not using the WIP account option, the debit is to the expense account.

Notes:

  • If the item is being received to a small job that is 100% billed, the Cost of Sale account is debited instead of the WIP account.
  • Additionally, if the Inventory feature is installed and stock parts are not received directly to a work order or small job, the following journal entries are generated:
    • Credits the item’s standard or average cost specified in SM Settings > PO/Inventory based upon the inventory valuation method
    • Debits the item’s standard or average cost to the Inventory account specified in SM Settings > PO/Inventory based upon the inventory valuation method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order edit

» How to > Use journal entries > Edit work order

Edit work order (Work in Progress Account)

Edit work order is the operation of adding or removing detail items from work orders or small jobs. The following journal entries occur on item types, including miscellaneous, labor, and flat rate, and parts agreements.

  • Credits the item cost to the Inventory / Variance account specified by each line item’s product
  • Debits the item cost to the Work in Progress account specified by each line item’s product
  • Additionally, if the Inventory feature is installed and parts are used from inventory, the following transactions occur:
  • Credits the item cost to the Inventory account specified in SM Settings > GL Options
  • Debits the item cost to the Inventory purchase variance account specified in SM Settings > GL Options

When the Inventory feature is installed, the net result of all these journal entries is a credit to the Inventory account (SM Settings), and a debit to the Work in Progress account (product), with the Inventory / Variance account (product) credit offsetting the Purchase Variance account (SM Settings) debit.

The cost of an item used from inventory will either be its average cost or standard cost, depending on the inventory valuation method specified in SM Settings > PO/ Inventory.

If items are deleted from a work order during the course of work order edit, the journal entries described above will be reversed from those shown.

Note: Select the Use Work In Progress accounting under the Setup > Service > Call types. You cannot change this option on existing call types.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Multiple day work orders

With Service Management’s DBoard you can schedule a work order or a miscellaneous assignment for multiple days. The work order will span those days on the 5 Week Schedule. You will set up options to determine what constitutes a normal workday and whether or not weekends are part of a normal workweek. Make these selections under SM Settings on the Work orders tab or make them on a technician by technician basis on the Scheduling tab under Setup > Technicians > Technicians.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment Terms

Each purchase order can have a payment term specified as a matter of reference. The payment terms have no effect on discounts. The specified payment term is printed on the purchase order form.

Additionally, each vendor record may have a payment term specified as a default for purchase order entry.

Note: Discount information is retrieved from vendor setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Shipping methods and units of measure

Each purchase order can have a shipping method specified as a matter of reference. The shipping method selected on the order is printed on the purchase order form.

Additionally, each vendor record may have a shipping method specified as a default for purchase order entry.

Field | Description
Description | Enter a description that adequately describes the shipping method you are defining. You should define a shipping method for each method of shipment that your company uses.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units of measure

» How to > Set up purchasing > Units of measure

Units of measure setup

Overview

Units of measure are used to associate the quantities of items purchased with the quantities of items as they are sold. For example, if you typically purchase items in a case of 12 units, the purchasing quantity would be 1 (case) but there would be 12 units available for sale. Units of measure allow the definition of these associations.

  1. Select Setup > Purchasing > Units of Measure.
  2. Click [New].
  3. Enter the information.
    4. Field | Description
Description | Enter a short description of the purchase unit.
Quantity | Enter the sales quantity associated with the unit. For example, if the description is Case (12), the quantity should be 12 for the proper unit conversion upon item receipt.
  4. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The calculator control

For entering or editing numeric fields, the value may be typed in using the keyboard, or by using the calculator control, which is initiated by clicking the button at the right of the numeric field. You can enter numbers and decimal points in the calculator.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The date control

You can set and change dates in Service Management two ways:

  • Type the month, day, and year as required. Press TAB to move between fields.
  • Use the calendar pop-up. There are two sets of arrows that allow movement forward and backward in time in both months and years.
  • The << button goes back to the same month of the year prior to the year shown on the calendar.
  • The >> button goes forward to the same month of the year following the year shown on the calendar.
  • The < and > buttons move the calendar backward and forward, one month at a time respectively.

Once the desired month and year is visible, simply click on a day to set the date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Numeric item lookup

You can view and edit major numeric objects such as work orders, invoices, purchase orders, and agreements by using their numbers to locate them rather than opening the appropriate location or vendor data view.

To look up an item:

  1. Select the appropriate lookup option from the View menu.
  2. Enter the number of the object in the lookup search field.
  3. Double-click the object to display its detail view.

You can view and edit all objects using the numeric lookup process. However, new work orders, invoices, and agreements may not be created from these lookup views. It is necessary to open the appropriate customer view to create new objects.

New purchase orders may be entered from the lookup view, since the first field of the purchase order property sheet is the vendor. New purchases orders may be entered from the Work Order Lookup window, allowing a majority of the default PO information to prefill from the work order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time control

The time is displayed in hours, minutes, and seconds along with either a.m. or p.m. The hour is highlighted. The hour field can be changed by simply typing in the desired hour or by using the up and down buttons at the right of the control to move up or down, one hour each time the button is clicked. Minutes and seconds are set the same way. Press TAB to move between the groups of digits.

Once the a.m. or p.m. character group is highlighted, new characters may be typed in or the up or down arrows may be clicked to toggle between a.m. and p.m.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM settings

You must set up or select certain settings before any type of financial transaction can take place. The following are required settings:

Required SM Settings | Path
Default pay ID | Setup, Employees Pay IDs
Default call type | Setup, Service, Call Types
Default products | Setup, Accounting, Products

Required For Optional Add-ons | Path
Default agreements | Setup, Agreements, Agreement types
Default center | Setup, Accounting, Centers
Default department | Setup, Accounting, Departments

Access the SM Settings window under File > Company Settings > SM Settings. It contains the following tabs:

  • Interface Settings
  • Work Orders Settings
  • Agreements Settings
  • Products Settings
  • PO/Inventory Settings
  • Taxes Settings
  • Misc Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Interface Settings

Interface settings control how Service Management interfaces with other TS applications, and how Service Management entries are posted.

Item | Description
Activate Interface
Accounts Receivable | Select this check box to interface with Accounts Receivable.
Billing | Select this check box to interface with Billing.
General Ledger | Select this check box to interface with General Ledger.
Job Cost | Select this check box to interface with Job Cost.
Property Management | Select this check box to interface with Property Management.
Payroll | Select this check box to interface with Payroll.
Create Entries | Select this check box to create entries for interfacing applications that you post from the Tasks menu. All posting for interfacing applications use this option except for Payroll, which uses select Post Time Entries under the Tasks menu. Interfacing applications include Accounts Receivable, Billing, General Ledger, Job Cost, Property Management, and Payroll.
Posting Settings
Manual | Entries to the interfacing application are sent to the New detail file. The entries will need to be posted in the interfacing application using the post command.
Automatic | Entries post to the interfacing application during the posting process in the source application.
Additional Settings
GL Options | Click to determine how Service Management interfaces with General Ledger.
Default prefix | Select a default prefix. This is required if you use prefixes.
Suffix | When the General Ledger account section format includes a suffix, this option appears. You can chose bases accounts, center, and department. Depending on what you select here, the default suffix appears on either the center or department. When you select the base account, all base account you enter must include a suffix.
Base Accounts | Select base accounts for the following: Accounts Payable, Account Receivable, Intercompany Payable, Intercompany Receivable, Inventory, Inventory purchase variance, Inventory adjustment, P.O. accrual, Sales tax expense, Sales tax payable.
Journals | Select journals for the following: Agreement journal, Amortization journal, Purchasing/Inventory journal, Work order journal
Summarization | Choose from the following summarization methods: No summarization, By Job Cost job, By work order, By GL account. Summarization level determines how many entries create for General Ledger.
JC Options
Default cost code | Select a default cost code. This is required if you interface to Job Cost. See the cost code hierarchy.
Default category | Select a default category. This is required if you interface to Job Cost. See the cost code hierarchy.
PM Options
Charge Type | Select the default charge type to use on PM transactions.
Summarization | Choose from the following summarization methods: No summarization, By invoice, By work order, PM default. The summarization level determines how many entries are created for Property Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work orders settings

Use Work Orders settings to select the defaults for your work order processing.

Field | Description
Default pay ID | Select the pay ID your technicians use most on jobs.
Default call type | Select the call type your technicians make most often.
Quotes expire after | Enter the number of days after which your small job work order quotes expire. Quote expiration is used by Daily Processing.
PM work order lead time | Enter the number of days to use as a lead time when scheduling Preventive Maintenance work orders. If a Preventive Maintenance work order meets the date lead time, a work order generates during Daily Processing.
Invoice format | Click the browse button and select the folder and the invoice format you want to use. Default formats are located in x:Program Files\TimberlineOffice\Accounting\Servmngt\Reports. See the invoice format hierarchy.
Review Work Orders Before Invoicing
Never | Select to hide the Work Order Review option from the Tasks menu, Work Orders.
Optional (warn if not reviewed) | This will warn you that the work order has not been reviewed when you are invoicing it. It does not require you to change the status to complete the invoice process, however.
Always | Work orders must have a status of reviewed before you can invoice them.
Scheduling Options
Default start time | Enter the time your technicians usually begin their workday.
Track lunch break | Select this check box and the Track lunch break check box will default to selected when you create a new employee.
Start | Enter the time to use as the default for the start of the lunch break when you create a new employee.
End | Enter the time to use as the default for the end of the lunch break when you create a new employee.
Default end time | Select the default end time for the workday. This is used as the default when scheduling multiple day work orders.
Saturday is a work day | Select this check box if Saturday is part of your regular workweek.
Sunday is a work day | Select this check box if Sunday is part of your regular workweek.
Warn when overbooked | Select this check box if you want a message to appear when you schedule an assignment for the technician for a time when the technician has already been scheduled an assignment.
Register Prefill Options
Round time to | Select the unit of time to round to when prefilling labor items to a work order based on timestamping.
Default repair | Select the repair most often performed by your technicians.
Automatically prefill labor based on timestamps | Select this check box to automatically prefill labor hours on work orders, based on timestamps created from the DBoard. If this check box is cleared, time will be used on a work order by work order basis by using the Prefill button the register.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreements settings

Agreement settings control a number of different defaults for agreement processing. Agreements are an optional add-on application that you can purchase in combination with Preventive Maintenance.

Field | Description
Default agreement | Select the agreement type that you use most often.
Expiration Date Rounding Option |
None (based on start date) | Select this option if you do not want to round the date of expiration of your agreements
End of month | Select this option if you want your agreement expiration date to round to the end of the month that the agreement will expire on.
Day of month | Select this option and enter the day you want the agreement expiration date to round to. For example, if an agreement is to expire on the 10th of the month but the number in this field is 20, the actual agreement expiration date will be the 20th.
Renewal offer lead time | Enter the number of days that an agreement renewal can be generated ahead of the agreement expiration date.
Periodic billing lead time | Enter the number of days that a periodic agreement invoice can be generated ahead of the scheduled billing date.
Quotes expire after | Enter the number of days that quotes remain active.

Notes:

  • The last three fields in the table above relate to the daily processing task.
  • You can use the same product in more that one field.

Daily Processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Products settings

Products control which GL accounts are used for revenue and cost, and how sales tax is computed.

Item | Description
Labor | Select the product to use for labor.
Parts | Select the product to use for parts.
Miscellaneous | Select the product to use for miscellaneous billing.
Flat Rate Labor | Select the product to use for flat rate labor.
Flat Rate Parts | Select the product to use for flat rate parts.
Small Job Sales | Select the product to use for small job sales.
Freight | Select the product to use for freight.

Note: When you enter a work order item, the product is retrieved first from the Products tab under Setup > Call Types.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PO/Inventory settings

Use PO/Inventory settings to select defaults for your purchase order and your inventory processing. Service Management Purchasing and Service Management Inventory are optional add-on applications.

Inventory Settings

Field | Description
Center | Select the center to appear as the default.
Department | Select the department to appear as the default.
Inventory Valuation method | Select your valuation method of standard cost or average cost. If you do not own the Inventory add-on, the only option is standard cost.

Purchasing Settings

Field | Description
Calculate discount before sales tax | Select this check box to calculate a sales discount before computing a sales tax.
Export approved vendor invoices to Accounts Payable | Select this check box to export approved vendor invoices to the APSMimport.txt file for import into Accounts Payable. If the check box is cleared, the invoice will not be written to the text file and it will exist only in Service Management.
Specify account date for AP vendor invoices | Select this check box to require an accounting date that is different than the invoice date when you export approved vendor invoices to Accounts Payable.
Use PO cost for markup | Select this check box to use the actual PO cost for markup. If this check box is cleared, the standard cost for the part will be used for the markup.
Prorate freight cost to PO invoice items | Select this check box to prorate freight cost to PO invoice items.
Include prorated tax on work order item costs | Select this check box to include prorated tax on work order item costs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxes settings

Field | Description
Default Tax Group | Select your most used tax group. This is the last place Service Management will look in the retrieval hierarchy.
ABN | Enter your Australian Business Number (ABN), if applicable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Misc settings

There are a number of additional settings you can use to make functions in Service Management easier.

Item | Description
Printing Defaults
Print work order when created | Select Yes, No, or Preview.
Print invoice when created | Select Yes, No, or Preview.
Print purchase order when created | Select Yes, No, or Preview.
Note: The printing defaults are used on the last page of each task wizard, but you can change them when you reach that window in the wizard.
Startup Options | Select the check boxes for the views you want to automatically open when you start Service Management. The locations include all locations, customer, job, property, and unit.
Sequence Numbers
Next work order | Enter the number for which you want your work order numbering to begin.
Next invoice | Enter the number for which you want your invoice numbering to begin.
Next agreement | Enter the number for which you want your agreement numbering to begin.
Next purchase order | Enter the number for which you want your purchase order numbering to begin.
Note: Next numbers must always be greater than what is currently used.
Formats
Date | Select a date format.
Located at | Enter the located at mask. This determines the look of the entry and appears in the Location Setup.
Phone numbers | Enter the phone number mask, which allows you to include and exclude an extension. You must use the # symbol.
Postal code | Enter the postal code mask.
Social Security | Enter the social security number mask. Note: Use the following symbols: # = numeric & = alpha 2 = either

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP invoice text files

Service Management automatically writes to the APSMimport text file after creating invoices. If the APSMimport file already exists and has not been previously imported into Accounts Payable, then new records are appended to the file. If the import file has been imported into AP, then the file is deleted and a new blank file is created. The following fields are generated in the file:

AP Field | SM Fields or Calculation
Invoice Field | APIF = Accounts Payable Invoice Field APDF = Accounts Payable Distribution Field
Vendor | Vendor ID from SM Vendor
Invoice | Invoice number from the invoice record
Description | PO Number + PO description from the invoice record
Amount | Subtotal + SalesTaxAmt + FreightAmt from the invoice record
Tax | SalesTaxAmt from the invoice record
Discount offered | Discount amount based on SM vendor settings (discount %)
Misc Deduction | Blank
Invoice Date | Invoice date from the invoice record
Date Received | Date received from invoice record
Discount Date | Discount date from the invoice record
Payment Date | Blank
Accounting Date | Accounting date from the invoice record. If none is specified, the invoice date from the invoice record.
Invoice Code 1 | Journal number from the Journal record
Invoice Code 2 | Vendor order number from PO
Summary Payee Name 1 | Blank
Summary Payee Address 1 | Blank
Summary Payee Address 2 | Blank
Summary Payee City | Blank
Summary Payee State | Blank
Summary Payee Zip | Blank
Distribution Field |
Commitment | Blank
Commitment Line Item | Blank
Equipment | Blank
EQ Cost Code | Blank
Job | Blank
Extra | Blank
Cost Code | Blank
Category | Blank
BL Std Item | Blank
Property | Blank
Expense Account | Debit account from the invoice record
AP Account | Credit account from the invoice record
Misc Deduction2 | Blank
Tax Group | TS Tax Group from the PO invoice record
Units | Quantity invoiced from the PO items record. If a freight distribution, then 1. If a tax distribution, then 0.
Unit Cost | Unit cost from the PO items record. If a freight distribution, then the amount of the freight. If a tax distribution, then 0.
Amount | Units * Unit Cost (from above). If a tax distribution, then blank.
Tax | If non-tax distribution, then 0.00. If tax distribution, then sales tax amount from the PO invoice record.
Tax Liability | Blank
Discount Offered | Blank
Retainage | Blank
Misc Deduction | Blank
1099 Exempt | N
Dist Code | Blank
Draw | Blank
Misc Entry 1 | Blank
Misc Entry Units 1 | Blank
Misc Entry 2 | Blank
Meter/Odometer Reading | Blank
Meter/Odometer Reading | Blank
Description | Description from PO item record (first 30 characters), or "Sales Tax" for tax distributions, or "Freight" for freight distributions. This is the Part description of Miscellaneous Item description.
Authorization | Blank
Joint Payee | Blank

Note: A separate distribution record will be created for each purchase order item, and a separate distribution will be created for sales tax and freight. Sales tax is calculated for each item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tracking Hours and Prefilling Labor Entries

» Concepts > Tracking hours and prefilling labor entries > Prefill labor entries

Prefill labor entries

Service Management tracks hours worked by the employee with the timestamping mechanism. If you selected the Automatically prefill labor based on timestamps check box in SM Settings, associated labor items will prefill to the appropriate work orders as soon as you open the work order register. If you clear this check box, labor entries can be prefilled as needed basis by clicking [Prefill] located at the top of the work order register window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


5 week schedule

The 5 Week Schedule is used to analyze and balance service call scheduling. It allows the schedule of all non-Preventive Maintenance work orders to be viewed in a graphical manner on a single display and modified as desired based upon daily loading, manpower requirements, and manpower availability. The initial display is unfiltered and shows all existing calls for the next five weeks beginning with the current system date for all employees, centers, departments, and service areas.

Each cell on the 5 Week Schedule board displays the total estimated hours of all scheduled work orders for a particular day and employee, rounded to the nearest hour. Colors of red, green, and yellow are used to indicate light, medium, and heavy loading based upon preset parameters. Clicking on a particular cell will cause the assignments for that day to appear in the lower window for review, rescheduling, or reassignment as necessary.

Notes:

  • You can apply a filter to the 5 week schedule if you right-click anywhere on the grid and select Settings. You can also change the start date in the Settings window.
  • Open the DBoard for a particular day by right-clicking in a cell in the column for the day you wish to view and selecting DBoard for mm/dd/yyyy.

Warning If the colored squares do not display the total estimated hours for the day, you must adjust your screen resolution to a higher setting.

Context menu options

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Context menu options

Various options become available when you right click in various locations on the 5 week schedule.

When in the data grid, the following options are available:

  • You can view the DBoard for the given day
  • You can view technician properties for review and edit
  • You can print assignments for the given day and employee
  • You can modify filter and load color settings

When on the days of the month row, the following options are available:

  • You can view the DBoard for the given day
  • You can print all assignments for the given day
  • You can modify filter and load color settings

When on one of the technician names on the left side of the view, the following options are available:

  • You can view technician properties for review and edit
  • You can print technician assignments for the 5 week timeframe
  • You can modify filter and load color settings

When on the Month or Unassigned cells, only the Settings option is available.

It will typically be necessary to view the 5 Week Schedule in either full-screen mode or in a manually expanded window to display the hours within the cells. Once it has been expanded enough to display hours, the total hours for the period for each technician are displayed to the right of the employee names on the left side of the view.

DBoard and the 5 Week Schedule views update each other dynamically as changes are made as new work orders are entered into the schedule for the period.

Note: If the hours do not appear on each cell, you may need to change your screen resolution to higher setting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Working with sample data

» How to > Work with sample data > Work with sample data

Work with sample data

Service Management ships with sample data files that allow you to familiarize yourself with the various database objects, as well as learning how to use the application. You may use the full functionality of Service Management on the sample data, including generation of lists and reports. The sample data files are stored in a SMData sub-folder beneath the main Construction Sample Data folder.

For example, if you installed the software in X:\Program Files\TimberlineOffice\Accounting\, the path to the sample data files is X:\Program Files\TimberlineOffice\Accounting\Construction Sample Data\SMData.

To refresh your sample data back to its original state, use the Windows Start menu and select Programs > Sage > Sage Timberline Office > Refresh Sample Data.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting the sample data path

» How to > Work with sample data > Set the sample data path

Set the sample data path

To set the sample data path:

  1. From TS Main, select Open Company.
  2. Select Timberline Construction.

Note: The SM sample data is located in a sub-folder called SMData under the Construction Sample Data folder. After you open TS Main, open Service Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Getting started

» How to > Use general information about setting up your database > Get started

Get started

Before you can start entering employees, locations, equipment, and work order objects, there are supporting objects that should be defined to produce an integral, working database. These objects are things like centers, departments, service call types, and service problems. The possible items you will make use of in daily operation should be identified and defined before entering the major database objects.

If these objects are not defined first, you will not be able to completely define objects that make use of them. For example, inventory parts are categorized by equipment type, which contains an equipment class identifier. So before you start to enter parts, you should define equipment classes, then equipment types.

Note: If you plan on using taxes in Service Management, you must first set up tax groups and tax rates in Accounts Receivable and Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setup menu

The application’s main menu bar contains a Setup menu that contains submenus you will use to set up all of the required objects.

To activate the setup menu:

  1. Click on the Setup menu to produce the main setup drop-down menu.
  2. Select the submenu of an object classification and any associated secondary submenus appear.
  3. Select the secondary submenu option for the object you want to define and click to produce a property sheet for the object.

Note You can change some field names under File > Company Settings > Custom Descriptions. Remember that if you change field names they will be different than menu names and those in Help topics.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inactive objects

Because of the interaction between database objects, many objects cannot be deleted without destroying database integrity. For example, if you had many locations with a type of Commercial and the system allowed the Commercial location type to be deleted, all locations using that designation would now be without a valid type.

Service Management handles this by giving you the ability to designate an object as Inactive. Objects flagged as inactive do not appear in dropdown lists and are no longer available as choices from which to select. The application is, however, still able to access those objects for display on property sheets of objects that use them, as well as on reports.

Each property sheet has a check box control near the bottom left corner of the sheet noting xxxx is inactive, where xxxx is the name of the object. To inactivate an object, simply click on the control so that a checkmark appears. That item will still be in the list until the list box dialog is closed.

Reactivate an object

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reactivate an object

Items tagged as Inactive can be reactivated if desired. To reactivate an Inactive object:

  1. From the Setup menu, select Show Inactives. As long as Show Inactives is enabled, inactive objects are displayed in lists for maintenance purposes.
  2. Select the object you wish to reactivate and clear the Inactive check box.

Inactive objects

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


products

» How to > Set up accounting > Products

Products setup

Overview

You must define products for each classification of item or service that you sell. Products control how General Ledger accounts are used to account for item revenue and cost and they are used in the sales tax retrieval hierarchy.

  1. Select Setup > Accounting > Products.
  2. Click [New].
  3. Follow the steps in the wizard.
Field | Description
Description | A description should be used that will easily identify the product in dropdown lists during data entry.
Classify as | Choose whether the product is classified as parts or labor. This setting determines whether you can select this product during purchase order entry versus labor item entry.
Misc | Enter a miscellaneous note, if applicable.
Tax group | Select a tax group to be retrieved during Service Management transactions when you use this product. See the tax group hierarchy.
Exempt status | Select a tax exempt status for this product. This determines if the items are taxable when you use this product. See the exempt status hierarchy.
JC category | Select a job cost category for this product. See the category hierarchy.
PM charge type | Select a Property Management charge type for this product. See the Property Management prefix hierarchy.
Cost of sales | Select a General Ledger account that will be used to account for product expense.
Inventory/variance | Select a General Ledger account to that is normally used to account for product inventory. If the product does not pertain to inventory, select a General Ledger account to credit for applied cost.
Revenue | Select a General Ledger account for revenue.
Work In Progress | Select a General Ledger account to be used to track product cost on work that is in progress but has not yet been completed.

Note: You will select the Use Work in Progress check box in the General window when you set up a new call type under Setup > Service > Call Types > New. You cannot change this option once you save the call type.

Rate sheet retrieval hierarchy

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


centers

» How to > Set up accounting > Centers

Center setup

Overview

You must define at least one service center. If you provide service from multiple locations, each one of the locations should be defined. If not, set up your primary place of business. Centers are used primarily for accounting, for segregating DBoard views, and for reporting. The abbreviation field is used primarily for reporting purposes to conserve space. If you use General Ledger prefixes, you can select one for each center. If you retrieve suffixes from the center, select one for each department.

To set up centers:

  1. Select Setup > Accounting > Centers.
  2. Click [New].
  3. Follow the steps in the wizard.
Field | Description
Name | Enter a description that clearly identifies this center. This description appears in lists and reports. This is a required field.
Abbreviation | Enter an abbreviation for this center. The abbreviation appears on reports. This is a required field.
Owner ABN | Enter the Australian Business Number, if applicable.
Default prefix | Select the default prefix for this center. Set up and maintain prefixes in General Ledger. See the General Ledger account retrieval.
Default suffix | If you select the suffix in SM settings, GL Options, you must select a suffix for the center. This field appears only if you select the suffix in SM Settings.
Tax group | Select a default tax group for this center. A hierarchy determines how tax groups are retrieved for work orders and invoices. See Hierarchy.
Exempt Status | Select an exempt status. The default is based on your settings in Custom Description.
Work state | Select the default work state for this center. This appears only when the Payroll interface is active.
Work local | Select the default work local code for this center. This appears only when the Payroll interface is active.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


departments

» How to > Set up accounting > Departments

Department setup

Overview

Set up a unique description for each department that you currently have in your organization. If you use General Ledger prefixes, select one for each department. If you retrieve suffixes from the department, select one for this department.

  1. Select Setup > Accounting > Departments.
  2. Click [New].
  3. Enter a description.
  4. Select a corresponding PR department. This is only available if the interface to Payroll is active.
  5. Click [Next].
  6. Select a default prefix. This is not required, but it will be used in the hierarchy retrieval.
  7. If you selected a suffix in GL Options in SM Settings, you must select a default suffix for the department. If you did not select a suffix in SM Settings, the suffix will not appear.
  8. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Technician statuses

Overview

Set up all possible technician statuses that may be required for daily operation, such as active, training, sick leave, leave of absence, etc. A description of the status is the only required entry.

Note: You can filter the DBoard by technician status.

  1. Select Setup > Technicians > Technician Statuses.
  2. Click [New].
  3. Enter a description for this status.
  4. Click [Finish].

Note: You can change the description of the field Technician under the File > Custom Descriptions. The new field name appears in the menus.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Technicians

You must set up each technician in your company who perform service work.

  1. Select Setup > Technicians > Technicians.
  2. Click [New]. The first page of the wizard appears. There are seven windows in this wizard.
    1. General - name, alias, PR employee, title, address, phone, fax, pager, e-mail
    2. Status - status, birth date, hire date, rehire date, termination date, termination reason
    3. Defaults - center, department, stocking location, default repair
    4. Scheduling - shown on DBoard by (scheduled time or priority), normal start time, track lunch break (start lunch time and end lunch times), warn if overbooked, normal end time, Saturday is a workday, Sunday is a workday
    5. Skills - select skills from the list
    6. Payroll - hourly cost rate, social security number
  3. Enter the information in the windows, following these rules:
    1. The PR employee, Name, and Alias are required entries and must be unique.
    2. The Center and Department are required selections.
    3. Through optional software available for Service Management, service employees may have alphanumeric pages for service calls sent directly from the DBoard and you can use the service messaging feature to interface with a third party application. Assign service messaging and select a paging device on the Communications Center tab of a employee to enable these features. The paging device must be selected before pages can be sent.
    4. When you create a new employee who is already set up in Sage 300 Construction and Real Estate Payroll you can click [Synchronize] to populate the employee setup fields with the information from Payroll. When you click [Synchronize] the Synchronize PR Employee fields from PR window appears. Select the check boxes for the fields to synchronize; then click [OK].
    5. Select the Scheduled time or the Priority option under the Show on DBoard by section of the employee's Scheduling tab. If you select the Scheduled time option, the Warn if overbooked check box becomes available.
  4. Click [Finished] after you have entered all the information in the Communication Center window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Groups

Overview

Groups should be defined for various employees, especially those that are involved in service work. Groups control not only the employees that appear in DBoard views, but also the order in which they appear. The DBoard provides the ability to display assignments by group, so it is helpful to open individual views for select groups of service personnel, such as electricians, and installers.

  1. Select Setup > Technicians > Groups.
  2. Click [New].
  3. Enter a description for the new group.
  4. Add to this new group by double-clicking on in the Non-member list, which will move the employee to the Members list.
  5. After you have added all technicians to the group, click [Finish].

Notes

¡ When the DBoard displays assignments for groups of technicians, the order of display is the order in which the technicians appear in the group. Use Up and Dn to change the order of the technicians in the group. Simply highlight a technician by clicking on the name and then click either Up or Dn to move the technician one slot in that direction.

¡ You can also send a broadcast page by group. From the Setup menu, select Technicians > Group. Highlight a group, right-click; then select Page Group.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay IDs

Overview

Pay IDs should be defined for the various types of labor costs that can be incurred within your organization, such as standard labor, overtime, double time, holiday, or special. For each pay type, you can define a cost multiplier or unit cost and either a sales multiplier or unit sale.

The cost multiplier is used in conjunction with the hourly cost rate stored in the employee properties. The sale multiplier is used in conjunction with the pay rate specified for the particular rate sheet for which the work order has been entered. If either of the multipliers is 0.00, the associated rate will be used instead of the normal rate (cost and sale).

For example, if the overtime rate of pay is one and one-half times the normal pay rate, define an Overtime pay type with a cost multiplier of 1.5.

  1. Select Setup > Technicians > Pay IDs.
  2. Click [New].
  3. Enter a description, select a PR pay ID from the drop-down list, select a cost multiplier or unit cost, and a sales multiplier or unit sale.
  4. Click [Finish].

Notes

  • Pay IDs should be defined before attempting to enter or complete work orders.
  • PR pay IDs appear only if you are interfacing with Sage 300 Construction and Real EstatePayroll.
  • The PR Pay ID list includes pays IDs with regular and overtime pay types that you set up in Payroll.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Skills

Overview

In some cases, an employee may lack the skills required to perform a particular type of service work. If the employee does not possess the skill, a warning message appears when you assign a task that requires the skill. Service Management provides the ability to define the various skills required to handle all service work that your organization performs. The skills that each employee possesses may be identified as part of the properties of the employee.

  1. Select Setup > Technicians > Skills.
  2. Click [New].
  3. Enter a description.
  4. Click [Next].
  5. Select the technicians you want to assign with this skill.
  6. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Service location Wizard

Use the service location setup wizard when you set up new locations. You can start the wizard two ways:

  1. From the All Locations window click [New].
  2. Select the location type by clicking the control and then choosing a type from the corresponding list.

Or

  1. From the Setup menu, select the location type you want to create. Choices include customer, job, property, and unit.
  2. Click [New].
  3. The location type will prefill based on what you selected in the Setup > Locations menu; then you can select a location from the list.

Location view

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Service areas

» How to > Set up service > Service areas

Service area setup

Overview

A service area is a description and a short abbreviation that will be displayed in DBoard cells to represent the geographic area where the service will be performed. An unlimited number of service areas may be defined. Areas are then associated with postal codes or portions of postal codes.

  1. Select Setup > Locations > Service Areas.
  2. Click [New].
  3. Enter a description and an abbreviation for the service area.
  4. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Postal/Areas

» How to > Set up service > Postal areas

Postal area setup

Overview

Service areas must be associated with postal codes or portions of postal codes so that Service Management identifies service areas automatically as new customers are added to the database. You can associate areas with very small and very large geographical regions. For example, the postal code of Belton, Missouri (a Kansas City suburb) is 64012. If your organization wanted Belton, Missouri to be one of the service areas, you would associate the postal code 64012 to an area defined as Belton Missouri.

However, if your service areas were larger than just one small community, you could associate just the first 3 characters of the postal code, 640, to an area that might be Eastern Kansas City. Likewise, using 64 encompasses even more physical zip codes and areas.

Keep in mind that the number of postal code digits is used to check the validity of postal codes during customer entry and update. If you had only one service area defined and associated with 64, then the only valid zip codes are those that begin with 64. If you enter a postal code that has not been assigned to a service area, a warning message appears.

  1. Select Setup > Locations > Postal/Areas.
  2. Click [New].
  3. Enter a value in the postal code field that represents a full zip code or a portion of a postal code. When you set up new service locations, the postal code is compared to the postal areas and based on the matching characters; the postal area is assigned to the location.
  4. Select the area this post code is associated with.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


types

» How to > Set up locations > Locaton types

Location types

Each location is assigned a property that is used to classify a site for reporting purposes. For example, you can create location types such as Construction, Mechanical, and Electrical to differentiate locations in your system by the type of work required.

  1. Setup > Locations > Types.
  2. Click [New].
  3. Enter a description and select a rate sheet.
  4. Click [Finish].

Rate sheet retrieval hierarchy

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment terms for customers

Overview

Each location can have a payment term specified as a matter of reference. The terms description does appear on invoices for those locations with payment terms selected.

  1. Select Setup > Locations > Payment Terms.
  2. Click [New].
  3. Enter a description that adequately describes the terms of payment that you are defining. You should define a payment term for each type of term that you have with various customer

Notes

  • Payment terms may be applied to location properties by opening the location and selecting the appropriate terms on the Billing tab.
  • Payment terms are used for reporting only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment classes

Overview

Equipment classes are used for reporting purposes only as a broader classification of equipment types. For example, an HVAC service organization might choose Heating as a class of equipment, with Heat Pumps, Gas Furnaces, and Electric Furnaces as types of equipment classed as Heating items.

  1. From the Setup menu, select Equipment, Equipment Classes.
  2. Click [New].
  3. Enter a description.
  4. Click [Finish].

Note: You can change equipment under File > Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment types

Overview

Equipment types are also used for reporting purposes but serve to allow reports to be generated on a smaller category of items than do classes. It could actually be thought of as a sub-class. Working with an example of equipment classes, a PC sales and repair organization could have an equipment class of Printer, with equipment types of Laser, Inkjet, and Dot Matrix.

  1. Select Setup > Equipment > Equipment Types.
  2. Click [New].
  3. Enter a description and select an equipment class.
    4. Field | Description
Description | This is simply an alphanumeric description or name for the equipment type being defined.
Equipment class | Choose the appropriate high level equipment class from the dropdown list provided.
  4. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment manufacturers

Overview

For cases where items sometimes need to be returned to the manufacturer, Service Management allows manufacturers to be created and become a property of both parts and equipment.

To set up an equipment manufacturer:

  1. Select Setup > Equipment > Manufacturers.
  2. Click [New].
  3. Enter the information in the first window, and click [Next].
  4. Enter the information in the Notes window, if applicable; then click [Finish].

Notes

  • The name and abbreviation fields are required fields.
  • It is not necessary to specify a manufacturer for either parts or equipment.
  • The abbreviation field is used primarily for reporting purposes to conserve space.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendors

  1. Select Setup > Inventory > Vendors.
  2. Click [New].
  3. Enter the information in the windows. The following are required fields:
    1. Name
    2. Abbreviation
    3. AP Vendor ID fields
  4. Click [Finish].

Notes:

  • The abbreviation field is used primarily for reporting purposes to conserve space.
  • You can import vendors into Service Management from Accounts Payable by using Synchronize Vendors under the Task menu.
  • When you set up parts you can select a default vendor for the reorder information.

Vendors from AP

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Parts

There are several items related to parts maintenance under the Setup > Inventory > Parts. These submenus include:

Maintain parts

Trade service pricing and importing

Update selling prices

Update standard costs

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maintain parts

» How to > Set up inventory > Maintain parts

Maintain parts setup

Overview

The parts menu provides complete setup and display of all parts properties, including complete parts usage history, serial numbers of items in stock and the stocking locations in which they are being held, purchasing and adjustment history, and on-hand quantities in all stocking locations in which this part is stocked.

  1. Select Setup > Inventory > Parts > Maintain Parts.
  2. Click [New].
  3. Enter the information in each window. You may designate such properties as:
    1. Item description, part number, AKA part number, and bin location
    2. Manufacturer and manufacturer’s part number
    3. Standard cost of the item and its normal selling price
    4. Whether the part is a serialized item, and, if so, whether customer equipment records are to be generated automatically when the item is used on a work order or small job
    5. Whether the item can be sold in fractional quantities, such as a wire that is stocked in rolls, but might be sold in a smaller increment as used during a service operation
    6. Equipment type and model number of the item
    7. Warranty period, in months, if the item is typically sold with a manufacturer’s warranty
    8. Default vendor
    9. The minimum quantity of an item to be stocked
    10. Purchase unit (could be bought by the case and sold each)
    11. The quantity to be reordered when stock falls below the minimum quantity level
  4. Click [Finish].

Notes:

  • During setup, please keep in mind that you may not have access to some of these properties if your organization has not purchased all of the optional inventory features.
  • You can set up new parts during processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Trade service pricing and importing

» How to > Set up inventory > Trade service pricing and importing

Import Trade service pricing and importing

Overview

Service Management provides a function to import parts and pricing information from Trade Service Corporation. This function is only available if you purchased Service Management's Inventory feature. Trade Service Corporation provides lists of standard parts for electrical, plumbing, and HVACR organizations. In addition to part numbers and descriptions, their data also includes typical cost and selling price information.

Note: Service Management only supports Trade Service Data Select import files.

To import the data:

  1. Select Inventory > Parts > Import Trade Service Pricing.
  2. Select the following import guidelines:
    3. Field | Description
Import file location | Browse to the location of the data file to import. The file is usually named TRADE.DAT. However, if the file is in the correct format, it can be named something other than TRADE.DAT.
Cost column | Select one of the four cost columns; List, Column 1, Column 2, and Column 3.
Markup table to apply | If you select a markup table from the drop-down list, the amount selected for the cost column will be adjusted by the amount of the markup to produce the selling price of each item.
Import mode | You may select either of the following import modes: Update existing parts only - If this mode is selected, only the prices of items that already exist in your parts file will be updated. Update existing parts and add new parts - If this mode is selected, the prices of existing parts will be updated and any parts that are not currently in your parts file will be added to the file.
  3. Click [OK] to proceed with the data import.

Note: Service Management supports only Trade Service Data Select import files.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Update selling prices

Service Management provides a mechanism for updating the selling prices of all items in inventory.

To update the selling price:

  1. Select Setup > Inventory > Parts > Update Selling Prices.
  2. Select a markup table from the list and, and select a vendor and manufacturer.
  3. Click [OK]. The price update process will then compute a new selling price from the standard cost of all items whose standard cost is not 0.

Note: If you do not select a vendor and manufacturer, ALL parts in the parts file will update.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Update standard costs

Over a period of time, it may be necessary to update standard costs from more recent information, such as average cost or last price paid.

To update standard costs:

  1. Select Setup > Inventory > Parts > Update Standard Costs.
  2. Select either the last purchase price or the average cost to use as the update cost.
  3. Click [OK]. The cost update process will then update the standard cost of all items whose standard cost is not 0.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup tables

» How to > Set up inventory > Markup tables

Markup table setup

Overview

Markup tables allow flexibility in pricing of stock parts or miscellaneous parts or items. In addition to serving as a mechanism for computing a selling price as a cost markup, a table may also be defined as a sales discount table. A discount table provides the ability to offer discounts from or markup standard parts and labor pricing.

For example, the selling price of items with a cost between $0 and $200 will be computed by multiplying the standard cost of the item by 2.5. Items with a cost between $200 and $400 will by multiplied by 2.0 and items with a cost over $400 will have their cost multiplied by 1.75.

Note Service Management looks at the costing methods in markup tables to determine the standard or average cost as the basis for the markup or discount. When you select Use PO cost for markup on the PO/Inventory tab in SM Settings, the value you enter is the basis rather than standard or average based on the value.

  1. Select Setup > Inventory > Markup Tables.
  2. Click [New].
  3. Enter a description and select a table type.
  4. In the table, enter the range of from and to prices with the corresponding multiplier. If you want all prices to have the same multiplier, leave the To price clear. It will change to And up after you enter and accept a value in the multiplier line. You should enter the multiplier as less than 1.99 for a discount and greater than 1.99 for a markup. For example, a 10% discount multiplier is .90 while a 10% markup multiplier is 1.10.
  5. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units of measure

» How to > Set up inventory > Units of measure

Units of measure setup

Overview

Units of measure are used to associate the quantities of items purchased with the quantities of items as they are sold. For example, if you typically purchase items in a case of 12 units, the purchasing quantity would be 1 (case) but there would be 12 units available for sale. Units of measure allow the definition of these associations..

  1. Select Setup > Inventory > Units of Measure.
  2. Click [New].
  3. Enter the information.
    4. Field | Description
Description | Enter a short description of the purchase unit. The length of the description is limited to ten characters to allow legible printing on purchase order formats. If you purchase several items in cases of different quantities, some suggestions for descriptions might be Case (12), Case (24), etc. Since the associated quantity determines the sale quantity, it is very important that the correct purchase unit be selected during purchase order entry.
Quantity | Enter the sales quantity associated with the unit. For example, if the description is Case (12), the quantity should be 12 for the proper unit conversion upon item receipt.
  4. Click [Finish].

Note: When you select a part from stock for a work order it defaults with a quantity of 1 and a unit measure of each. When you enter a purchase order, whether it is associated with a work order or not, the default unit of measure is the unit of measure assigned to the purchase unit field on the Reorder tab found under Setup > Inventory > Parts > Maintain Parts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stocking locations

» How to > Set up inventory > Stocking locations

Stocking location setup

Overview

Stocking locations are typically associated with truck stock or locations at which you hold inventory including Main Stock. You must set up standard stock lists before setting up stocking locations to use them on a stocking location.

Standard stock Lists

  1. Select Setup > Inventory > Stocking Locations.
  2. Click [New].
  3. Enter the information.
    4. Field | Description
Description | Enter a description for the stocking location. A location is usually associated with a particular employee, so a location could be named Dale’s Truck, for example. Select names that can easily be associated with an employee.
Standard stock list | Select a standard stock list from the drop-down list provided.
  4. Click [Finish].
  5. After you have set up stocking locations, you can assign them to specific technicians on the Defaults tab in Setup > Technicians > Technicians. The assigned stocking location is the location from which parts are used for service work. If no stocking location is associated with a employee, parts are taken from the main stock during processing.

Note: The stocking locations list will also contain two other locations: Main Stock and Lost and Found. Lost and Found is a location that is used to track adjustment transactions to quantities in any of the other stocking locations, including main stock. Each time an item’s quantity is changed from that shown by the system, an offsetting entry is made to Lost and Found in order to keep the transaction in balance and provide an audit trail for the adjustment. Lost and Found may be cleared periodically by right clicking on the Lost and Found location in the list box and selecting Clear Lost and Found.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard stock Lists

» How to > Set up inventory > Standard stock lists

Standard stock list setup

Overview

Standard stock lists are lists of parts or items that are normally required for various types of service. A standard stock list also includes the quantity of each item that is typically stocked for that type of work.

  1. Select Setup > Inventory > Std. Stock Lists.
  2. Click [New].
  3. Enter a description; then click [Next].
  4. In the register, select all inventory parts for the list and the stocking quantity for each part.
  5. Click [Finish] to save the list.

Note: Service Management provides the ability to generate a restocking list for each stocking location based on the normal quantity and the current quantity on hand. This provides a quick and simple method of replenishing truck stock. This option is in the Tasks menu.

Clear lost and found

Generate and fill restocking lists

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate sheets

» How to > Set up service > Rate sheets

Rate sheet setup

Overview

Use rate sheets to identify standard rates for labor and trip charges, as well as markups or discounts for stock for each work order part, miscellaneous parts items, and miscellaneous labor items. A rate sheet will be retrieved based on the rate sheet hierarchy of agreement, location, location type, and call type.

  1. Select Setup > Service > Rate Sheets.
  2. Click [New].
  3. Enter the information in each window. Click [Next] between windows.
    4. Field | Description
General
Labor rate | Select the labor rate to associate with this rate sheet. This is the second place the system looks to determine labor rates. The system checks the Unit sale field on the Pay ID setup found under the Setup menu, Technicians, Pay IDs.
Stock parts markup | Select the markup to apply to stocked parts used on work orders with this rate sheet. This includes parts received from a purchase order.
Misc labor markup | Select the markup to apply to miscellaneous items classified as parts used on work orders with this misc. parts markup rate sheet. Select the classify as parts option on the General tab under Accounting, Products.
Trip Charge
No trip charge | Select this check box if you do not want the trip charge to automatically prefill as an item on work orders associated with this rate sheet. This is the default selection
Trip charge added as a separate item | Select this check box if you want this trip charge to automatically prefill as an item on work orders associated with this rate sheet.
Amount | Enter the amount of the trip charge.
Description | Enter a description for this trip charge. This will prefill to the work order item.
Product | Select a product for the trip charge. This selection will determine the GL accounts used for the account entries.
  4. Click [Finish].

Notes:

  • If you want to use markup and discount tables and products on rate sheets, you must define the tables before you set up the rate sheets.
  • You can add description notes to rate sheets as needed.
  • If you charge a trip charge for service work, add this to the rate sheet to automate it.

Rate sheet retrieval hierarchy

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Call types

» How to > Set up service > Call types

Call type setup

Overview

Use call types to identify the type of service or the method of billing for a service work order. You can define as many as necessary based upon the requirements of your service organization.

  1. Select Setup > Service > Call types.
  2. Click [New].
  3. Enter the information.
Field | Description
Type | The drop-down list contains types of service and small jobs. Small jobs are fixed price work orders and are billed based on a percent complete. Select the appropriate type for the call type being defined.
Description | Enter a description of the call type being defined.
Rate Sheet | A rate sheet is required if the call type is service. See Rate sheet retrieval hierarchy. This is the last place the system will look. Select a rate sheet to use for pricing and discounting. Rate sheets must be defined before setting up call types. If the type is set to Small job, this field is not available.
Invoice format | Click the browse button and select the folder and the invoice format you want to use when this call type is associated with a work order. Default formats are located in X:\Program Files\TimberlineOffice\Accounting\servmngt\reports. See Invoice Format Hierarchy.
Agreement required | This check box determines whether an agreement is required for work orders of this type. Select the check box to require an agreement during work order entry. This is not available for Small job type.
Call back | This check box determines whether a work order of this type is to be identified as a call back from a previous work order. Click the check box control if work orders of this type are to be identified as call back. This field is used for tracking and reporting.
Service at center | This check box determines whether work done on this type of work order is to be performed at your location rather than at the customer. Click the check box control if work is to be performed at your location.
Use Work In Process accounting | Select this check box if you want this call type to use WIP accounting. Note: : After you make this selection and create work orders entries it is disabled and you cannot change it.
Close when invoiced | Select to close work orders with this call type after you invoice them. If a work order is closed, you must have security rights to re-open the work order to add more information to the work order. If you are unable to access this item, ask your application administrator to check your account settings in the Security Administration tool.
  4. Click [Next].
Field | Description
Labor | Select the labor product to use as the default for this call type.
Parts | Select the parts product to use as the default for this call type.
Miscellaneous | Select the miscellaneous product to use as the default for this call type.
Flat rate labor | Select the flat rate labor product to use as the default for this call type.
Flat rate parts | Select the flat rate parts product for to use as the default this call type.
Small job sales | Select the small job sales product to use as the default for this call type.
  5. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


problems

» How to > Set up service > Problems

Problem setup

Overview

Problems provide default properties about work of a specific nature. Each work order will have a problem associated with it during the entry process.

  1. Select Setup > Service > Problems.
  2. Click [New].
  3. Enter the information.
    4. Field | Description
Description | Enter a description of the problem being defined.
Department | From the dropdown list of defined departments, select the department that is typically responsible for resolving this problem.
Est. repair time | Enter the number of hours that it typically takes to resolve this problem. Hours can be entered to two decimal places.
Priority | From the dropdown list of available priorities, select the one that is typically used for this problem. The priority is used on the DBoard to help determine the schedule.
Required skill | Select a required skill for this problem, if applicable. If a technician assigned to a work order with this problem does not have the required skill, a warning message appears.
Labor repair | Select the default labor repair typically associated with this problem. You can change the value on the work order register. Labor entries made on the work order default to this repair.
JC Cost Code | Select a JC Cost Code for this problem, if applicable. This will not appear unless the interface to Job Cost is active.
PM charge type | Select a PM charge type for this problem, if applicable. This will not appear unless the interface to Property Management is active.
  4. Click [Next].
  5. Select the standard task that should be associated with this problem, if applicable. Parts, labor, and miscellaneous items from the standard task setup will prefill on the work order register. ToDo items from the standard task setup will default on the work order.
  6. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


repairs

» How to > Set up service > Repairs

Repair setup

Use repairs for reporting purposes to determine the actual work performed to resolve various problems. Repairs are associated with labor on the work order register.

To set up repairs:

  1. Select Setup > Service > Repairs.
  2. Click [New].
  3. Enter a description of the repair.
  4. Select a JC Cost Code for the repair. This will not appear unless the interface to Job Cost is active.
  5. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Flat rate

Use flat rate to:

Feature | Description
Maintain prices | This feature will allow you to create your own flat rate pricing table or maintain an imported one.
Import Customer Assurance Pricing | This feature will allow a standard Callahan & Roach flat rate data file to be imported into Service Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous items

» How to > Set up service > Miscellaneous items

Miscellaneous item setup

Overview

Miscellaneous items for recurring charges on service work orders may be predefined within the system. Pre-defined miscellaneous items may be easily added as work order detail by selecting them from the list of predefined items. Cost and sale amounts are defaulted from those entered for the item. Miscellaneous items include anything that you need to put on the work order that has a cost or billable amount and is not a standard part or labor.

Note: You can also add miscellaneous items to the work order register on the fly to handle cases such as non-stock items to one time costs. You will be prompted for the unit cost and rate.

  1. Select Setup > Service > Miscellaneous Items.
  2. Click [New].
  3. Enter the information.
  4. Click [Finish].

Notes

  • The product determines the General Ledger accounts for cost of sales, inventory/variance, revenue, and work in process. In addition, the taxability of the product and the default tax group prefill based on the product.
  • When you add a miscellaneous item to a work order register you can select a miscellaneous item that has already been set up as the description that will prefill the unit cost and unit sale. Alternately, you can enter a description manually for that item and you will be prompted for the unit cost and the billing rates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Permission codes

» How to > Set up service > Permission codes

Permission code setup

Overview

Use permission codes to communicate to the employees any considerations that may exist such as access to locations that require a key or special permission to enter the building or area. Set up and use permission codes to create a common set of instructions. You can create a permission code on the fly. Permission codes that you select during work order entry will appear on the work order document.

  1. Select Setup > Service > Permission Codes.
  2. Click [New].
  3. Enter a description.
  4. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard tasks

You can use standard tasks to save you time when you complete the work order register by prefilling labor, parts, miscellaneous items, and to do items that have been associated with the task. This may be especially useful if you have consistency in the types of service you provide. To do lists associated with the standard task appear on the work order document and can be used by the technicians for reference when they are on site completing work.

To set up a standard task:

  1. Select Setup > Service > Standard Tasks.
  2. Click [New].
  3. Enter a description for the standard task.
  4. Select a default call type for the standard task.
  5. Select a default problem for the standard task.
  6. Select a default-required skill for the standard task.
  7. Select the estimated number of hours to complete the standard task.
  8. Click [Next].
  9. In the Register window, enter the associated labor, material, miscellaneous, and to do items for this task.
  10. Click [Finish].

Note: When you create a new work order the standard tasks you have set up will appear in the Tasks/ToDos window. Select the standard tasks to be associated with the work to be performed and the associated standard task items prefill to the work order register, but you can edit and delete them as needed.

To Dos

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement types

Each agreement created within Service Management has specific properties, such as length of coverage, number of billings, GL accounts to be used for income and expenses, etc. Defaults for these and other properties are set through agreement types.

Products, departments, rate sheets, and call types must be defined prior to defining agreement types.

To set up agreement types:

  1. From the Setup menu, select Agreements > Agreement Types.
  2. Click [New].
  3. Follow the steps in the wizard. Select or enter the appropriate properties.

Field

Description

Description

Enter a description that uniquely identifies the agreement type.

Rate Sheet

Select a rate sheet from the drop-down list that will be used as the default rate sheet for work orders attached to agreements of this type.

Pricing Method

Select either of the following choices from the drop-down list:

Agreement Pricing - This option should be used for agreement types where the amount of the agreement is a fixed charge independent of the equipment covered by the agreement.

Equipment Pricing - This option should be used for agreement types where the amount of the agreement is computed as the sum of the amounts charged for individual pieces of equipment covered by the agreement.

Default Call Type

Select a call type from the drop-down list that will be used as the default call type for work orders attached to agreements of this type.

Warranty

Select this check box if this agreement type is to provide warranty coverage. When this check box is selected, the warranty related settings become available and you can easily convert a warranty into a full agreement contract.

Automatically approve renewal offers

Check this control if agreements of this type are to have renewals automatically set to an Approved status by the service agreements daily processing.

Amortize to account

Select an account this agreement should amortize to. Do not select an account if your organization does not amortize agreements (or this type of agreement). Refer to the agreement methods section for more information.

Department

Select a department from the drop-down list that has primary responsibility for service work on this type of agreement.

Product

Select a product from the drop-down list that to use for accounting entries related to income and expenses associated with agreements of this type. Be sure to select a product with an appropriately defined Income Account based upon the amortization method your organization uses, if any.

JC Cost Code

Select a JC cost code to use as a default for this agreement type.

Default term

Enter the number of months to use as the default term for renewals of this agreement type.

Default number of billings

Enter the default number of billings for renewals of this agreement type.

Warranty renews to

Select a warranty this agreement type will use when it renews. The only agreement types that are available on the General tab of the agreement type have not been designated as warranty. This field is disabled if the warranty check box on the General tab is cleared.

Percent increase at renewal

Enter the percent increase at renewal to use for this agreement type.

Round to

Enter the number to round equipment prices to for this agreement type. For example, if 1.00 is entered here, renewal prices are rounded to the nearest dollar.

Rate sheet retrieval hierarchy

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create a new agreement

To create a new service agreement:

  1. Select View > Locations > Customers and select a customer.
  2. Click the Agreements tab.
  3. Click [New Agreement].
  4. Enter the location information, including the contact, who you will bill for the agreement, and the type of agreement.
  5. Enter general information about the default technician, special instructions, and sales lead detail.
  6. Enter period information for this agreement including the terms of this agreement and the billing options. Use What's this? Help for specific field details.
  7. Select the equipment this agreement covers.
  8. Select payment information about this agreement.
  9. In the Options window, you can print, approve, and bill this agreement.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Renewals

To set up renewals:

  1. Open the agreement type. From the Setup menu, select Agreements > Agreement Type.
  2. Select the agreement type and click [Edit].
  3. Click the Renewal tab.
  4. Select or enter the appropriate properties.
Field | Description
Default term | Enter the number of months to be used as a default for the term of agreements of this type. The term can be overridden during the entry of each agreement, if desired. If you change the default here, it will not affect existing agreements with this type.
Default number of billings | Enter the number of billings to create for renewal on agreements of this type. The number of billings can be overridden during the entry of each agreement. If you change the default here, it will not affect existing agreements with this type.
Warranty renews to | If the agreement type has been flagged as a warranty, this field is enabled. If warranties of this type should automatically renew upon, or prior to expiration, select the agreement type that it will renew to from the drop-down list. If the warranty does not automatically renew, select the default of NONE from the drop-down list.
Percent increase at renewal | If agreements of this type are to have a fixed price increase upon renewal, specify the amount of that increase here. For example, enter 5.00 for a 5 percent increase upon renewal.
Round to | If agreements of this type are being priced from the sum of equipment amounts, specify a rounding amount here, if desired. For example, if 1.00 is entered here, renewal prices will be rounded to the nearest dollar.

Tips:

  • Notes may be attached to an agreement type by clicking the Notes tab prior to clicking [OK] to save the agreement type properties. Clicking [Cancel] will discard all changes or newly entered data.
  • Renewals are generated through Daily Processing. If an agreement is not set to automatically renew, you must approve the renewal offer to activate it.

Tasks menu

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendors

» How to > Set up purchasing > Vendors

Vendor setup

  1. Select Setup > Purchasing > Vendors.
  2. Click [New].
  3. Enter the information in each window. The vendor Name, Abbreviation, and the AP Vendor ID fields are required. Click [Next] between windows.
  4. Click [Finish].

Notes

  • The abbreviation field is used primarily for reporting purposes to conserve space.
  • You can import vendors into Service Management from Accounts Payable by using Synchronize Vendors under the Task menu.

Vendor discounts

Vendors from AP

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment terms

» How to > Set up purchasing > Payment terms

Payment terms- setup for purchase orders

Overview

Each purchase order can have a payment term specified as a matter of reference. Currently, the payment terms have no effect on discounts. The specified payment term is printed on the purchase order form.

  1. Select Setup > Purchasing > Payment Terms.
  2. Click [New].
  3. Enter a description for the payment term. Define a payment term for each type of term that you have with various vendors
  4. Click [Finish].

Notes

  • Discount information is retrieved from the vendor.
  • You can associate payment terms with vendors for reporting purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Shipping methods

» How to > Set up purchasing > Shipping methods

Shipping methods setup

Overview

Each purchase order can have a shipping method specified as a matter of reference. The specified shipping method is printed on the purchase order form. Additionally, each vendor may have a shipping method specified as the default for purchase order entry.

  1. From the Purchasing menu, select Shipping Methods.
  2. Click [New].
  3. Enter a description.
  4. Click [Finish].

Note: You can use shipping methods when you enter purchase orders for reporting purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create a new DBoard view

You can set up DBoard views that you use on a recurring basis and select these views when you create a new DBoard. You can select more than one view when you create new DBoards. A separate DBoard opens for each view you select. To create a new DBoard view:

  1. Select Setup > DBoard > DBoard Views.
  2. Click [New].
  3. Enter the DBoard view information.
Field | Description
Description | This name describes this specific DBoard view. It will appear in selection lists.
Time interval | Intervals determine how many rows appear on the DBoard. Interval options include a half hour, an hour, two hours, and four hours. You cannot modify this list.
Start time | Select the start time for this DBoard view. This time represents the first row on the DBoard although you can scroll the DBoard to see earlier or later times such as 2:00 a.m. and 11:00 p.m. The default value prefills from the default start time in SM Settings on the Work Orders tab.
Technician group | All technicians who belong to the selected group appear on the DBoard. Select ALL to include technicians for all groups.
Technician status | Technicians with the selected status appear on the DBoard. Select ALL to include technicians for all statuses.
Center | Only the technicians who belong to the center you select appear on the DBoard. Select ALL to include technicians for all centers.
Department | Only the technicians who belong to the department you select appear on the DBoard. Select ALL to include employees for all departments..
Show empty columns | If this check box is selected, empty columns appear on the DBoard. Empty columns represent technicians with no scheduled work for the day. Empty columns appear on the DBoard but do not have assignments scheduled for that day.
Show past due alarm | If this check box is selected, the past due alarm appears on the DBoard's ECards, when appropriate.
Show unassigned column | If this check box is selected, the column for unassigned appears on the priority view of the DBoard.
View Is Inactive | Select this check box if you no longer use this view. You must be in the edit mode for this check box to be active.

  4. Click [Finish] after you have completed the view information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Miscellaneous Time

» How to > Set up DBoards > Miscellaneous time

Miscellaneous Time

You can set up miscellaneous time items to use when you create a miscellaneous assignment for employees on the DBoard. To set up miscellaneous time:

  1. Select Setup > DBoard > Miscellaneous Time.
  2. Click [New].
  3. Type a description of the miscellaneous time in the Description field.
  4. Select the Create time entry check box if you want to create time entries when you use this miscellaneous time on a miscellaneous assignment.
  5. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vehicles

» How to > Set up fleet maintenance > Vehicles

Vehicle setup

Overview

Expenses for fleet vehicles may be easily tracked and monitored using the Fleet Maintenance feature. Vehicle records may be easily set up for each vehicle, with such information as name, year, make, model, vehicle ID number, and license tag. You can track expenses within Service Management for fuel, oil changes, repairs, and miscellaneous. In addition, you can enter odometer readings. Expenses are not sent to other applications. They are stored only in Service Management. Enter expenses under Setup > Fleet Maintenance > Vehicles > Expenses or under Tasks > Fleet Maintenance > Edit Expenses.

To set up a vehicle:

  1. Select Setup > Fleet Maintenance > Vehicles.
  2. Click [New].
  3. Enter a number for the vehicle; then click [Next].
  4. Enter and select the information for the vehicle; then click [Finish].

Note: A manufacturer record is not a required data element of vehicle properties, but if one is not selected, the make of the vehicle will be blank on all reports. It is, therefore, a good idea to define manufacturer records for vehicles through Setup > Fleet Maintenance > Manufacturers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Manufacturers

To set up manufacturers:

  1. Select Setup > Fleet Maintenance > Manufacturers.
  2. Click [New].
  3. Enter the information for the manufacturer; then click [Next]. The name and abbreviation are required fields.
  4. If you want to attach a note to the manufacturer, click [New], enter the note, then click [Finish]. Otherwise, just click [Finish].

Note: All manufacturers are available for parts and vehicle setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Modem setup

You must select Windows modem settings to use PageRunner. To set up the modem:

  1. From the Windows Start menu, select Settings > Control Panel.
  2. Double-click Phone and Modem Options; then click the Modems tab.
  3. Select your modem and note the com port under Attached To.
  4. Click [Properties].
  5. Click the Advanced Tab; then click [Change Default Preferences].
  6. In the Flow control, select Hardware; then click [OK] three times.
  7. Close the Control Panel window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PageRunner general settings

Set up PageRunner general settings:

  1. Start Windows Explorer and browse to X:\Program Files\Timberline Office\Accounting (where X:\ represents the drive location where the Sage 300 Construction and Real Estate applications were installed on the network server).
  2. Double-click PRunner.exe.
  3. In the Database location box, enter the PageRunner database location; then click [OK].
  4. Select Setup > Networks > [New].
  5. In the Description box, type a name for the network.
  6. In the Paging protocol box, select a protocol.
  7. In the Modem Access Number box, type the access number.
  8. In the Max. message length box, type the maximum message length.
  9. Click [Next].

In the Comm Port window:

  1. In the Line speed box, select a speed from the list. 2400 is a typical speed but this is determined by the paging service company.
  2. In the Data bits box, select 7 from the list.
  3. In the Parity box, select Even.
  4. In the Stop bits box, select 1 and click [Next].
  5. In the Access Codes window, leave the information blank unless your paging service company requires the information.
  6. Click [Finish]; then click [Done].

Notes

  • The protocol is determined by the paging service company. If you use AT&T, select SMTP (Email) as the Paging protocol.
  • The access number is determined by the paging service company and usually includes an area code.
  • 240 is a typical length but this is determined by the paging service company.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Networks

Overview

You must set up a network for your company to use paging. You will then assign each paging device to a network.

To set up networks:

  1. Select Setup > Paging > Networks.
  2. Click [New].
  3. Type a description for this network group.
  4. Select a paging protocol.
  5. Depending on your paging protocol, type your modem access number, server URL, port number. E-mail domain and reply to address. Click Email domain and Reply to for special notes about the Email Domain and Reply to fields.
  6. Type your maximum message length. Limits vary depending on the paging protocol.
  7. Click [Next].
  8. In the Comm Port window select the line speed, data bits number, parity type, and stop bits number. If you select an internet paging protocol, these fields are not available.
  9. Click [Next]. In the Access Codes window, enter the information if applicable. We do not recommend password protection.
  10. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


devices

» How to > Set up paging > Devices setup

Paging devices

Overview

You must set up all paging devices and assign them to the appropriate technicians for the option to be available in the context menu on the DBoard.

Note: You can print a list of paging devices by selecting Setup > Paging > Devices; then right-clicking and selecting Print List.

To set up devices:

  1. Select Setup > Paging > Devices.
  2. Click [New].
  3. Type an accurate description.
  4. Select a paging network from the list. Set up new networks under Setup > Paging > Networks.
  5. Type a PIN number for this device. This can be a pager phone number or an e-mail address, depending on the device. The number does not typically include an area code. The number is determined by the paging service company.
  6. Type the maximum message length number. Leave the number as the default of 0 if you want to use the number associated with the paging network for this device. 240 is a typical maximum length setting but this is determined by the paging service company.
  7. Click [Finish].

Note: To assign the paging device to the employee, select the paging device on the employee’s Communication Center tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Host interface options

If you have the Service Management license option 2-way messaging and the original message is an assignment, the text of the response will be compared to the original for matches of keywords and phrases. Matches are classified as timestamped assignments. The reply must begin with the word or phrase to match. The keywords are case sensitive.

To set up the timestamps:

  1. Select Setup > Paging > Host Interface Options.
  2. Use the following table to type the keywords into the appropriate fields:
Field | Keyword
Acknowledged | Acknowledged
No Answer | No Answer
Travelling | Travelling
Started | Started
Suspended | Suspended
Completed | Completed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select a paging device for a technician

To select a paging device for a technician in Service Management:

  1. Select Setup > Technicians > Technicians.
  2. Select the technician and click [Edit].
  3. In the Paging device box, select the device that you want to assign and click [OK].

Note: If you use formatted pages, you must create a script in under Setup > Paging > Edit Paging Script.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PageRunner server setup

To set up PageRunner server settings:

  1. Start PageRunner. We recommend that you create a shortcut on the server's desktop with the prunner.exe file so you can easily start PageRunner. After you double-click on this shortcut, a splash screen opens.
  2. Select Setup > Server.
  3. On the General tab, select the Auto Start Server check box.
  4. In the Send Interval box, type 10.
  5. Enter information in the Status Interval, Receive Interval, and Purge Age boxes. For more information, see PageRunner 2-Way Setup.
  6. Click the Modem tab.
  7. In the Modem Port, select the com port that you noted in step 3 in section A.
  8. Do not enter anything in the Modem Init String box.
  9. If you need to dial a number to reach an outside line, enter the number in the Dialing Prefix box and click [OK].
  10. Close PageRunner.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PageRunner 2-Way Setup

To set up PageRunner to use 2-way communication, you must designate a POP3 e-mail client server on the Internet tab in the Systems Options window. You must also select the Enable Inbound check box. You will also designate a username and password in this window. PageRunner will poll a designated mailbox at intervals specified in the PageRunner server options to look for responses to its messages.

PageRunner requires an address for a Domain Name Server (DNS) to send SMTP messages if you use Windows 95 or Windows 98. If you use the SMTP protocol on newer versions of Windows, a DNS address is not required. If you are using Windows 95 or Windows 98, you can usually find the DNS address by clicking the Mail button in the Control Panel window; then open the e-mail server and click the Server tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PageRunner Runtime Files

The integrated version of PageRunner uses the following runtime files:

File | Description
PRAPI.DLL | This is a dynamic linked library that you must install into the same folder, or directory, as Service Management.
PRUNNER.EXE | This is the PageRunner server process. It is installed in the same folder, or directory, as Service Management. You can run it only once after you install it. The System Administrator must ensure the process is running properly before you try to send pages.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lead types

» How to > Set up sales leads > Lead types

Lead type setup

Overview

Use lead types to categorize leads. For example, an HVAC organization might have lead types for Heating, Cooling, etc.

  1. Select Setup > Sales Leads > Lead Types.
  2. Click [New].
  3. Enter the information.
    4. Field | Description
Description | Enter text that describes the type of lead.
Abbreviation | Enter an abbreviation that describes the lead on reports and displays where space is minimal.
  4. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job types

» How to > Set up sales leads > Job types

Job type setup

Overview

Use job types to describe the type of job about which a customer or prospect is calling. For example, an HVAC organization might have job types such as New Installation, General Service, etc.

  1. Select Setup > Sales Leads > Job Types.
  2. Click [New].
  3. Enter a description that describes the job type.
  4. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


sources

» How to > Set up sales leads > Sources

Source setup

Overview

Lead sources are used to identify how the prospect found out about your organization. Some examples of lead sources would be Television Advertising, Yellow Pages, Newspaper Insert, etc.

  1. Select Setup > Sales Leads > Sources.
  2. Click [New].
  3. Enter a description that describes the source.
  4. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


dispositions

» How to > Set up sales leads > Dispositions

Disposition setup

Overview

Dispositions are used to segregate and group leads on reports and to distinguish whether they are still active leads or not. Leads that have an associated disposition with an inactive lead status will not appear in the customer’s list of active leads.

  1. Select Setup > Sales Leads > Dispositions.
  2. Click [New].
  3. Enter the information.
Field | Description
Description | Enter text that adequately describes the disposition being defined.
Lead disposition is inactive | If the disposition being defined represents an active lead status, select the check box. Select the check box again to clear it.
  4. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Marketing lists

» How to > Set up sales leads > Marketing lists

Marketing lists setup

Overview

Use marketing lists to identify one or more customers or prospects that are to be used for specific direct mail advertising campaigns or telephone solicitations. You may define as many marketing lists as you require and have total control over their contents and usage. You can use marketing lists to generate information for certain criteria through Tasks > Sales Leads > Marketing List Wizard.

  1. Select Setup > Sales Leads > Marketing Lists.
  2. Click [New].
  3. Enter a description for the marketing list.
  4. Click [Add] to select location to add to this list. When you use the Add button, each location is added as a separate step.
  5. Click [Finish].

Tips

  • Once a list has been defined, customers or prospects may be added to the list by double-clicking on the list and clicking the Locations tab. Use the following guideline:
  • Click [Add] to look up and add customer/prospect records to the specific list.
  • Click [Delete] to remove specific records from the list. After the desired records have been added to the list
  • Be sure to click [OK] to save the added records and exit the window.
  • You can also add locations to a marketing list during location setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Formats

To set up a notes format:

  1. Select Setup > Notes > Formats.
  2. Click [New].
  3. Enter a description; then click [Next].
  4. Enter rows and columns for the note format.
  5. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Maintain price tables

  1. Select Setup > Service > Flat Rate > Maintain Prices.
  2. Click [Edit] to make changes to an existing entry.
  3. Click [New] to enter a new entry.
  4. Enter the information in the fields in each window, and click [Finish].

After some amount of service work has been performed by your organization, an analysis of historic data can determine how your organization’s performance compares to the Expected Averages provided by CAP.

Prices may be maintained for both primary and additional service at three different levels, which we have identified as Regular, Overtime, and Agreement.

  • Primary is typically used to price the first service on a single service call
  • Additional is used for subsequent services on the same call. The labor rates for additional are slightly less than for primary since CAP assumes that you were already on site and had no additional travel or preparation time.
  • The levels for Overtime and Agreement are self-explanatory.

If you are creating your own tables, you can price them anyway you choose. However, you cannot change the identifiers of the levels.

As work orders are being completed, flat rate service can be easily priced by selecting the service performed and the appropriate pricing level.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import tables

The Callahan & Roach CAP tables can be easily imported into Service Management.

To import the tables:

  1. Select Setup > Service > Flat Rate > Import Customer Assurance Pricing.
  2. Select or enter the path to the data file and click [OK] and the data file will import.

Note: If you have previously loaded a CAP table, this mechanism may also be used to update existing tables. Upon completion of the import, counts of new items and updated items will be provided.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Technician's Repair Guide

  1. Select Reports > Technicians > Technician's Repair Guide.
  2. Click the printer icon. You may specify a page range when the printer window appears.

Note: The guide contains a description of the work that has been defined in the flat rate item file, with up to six levels of pricing for each repair. At this time, there is no selection by repair group or brand.

Vendors from AP

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve vendor invoices

The process of entering an Accounts Payable vendor invoice in Service Management is called approve vendor invoice. When you approve a vendor invoice, Service Management:

  • Debits the amount of the vendor invoice, including any sales tax and freight expense, to the PO Accrual account specified in SM Settings > Purchasing.
  • Credits the amount of the vendor invoice to the Accounts Payable account specified in SM Settings > Purchasing.
  • Credits the amount of the sales tax, if any, to the Sales Tax Expense account specified in SM Settings.
  • Credits the amount of the freight, if any, to the Freight Expense account specified in SM Settings > Purchasing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inventory adjustments

When you process an inventory adjustment, Service Management:

  • Credits the computed cost based on change of quantity, standard cost, or valuation method to the Inventory account specified in SM Settings > Interface Settings > GL Options. Assuming the value of inventory is decreased, the operation will be a debit if the inventory value increases.
  • Debits the computed cost based on change of quantity, standard cost, or valuation method to the Inventory Adjustment account specified in SM Settings > Interface Settings > GL Options. Assuming the value of inventory is decreased, the operation will be a credit if the inventory value increases.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use the customer lookup view

Overview

The Customers view allows you to sort the data by the alias, phone, location number, address, located at, and AR customer. To activate this view upon startup of the application, select the Show customer view check box found on the Misc tab under File > Company Settings > SM Settings. Fields in the Customers view include:

  • Alias
  • AR Customer
  • Full Name
  • Address
  • City
  • Postal
  • Location #
  • Phone #
  • Located At

Notes:

  • Location customer types only appear in this view. You can change the column width by clicking on the column border in the heading of the Customers view and dragging it in either direction.
  • Click a button in the Lookup By area to sort by that button name.

  1. Click a Lookup By tab located above the customer lookup view to sort the information in the view and search for items. The Lookup By tabs include
    1. Alias
    2. Phone
    3. Location #
    4. Address
    5. Located At
    6. AR Customer
  2. Type the appropriate string in the search field.

Note: All records up to a maximum of 60 that match the search string appear in the list box. Type as many characters as you think it will take to produce a subset of records that includes the record you are searching for. If you enter too few characters there may be too many matches from the database to appear in a single list box. You can view additional records by using the Page Up and Page Down keys or the vertical scroll bars on the list box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter a new customer site

» How to > Use the customer lookup view > Enter a new customer site

Enter a new customer

To enter a new customer from the Customer lookup view:

  1. Click [New], which is located to the right of the search input field.
  2. The Location Wizard activates and leads you through the process of setting up a new customer.

Customers Setup

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order lookup

» How to > Use the work order lookup view > Open a work order

Open a work order

After you have selected a customer, open a work order by double-clicking on it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item properties

Work order line item register options include:

Item

Description

Work Date

The date on which the item was used or performed. The work station's system date is the default. Use the Form view to specify a different date for the accounting date

Type

Select the type of work order item from the drop-down list box. Your selection determines the available Descriptions. When you select the Agreement type the next scheduled billing for the attached agreement generates. You cannot change the rate or the amount since prefills from the agreement billing information. If the agreement is a Time of Service billing type, a line item is automatically added to the work order to reflect the amount of the billing. You can delete it, but you can't modify it. Types include:

Labor

Parts

Flat Rate

Miscellaneous

Agreement

Technician

Select the technician associated with the line item from the drop-down list box. The default is the technician assigned during work order entry. You must select a technician before you can bill and close the work order.

Product

The selection in this field determines the GL accounts used for sale and expense amounts associated with this item. You can use the default, which prefills from the call type, or select a product from the drop-down list box. Flat rate items that contain both labor and parts charges and use different products for each will display Split as the product. This means that the labor and parts portions will be charged to different GL accounts. Click [Form] to view these.

Products include:

Labor

Parts

Miscellaneous

Flat Rate

Agreement

Equipment Selection

Selection of the piece of equipment on which service was performed is optional, unless your company tracks service history by equipment. Select None or the proper piece of equipment from the drop-down list of customer equipment.

Cv

If the equipment selected is covered by an agreement for which the work is being done, this field will contain a "Y" to indicate that the charge is covered by the agreement. The rate and amount will be zero for the line item. This field must be changed to "N" in order to add a charge for a particular line item in the event the repair is something that is not covered by the agreement. If the work order being completed contains a call type that is a small job, this field is automatically set to Y by the application and you cannot change it. By definition, a small job has a fixed price that covers all of the items.

Description

The item Type specified earlier determines the contents and operation of this control as follows: Labor - If the item type is Labor, a list of pre-defined repairs may be produced by clicking the button at the right side of the control. Parts - If the item type is Parts, the inventory item used may be selected from a virtual list box by clicking the button at the right side of the control. If the part number is known, it may be typed directly into the control. A close or exact match is put into the field following the point of text entry. As soon as the desired item is displayed, simply press TAB to the next field to complete item entry. Flat Rate. If the item type is Flat Rate, the flat rate item may be selected from a virtual list box by clicking the button at the right side of the control. If the flat rate number is known, it may be typed directly into the control. As with Materials, a close or exact match is put into the field following the point of text entry. As soon as the desired item is displayed, simply press TAB to the next field to complete item entry. Miscellaneous - If the item is a Miscellaneous charge, simply type the description of the charge or select from the drop-down list.

Descriptions include:

Labor

Parts

Flat Rate

Miscellaneous

Modifier

The Modifier control is used to provide additional information concerning pricing and/or costing of the item. Again, its operation and contents is dependent upon the type of item being entered. Parts, Miscellaneous - Not used. Labor - If the item type is Labor, the Modifier is used to select the pay type to be used for the labor, such as Standard, Overtime, or Holiday. The Service Management pay type determines both the sale and cost amounts for the item. Flat Rate - If the item type is Flat Rate, the Modifier is used to select the pricing level for the item, such as Primary, Overtime, or Agreement.

Cost Qty

Enter the cost quantity of the item. This will prefill if labor automatically creates timestamps. It will also prefill for standard task items.

Billed Qty or S/N

This is the quantity to bill to the location. It may be different from the cost quantity. If the part is marked as requires serial numbers, enter the serial number here.

Rate

This field will contain the default sales rate. Labor rates are defaulted from the call type or other pricing structure and may be overridden. Parts amounts are unit sale prices taken from the inventory parts file. Miscellaneous rates must be manually entered. Flat Rate amounts are defaulted from the selected level of the flat rate pricing table as specified by the Description and Modifier controls. If the work order is a "small job", the field may not be entered since the charge for the item has been included in the quoted price of the job.

Amount

The amount that appears in this field is the extended amount produced by multiplying the Billed Quantity by the Rate. If the work order is a "small job", the field is not computed and may not be entered since the charge for the item has been included in the quoted price of the job.

Tips: Keep these tips in mind after you complete an item entry:

  • Clicking [Cancel] will negate all input.
  • Clicking [OK] will close the property sheet and return to the Customer lookup view.
  • Clicking [Create Invoice] will essentially complete the work order and create an invoice from it.
  • An invoice can be created at any time after entry of billable items by selecting work order properties or from the context menu.
  • The register must be opened to create transactions for the work order. If register items are automatically added for things like standard tasks and prefilled timestamps, you must open the register and click [OK] to accept the information.
  • For an explanation of how an invoice is created, click Creating invoices for work orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Preview an invoice proof

Overview

Invoices created from work orders cannot be edited. However, if you want to review an invoice before you create it, an invoice proof containing both sale amounts, cost amounts, and profitability may be created from the work order detail.

To preview an invoice proof for the work order:

  1. Click [OK] upon completion of work order detail entry. This will return to the work order list box. The work order you just entered will be highlighted.
  2. Right click to produce a context menu, and select the Preview Invoice Proof option. An invoice proof can only be printed prior to invoice generation.

Notes

  • Any notes attached to work order line items that have the Customer Viewable property will be printed on the invoice proof and also attached to corresponding invoice line items when the work order is invoiced. These notes will also appear on the printed invoice. Invoice proofs cannot be printed for small jobs or non-billable work orders.
  • The Preview Invoice Proof Option is only available if work order items have been entered or if the items were automatically generated to the register, that the register has been viewed and accepted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order context menu

The following options are available in the context menu in the work order view.

Option | Description
Properties | Select to open the Work Order Properties window.
Preview | Select to preview the work order.
Location View | Select to display only the work orders for this location.
Mark As Reviewed | Select to change the work order status to reviewed. You must select Always or Optional (warn if not reviewed) under the Review Work Order Before Invoicing option on the Work Orders tab in SM Settings for this option to appear in the context menu. When the work order has a Reviewed status, the selection in the context menu changes to Mark as Unreviewed.
Preview Invoice Proof | Select to preview the invoice proof.
Create Invoice | Select to create an invoice for the work order.
Quick Invoice | Select to create a quick invoice for the work order. See Creating invoices for work orders.
Close Work Order | Select to close the work order.
Create Purchase Order | Select to create a purchase order for the work order. The new purchase order wizard activates.
Preview Open PO Items | Select to preview the open purchase order items related to this work order.
Preview Parts Packing List | Select to preview a list of the parts packing list related to this work order.
Cancel | Select to cancel this work order.
Activate Quote | Select to activate the quote. This is available only when the work order is a small job type.
Preview Quote | Select to preview the quote. This is available only when the work order is a small job type.
Preview Job Analysis | Select to preview the job analysis. This is available only when the work order is a small job type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sales tax

Sales taxes are computed during entry based upon the sales tax information retrieved during entry of the work order. The computed sales tax is displayed in the bottom margin of the register for visual reference.

Tax group and exempt status retrieval hierarchy

Work order retrieval hierarchy

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Set up taxes

If you use Accounts Receivable and Accounts Payable, set up taxes in those applications. Taxes are written to the master.txm file, which is accessed by Service Management when taxes are used. Examples include purchase order invoices and Service Management work orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Notes on items

Notes can be added to individual invoice items during either the work order item entry process or the invoice item review process.

To add a note to an item:

  1. Position the cursor to any field in the item register.
  2. Click [Note] on the top line of the register. The invoice item register is read-only on work order invoices, but each item may still be selected for entering or editing notes.
  3. Only one note may be entered per item, and only Customer Viewable notes will be printed (as additional description) with the line item when the invoice is printed.

Work order credits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use work order property sheets

Work orders are, for the most part, straightforward and easy to use. However, there are a couple of things that should be noted in order to avoid confusion. When adding items to a work order or editing existing items, the changes typically display on the associated page or list box. However, those changes are not committed to the database unless you click [OK] on the work order to exit the operation.

There are two sets of buttons on the work order Assignments tab.

  • The upper pair of buttons; [New] and [Edit], allow new assignments to be entered or existing assignments to be modified. If a new assignment is entered, it will be immediately displayed in the list box along with the existing assignments. However, at that point, the change has not become a permanent property of the work order.
  • The lower set of buttons; [Preview], [Create Invoice], [Other Actions] [OK], [Cancel], and [Help] are controls for the work order itself. Changes such as the addition of an assignment as explained above are not committed to the database until you click [OK]. If you click [Cancel], any changes or additions to the work order will be discarded, even though they were at one time visible on one of the pages.

In the Assignment window, click [Close] to control changes.

You can create and edit assignment properties in the Timestamp window.

Note: Always click [OK] to close a work order property sheet if any changes are made that are to be kept. There may be times when you want to discard changes that have been made. Click [Cancel] in those instances.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create work orders

You can create work orders for customers, jobs, or properties. This procedure uses a customer as the example:

  1. Select the customer from the Customer lookup view.
  2. Once the Customer lookup view appears, click the Work Orders tab to display a list of existing work orders for that customer.
  3. Click [New work order] in the top right corner of the window to start the work order wizard.

Note: You can create work orders through the COM Interface. Required fields include:

  • Location
  • Call type
  • Problem

You can also create a new work order from:

  • The DBoard.
  • In the lookup view by right-clicking and selecting Create Work Order.
  • Selecting View > Work Order and click [New].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order-Location tab

» How to > Create work orders > Work order - Location tab

Work order - Location tab

Reference the following table for work order information.

Field | Description
Location | The service site where the actual work will be performed.
Bill to | Select the location where the bill for this work should be sent. This can be a different location than the location where the work was performed in the case of a parent company or a property. This defaults from the location setup, but you can change it on a work order by work order basis.
Contact | This field is used to identify the person to contact for more information regarding this work order. The value defaults to the primary contact from the customer. It is stored in the work order object, so it can be changed, if necessary.
Job Cost Job | If the location is a job, this value prefills with the JC Job from the location and is disabled. If the location is an AR customer, this field is only enabled if the customer has been set up to accumulate cost and revenue to Job Cost. Select a job cost job, if appropriate. This field appears only if you activate the interface to Job Cost.
Job Cost Extra | If the location is a job, this value prefills with the JC Job from the location and is disabled. If the location is an AR customer, this field is only enabled if the customer has been set up to accumulate cost and revenue to Job Cost. Select a job cost extra, if appropriate. This field appears only if you activate the interface to Job Cost.
Center | Many service organizations will only have one service center, but if your organization has more than one, select the appropriate center from which a employee will be dispatched for service on this work order.
Permission code | Select a permission code to indicate to the employee how to gain access to the service site. For example, a key might be required or one must beware of dogs. This field will appear on the work order report. Set up permission codes in the Setup menu, Service, Permission Codes.
Alt. Work Order Number | Enter an alternate work order as another method of accessing or tracking this work order. Some states require a separate work order number to protect customers.
Miscellaneous | Use for miscellaneous items such as job numbers.

The following fields are informational only:

Field | Description
Type | The work order service type of either service or small job appears.
Entered | This area displays information about the person entering the work order, as well as the date and time of entry.
Last Work | The date service on the work order was last performed and the employee who performed that service appears here.
Printed | A Yes or No value indicates if the work order has been printed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order - General tab

Reference the following table for call type and service agreement information on a work order:

Field | Description
Call type | Select the type of call from the dropdown list. This prefills from the Default call type field located on the Work Orders tab in SM Settings.
Call date/Call time | Prefills with the system date to help track service proficiency by comparing the call date versus the scheduled date.
Equipment to service | Select the piece of equipment, if available, that you will service. Only equipment that has been established as customer equipment is appears in the list.
Service agreement | If the Service Agreements application is installed, this field will allow the selection of an agreement for which the service work is to be performed. Only previously entered agreements that have already been approved or activated will appear in the list. If an agreement is selected, any rate sheet attached to the agreement or agreement type will be used as the default rate sheet for the work order. If an agreement is selected, work order costs will be posted against the agreement when the work order is completed and billed.
Problem | Select the problem from the list that best matches this customer’s problem.
Rate Sheet | The rate sheet for the call type prefills based on the hierarchy but you can select a different one from the drop-down list.
Location comments | Up to 250 characters of text may be entered as supporting information, if necessary, and will appear on the work order.
Sales lead | If a sales lead is selected, the following Lead Source field is disabled, since the sales lead itself has a source associated with it. Select a lead from the drop-down list of leads for this customer.
Lead source | A lead source may be entered here if a sales lead was not selected in the preceding field. Select a lead source from the drop-down list of sources.
Salesman | Select the salesman from the drop-down list that will get credit for this particular work order. If a salesman has been assigned to the customer record or to the sales lead, the assigned salesman will default here. Any salesman assigned to the sales lead will override the salesman, if any, assigned to the customer.

Note: The following fields on the General tab are disabled after you save a work order:

  • Call type
  • Equipment to service
  • Service agreement
  • Problem
  • Rate sheet

Rate sheet retrieval hierarchy

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order - Payment tab

Reference the following table for payment information on a work order:

Field | Description
Payment Method | In this section, select the expected payment method by clicking on one of the possible payment methods: cash, check, credit card, or bill out. The Service Site P.O. field is optional, but does appear on invoices if entered. The three credit card fields are only enabled if credit card is selected as the expected method of payment. Any credit card information entered here is transferred to the invoice when the work order is billed.
Location of Sale | The location of the sale must be specified so that any applicable sales taxes may be correctly calculated. The default comes from the call type and is typically the site at which the work will be performed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work orders - Tasks

» How to > Create work orders > Work order - Tasks tab

Work orders - Tasks tab

Select the standard tasks and associated tasks and to do items or create new tasks and To Do items for this standard task. When you select a standard task the existing To Do tasks associated with it appear in the To Do window. If you select all of the standard tasks available, all of the associated To Do tasks appear in the window. Use the [Add], [Delete], and [Edit] buttons to modify the To Do tasks with the standard task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order - Schedule tab

Reference the following table for schedule information on a work order:

Field | Description
Schedule date | The date defaults to the current processing date. If the work is to be scheduled for a different date. To change the date as specified see the Date Control.
Scheduled start time | This defaults to the start time specified in SM Settings. Leave this time or set it to a promised time as desired. More explanation is available in Working with the Time Control help section.
Assign to | The default is the employee assigned based on the following hierarchy: 1. Agreement 2. Location If there is none, the default is UNASSIGNED. If the work order is to be assigned to a specific employee, select the employee from the dropdown list.
Est. repair time (hrs) | This defaults to the estimated repair time specified by the selected problem. It can be changed as necessary by typing in a new value or by popping up the calculator control. See the help section Working with the Calculator Control if necessary for more explanation on its use.
Priority | This defaults to the priority selected on the problem. To set the priority to a higher or lower one, select the desired priority from the dropdown list.

Note: To change this information once the work order has been created, click the Assignments tab on the work order, select the assignment by double-clicking; then click the Schedule tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order - Options tab

Use this tab to set print, or preview, or to bypass those options. After you finish the properties entry, click [Finish] to save the data. The work order now appears in the list of the customer’s work orders.

One assignment is always created each time a work order is created by using the Schedule Date, Scheduled Start Time, Assigned To, Estimated Repair Time, and Priority properties of the work order. Depending on the length of the assignment there may be multiple ECards generated for the assignment.

Notes:

  • Work order entry may be inhibited if the location or bill to location is on credit hold.
  • You can designate the printing defaults for each Service Management transaction type including work order, invoice, and purchase order by selecting No, Yes, or Preview on the Misc tab in SM Settings.

Work order credits

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order statuses

The following table describes the different work order statuses.

0 | Open | The work order is assigned but not invoiced.
1 | On-hold | The work order is unassigned. This applies to small job work orders only.
2 | Cancelled | The work order is cancelled. It cannot be cancelled if invoiced or with active register items. Once cancelled, it cannot be opened again.
3 | Closed | The work order has been invoiced and closed.
4 | Quote | The work order must be activated to get transition from the quote status. This applies to small job work orders only.
5 | Expired Quote | The small job quote has expired.
6 | Completed | The ECard for the work order has been completed, but the work order has not been invoiced. A status of completed is not the same as closing an invoice. The completed status references the timestamp on the DBoard.
7 | Reviewed | The work order has been reviewed and it is ready to be billed.
8 | Invoiced | The work order has been invoiced. It can be closed, which will prevent additional edits from being made to the work order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Combine multiple P.M.s on one work order

» How to > Generate preventive maintenance work orders > Combine multiple preventive maintenance tasks on one work order

Combine multiple preventive maintenance tasks on one work order

To combine multiple preventive maintenance tasks on one work order, the following must be true:

  • The tasks must be for the equipment on the same:
  • Location.
  • Day of the week and week of the month.
  • The tasks must have the same agreement number.
  • The tasks must have the same employee or the same skill required if no employee is assigned.
  • The tasks must have the same call type, problem, and center.

Daily Processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order billing window

Use the work order billing window to select work orders for billing and closing based on criteria you specify using the Cutoff date and the [Advanced] filter option. When you specify the criteria, the work orders appear in the Work Order Grid. You can review a work order by double-clicking on it. Select the Close? check box to close the work order when you invoice it. Select the Bill? check box if you have already reviewed the work order and you are ready to generate an invoice for it. Click [Select All] to select the Bill? and Close? check boxes for all of the work order in the grid. Click [Select None] to clear all of the Bill? and Close? check boxes for the work orders in the grid. Once you have reviewed the status of all of the work orders in the grid, click [Generate Invoices].

Tip: Press Ctrl while you click on work orders to select multiple non-consecutive work orders for billing or press Shift while you click on work orders to select multiple consecutive work orders for billing.

Advanced Filter

Invoice tree

Work order billing - context menu

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice tree

The invoice tree displays work orders that are categorized as Bill? or Close? and they are grouped by Service Management invoices. There are four levels in the invoice tree:

  • Accounts Receivable Invoice - Service Management invoices that will be processed through Accounts Receivable. Theses invoices appear alphabetically by Accounts Receivable customer ID. This level shows who will be billed and the total amount of the invoice.
  • Job Cost Job Invoice – Service Management invoices that will be billed to a Job Cost job invoice through General Ledger transactions.
  • Property Management Tenant Charges – Service Management invoices that will be processed through Property Management tenant charges.
  • Non-billable – All non-billable work orders.

Click on the tool tip at each level to display more information. You can use the filters in the Work Order Billing window to filter the invoice information in the tree. Click [Generate Invoices] after you have reviewed the information and invoices that appear in the tree will process.

Invoice tree - context menu

Work order billing window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print a work order packing list

  1. Right-click on the work order in the Location lookup view.
  2. Select Preview Parts Packing List.
  3. Click the printer icon to print the list.

Notes

  • Only parts that have not been billed will be included on the packing list. Therefore, if you wish to print packing lists, you must:
  • Enter the parts on the work order through the edit register or create and receive a purchase order against the work order.
  • Print the packing list.
  • Bill the items.

Since work orders can be billed multiple times, it is necessary to process packing lists in this manner.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use skill checking

Skill checking is a Service Management optional feature that easily helps you identify employees that are skilled to handle various types of service work. Skills may be defined and given only to qualified technicians. Problems may also be defined to require a specific skill. Any time a service work order is assigned and the technician does not possess the skill required by the problem or the preventive maintenance task, a warning appears indicating that the technician does not have the required skill. The warning may be overridden and the technician assigned anyway or the assignment may be changed to a technician that possesses the skill.

If the problem or preventive maintenance task does not require a skill, the system assumes that any technician is qualified to perform the work.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Operation

The Service Management DBoard is available to any technician who has access to a Service Management workstation. It has an unlimited number of columns, each corresponding to a single technician for a single day’s assignments. You can schedule future jobs and assign specific technicians when you create work orders and miscellaneous assignments. A single day’s DBoard display is a small portion of the entire scheduling board. You can add new technicians to the DBoard by designating them as service technicians in the technician master file.

An important distinction between a service work order and an ECard is that while many work orders will have exactly one ECard, there is no limit to the number of ECards for a single work order. For example, if a job requires two technicians for two days each, four ECards are needed to properly reflect the work scheduling for the two technicians. This happens automatically without the need to rewrite common work order information for each assignment. It is also possible for a work order to have no ECards, effectively making it unscheduled with a Hold status.

The two views on the DBoard are the Priority view and the Scheduled view. You can drag ECards from one view to the other once you decide to schedule the assignment. There are many other flexible features of the DBoard including tooltips, miscellaneous time, and resizing, rescheduling, reassigning, copying, and deleting an ECard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Display a DBoard

To create a DBoard:

  1. From the DBoard menu, select New.
  2. Select views in the Select views(s) window or select specific information using the Custom view. When you select the Custom view check box, the fields in the Custom DBoard settings become available.
  3. If you select the Custom view check box, enter and select the DBoard criteria.
Field | Description
Schedule date | ECards scheduled for this date appear on the DBoard.
Time interval | Intervals determine how many rows appear on the DBoard. Interval options include a half hour, an hour, two hours, and four hours. You cannot modify this list.
Start time | Select the start time for this DBoard view. This time represents the first row on the DBoard although you can scroll the DBoard to see earlier or later times such as 2:00 a.m. and 11:00 p.m. The default value prefills from the default start time under SM Settings, Work Orders.
Technician group | All technicians who belong to the selected group appear on the DBoard. Select ALL to include technicians for all groups.
Technician status | Technicians with the selected status appear on the DBoard. Select ALL to include technicians for all statuses.
Center | Only the technicians who belong to the center you select appear on the DBoard. Select ALL to include technicians for all centers.
Department | Only the technicians who belong to the department you select appear on the DBoard. Select ALL to include technicians for all departments..
Show empty columns | If this check box is selected, empty columns appear on the DBoard. Empty columns represent technicians with no scheduled work for the day. Empty columns appear on the DBoard but do not have assignments scheduled for that day.
Show past due alarm | If this check box is selected, the past due alarm appears on the DBoard's ECards, when appropriate.
Show unassigned column | If this check box is selected, the column for unassigned appears on the priority view of the DBoard.

  4. Click [OK].

Note: You can also click the New DBoard icon on the toolbar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


DBoard ontext menus

» How to > Add an assignment > DBoard context menus

DBoard context menus

There are a number of different DBoard context menus. The context menu that appears when you right-click depends on what type of column, whether the ECard is an assignment or blank, and whether an assignment is miscellaneous or a work order assignment.

The following options appear in the context menu for a work order assignment.

  • DBoard Settings
  • Assignment Properties
  • Work Order Properties
  • Invoice Proof
  • Location Properties
  • Location View
  • Send to Pager
  • Enter Purchase Order
  • Copy Assignment
  • Remove Assignment
  • Split ECard
  • Remove ECard

The following options appear in the context menu for a blank ECard space on a employee.

  • DBoard Settings
  • Technician Properties
  • Send Page
  • Add Work Order Assignment
  • Add Miscellaneous Assignment
  • Preview Daily Assignments

The following options appear in the context menu for an assignment in the unassigned column:

  • DBoard Settings
  • Assignment Properties
  • Work Order Properties
  • Invoice Proof
  • Location Properties
  • Location View
  • Send to Pager
  • Enter Purchase Order
  • Copy Assignment
  • Remove Assignment

The following options appear in the context menu for a blank ECard space on the unassigned column:

  • DBoard Settings
  • Add Work Order Assignment
  • Preview Daily Assignments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tooltips

Tooltip information is detail that does not appear in the ECard cell. Where the information appears and what format it appears in depends on whether the ECard is a work order assignment or miscellaneous assignment.

A work order assignment tooltip displays the following information:

  • ECard start time and end time
  • ECard status
  • Assignment priority
  • Work order number
  • Service location name
  • Service location address
  • Service location city, state, and zip
  • Service location main phone

A miscellaneous assignment tooltip displays the following information:

  • ECard start time and end time
  • Miscellaneous assignment comments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Information bar

The information bar appears below the DBoard grid. When you highlight an ECard, the related information appears in this area. If the ECard is a miscellaneous assignment, the left side shows the comments and the right side shows scheduling information.

For a work order assignment, the following information appears in the information bar:

  • Work order number and assignment priority
  • Work order call type and work order problem
  • Preventive maintenance information if the work order is a preventive maintenance task
  • Agreement type information including number and sequence
  • Work order comments
  • Work order permission code
  • Job and extra
  • Property and unit
  • Service location area and map location
  • Service location address, city, State, and zip code
  • Service location main phone
  • Service location contacts and phone numbers
  • ECard start and end times
  • ECard status and time of status
  • Promised by information
  • Total number of hours for the assignment
  • Finished assignment estimated completion

Note: Some information appears based on the type of service location and work order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reschedule an ECard

When you are in the Scheduled view you can reschedule an ECard by simply dragging it to a new starting time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete an ECard

You can delete a work order assignment or an ECard only if it has not yet been started.

You can delete a miscellaneous assignment on an ECard only if the associated time entry has not been reconciled or posted. If you delete an ECard that has only one assignment, that assignment is also deleted. If the assignment has multiple ECards, you can delete all of the ECards.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Resizing an ECard

» How to > Use the DBoard > Resize an ECard

Resize an ECard

You can resize ECards that appear in the Scheduled view by clicking on the lower edge of the ECard and dragging the border to a new time. If the ECard you are resizing is the last, or only ECard for the assignment, the estimated repair hours for that assignment are adjusted. If the ECard you are resizing is not the final or only ECard, the adjustments are made to the final ECard. If you resize an ECard past a lunch break, adjustments are made to assume that the employee is not working during lunch. If you resize an ECard into the lunch hour, adjustments are made to assume the employee is working during the lunch break. You cannot resize ECards with a status of Suspended or Completed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit assignments

It may be necessary to reassign a service calls. You can modify an assignment's properties by:

  • On the DBoard, right-click on the cell that represents the assignment and select Assignment properties.
  • On the DBoard, double-click on the cell and select the Assignment properties.
  • On a work order's properties, click the Assignments tab; then highlight an assignment and click [Edit].

To edit any of the properties of an assignment:

  1. On the Schedule tab you can reschedule or reassign the call and modify the other assignment properties.
  2. Click the Timestamps tab to display all existing timestamps. The dispatcher can add new timestamps or edit existing timestamps as necessary.
  3. Click the Notes tab to enter or modify notes for the assignment.

Notes

  • In some cases, certain fields on the assignment may be disabled.
  • The 5 Week View will be updated after schedule editing to reflect the changes made.

DBOARD Drag-and-Drop Method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View assignments by group

If you want to view only the assignments of a specific group of technicians, select the Technician group in the Technicians' group field when you create a new DBoard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View assignments by center

If you want to view only the assignments of a specific service center, select the service center in the Center field when you create a new dispatch board. You can also change this control while viewing the dispatch board by right-clicking on the dispatch board and selecting Dispatch Board Settings. If you make changes with the context menu they apply to this session of the dispatch board only. If using a custom dispatch board view, you will be prompted to update the view when you close the dispatch board session.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View empty columns

There may be employees in the selection of assignments that have no current assignments for the selection. By default, the DBoard displays columns of all technicians that match the selection criteria without regard to the number of assignments they might have. An advantage of this is that the dispatcher is able to visually scan the columns and quickly find employees that are capable of handling more work. The disadvantage to including empty columns on the board is that you must scroll across to view technicians near the end of the display sequence.

Show empty columns is selected by the default in the Dispatch Board Selection window. To exclude empty columns, clear this check box.

This is a persistent setting in the dispatch board properties. To change this setting:

  1. On an open dispatch board, right-click on any cell.
  2. Select Dispatch Board Settings.
  3. Clear the Show empty columns check box.
  4. Click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Control the technician display order

The DBoard has two methods to determine the order in which technician columns are displayed in views. If no specific group is selected, all technicians defined in the technician master file who meet your DBoard Settings criteria appear, whether they are service technicians or not. They are sorted by technician last name in alphabetical sequence.

You can also create groups that not only identify the members but also control the order in which the members are displayed when you select it for a DBoard view. Specify groups on the DBoard selector dialog. All members of a specified group appear on the DBoard, unless the option to show empty columns is cleared.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Controlling assignment display order

» How to > Use the DBoard > Control the assignment display order

Control assignment display order

The order of assignments on DBoard views is controlled by two options on the employee's Scheduling tab:

  • Priority view
  • Work order number
  • Priority
  • Scheduled view
  • Scheduled time
  • Work order number
  • Priority

Note: If no technicians have the Scheduled time option selected, the scheduled view will not appear on the DBoard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Priority

You assign a priority to work orders when you create them. The prefill is from the problem. The entry process creates one assignment record that receives the same priority as the work order. On DBoard views, assignment priorities are denoted by a small, colored dot near the left corner of the ECard cell. The following table identifies the possible priorities from highest to lowest and their corresponding colors:

  • Red-Urgent
  • Yellow-High
  • Green-Normal
  • Teal (pale blue)-Low
  • White-At our convenience

If a technician does not have scheduled time selected on the Scheduling tab, the assignments appear controlled solely by the assigned priority, from highest (urgent) to lowest (at our convenience). This will ensure that the work is addressed in the appropriate order. In cases where a technician has been assigned several work orders with the same priority level, the order of those assignments is determined by the work order number. A technician's lunch hour and non-working hours will appear on the Scheduled view as a darker shaded area than the rest of the column's time blocks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View Assignments by Priority

Assignments appear in the priority view pane of the DBoard sorted by the priority. Options include urgent, high, normal, low, and at our convenience. If you select the Priority option in the Show on DBoard section of the employee's Scheduling tab, the technician will appear in the priority view. To change the priority of on an assignment:

  1. Select the ECard.
  2. Right-click and select Assignment Properties.
  3. Select a different option in the Priority field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Scheduled view

The Scheduled view is the view of the DBoard that displays assignments by scheduled time instead of by priority. You can specify that a technician's assignments appear in the scheduled view pane of the DBoard by selecting the Scheduled time option under the Show on DBoard by section of the technician's Scheduling tab. The assignments appear in the Scheduled view of the DBoard sorted by time from earliest scheduled assignment for the day to the latest. If no technician's have the Scheduled time option selected, the Scheduled view will not appear on the DBoard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Filter the 5 Week Schedule

Overview

The initial view is unfiltered and shows all existing assignments for the 5 week period from the system date. In order to more easily analyze the schedule, it may be desirable to filter the data by one or more of the following:

  • Group
  • Center
  • Department
  • Service area
  • Start date
  1. Click anywhere in the cell area; then right-click.
  2. Select Settings from the context menu to produce a dialog that will allow you to select the filters and the start date you want for the view. Only one 5 week view may be active at a time.

Additionally, the daily loading colors may be specified from the same dialog. There are two input controls each containing a number. The first number identifies the loading break between light and medium, and the second number identifies the loading break between medium and heavy. The defaults are 4 hours for light loading and 8 hours for heavy loading. Cells of the grid where the technician has assignments totaling less than 4 hours will appear in green. Cells where individual loading exceeds 8 hours will appear in red. Cells with loadings between 4 and 8 hours will appear in yellow. Cells with no assignments will be white. These numbers may be adjusted as necessary to fit your organization.

Cells on the date column will have color designations based upon the same settings but multiplied by the number of available employees. For example, if there are 5 technicians shown in the data display and the default color assignments of 4 and 8 hours have been used, the numbers used for the date column will be 20 and 40. This is done to visually give a general picture of the number of hours for a given day. You can assign a different start date in the filters to change what appears on the 5 Week Schedule. The system date is the default date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send a page

You can send a page from:

  • The DBoard
  • The Technicians window
  • The View Page Log

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Roll ECards

Use the Roll ECards function to move ECards from one date to another. You can specify a time so that only ECards that have not been timestamped as started will be rolled. If you do not specify a start time, all ECards scheduled on the From date move to the To date. To roll ECards:

  1. From the DBoard menu, select Roll ECards.
  2. Enter the information.
    3. Field | Description
Roll ECards from | Select the date that ECards are scheduled to start and they will be rolled.
To | Select the date to roll the ECards to.
Only ECards that start before | Select the check box if you want to specify a cutoff time. When you select the check box the time field becomes active and you can specify a time. Only ECards that have a scheduled start time before the time you specify here will roll. This is useful when you track 24 hour shifts because you can specify certain time periods.
  3. Click [OK].

Note: You can also roll ECards through Daily Processing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add an assignment

There are many ways to add an assignment on the DBoard. The first two methods are performed from the DBoard view.

DBOARD Context Menu Method

DBoard drag-and-drop method

The third method is by adding a new assignment to a work order property sheet.

Work order property sheet

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


DBoard drag-and-drop method

» How to > Add an assignment > DBoard drag-and-drop method

Move ECards

You can use the drag and drop feature to move ECards from the Priority view to the Scheduled view. You can move ECards from one employee to another, and you can move ECards from one timeslot to another.

To use the drag-and-drop method:

  1. Click on the ECard that you wish to move or reschedule.
  2. Drag the ECard to the new technician column in either the scheduled or priority view.

Note: The assignment properties are maintained even when you resize an ECard to reschedule it to a different timeslot.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order property sheet

» How to > Add an assignment > Work order property sheet

Add a new assignment

Overview

The DBoard drag-and-drop and the work order property sheet topics discuss methods of adding and changing a work order assignment from a DBoard view, but there may be times when you will need to add an assignment from the work order details. For example, if a work order has an on hold status, it has no existing open assignments, so it will not be visible from DBoard. Using the location name, the work order may be easily found in the Location lookup.

The work order property sheet has a properties page identified by an Assignments tab. This page may be used to enter new assignments or to edit existing ones.

  1. In the work order's properties click the Assignments tab to display a list of existing assignments.
  2. Click [New] to create a new assignment.
  3. Fill in the appropriate properties.
  4. Click [Finish], and a new assignment will be created for the selected work order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reassign - move an ECard

You may need to reassign a work order from one technician to another. As with adding an assignment, there are many ways to move an ECard:

DBOARD Context Menu Method

DBOARD Drag-and-Drop Method

Work order properties

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reassigning an ECard

» How to > Reassign - move an ECard > DBoard Context Menu Method

Reassign an ECard

The ECard you reassign must be in the current DBoard view.

To reassign an existing ECard:

  1. Select an ECard and right-click. A context menu appears.
  2. Select Copy Assignment.
  3. Select the new Schedule date, Scheduled start time, technician, estimated repair hours, and priority.
  4. Click [Finish].

To add a work order to a blank ECard:

  1. Select an ECard and right-click. A context menu appears.
  2. Select Add Work Order Assignment.
  3. Select a work order from the list.
  4. Click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


DBoard Drag-and-Drop Method

You can use this method only if all of the following are true:

  • The assignment is in the Scheduled view.
  • The new assignment has the same schedule date as the current one.
  • The new technician has a display column in the Schedule view.
  • You reschedule an ECard that has been suspended or completed.

To use the drag-and-drop method:

  1. Click on the ECard that you want to move.
  2. Drag the ECard to the new technician column.
  3. Release the left mouse button, and the new ECard should appear in the technician’s column.
  4. Check assignment properties to insure that the Scheduled start time is appropriate.

Notes

  • When you use drag and drop, the view scrolls horizontally automatically as the pointer nears either edge of the window. If the pointer is near the left edge of the window, scrolling is continuous until you reach the end of the employee list.
  • You can reassign from the Priority view to the Scheduled view of the DBoard.
  • Even if you include the Scheduled view and the Priority view employees on the same dispatch board view, you can drag and drop them between the two views.

Tip

  • Press CTRL while you drag and drop an ECard to copy the ECard instead of just moving it. This is useful when you add an employee to an existing assignment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order properties

Overview

There may be an instance when you will need to change a work order assignment quickly, but you do not want to create a new DBoard view. You can find the work order in the Service location lookup view or the Work Order lookup view.

The work order has a properties window identified by an Assignments tab. This window may be used to enter new assignments or to edit existing ones.

  1. Select the appropriate work order and click the Assignments tab to present a list of existing assignments.
  2. Select the assignment to change.
  3. Click [Edit] or double-click the assignment record to open the properties window for the assignment.
  4. Edit the schedule date to move the assignment to another day.
  5. Click [Close].
  6. Click [OK], and the assignment will move to the new date.

Notes

  • You cannot edit the assignment:
  • Once you have timestamped the assignments as started, traveling, or completed because the Scheduled Date and Scheduled Start fields become disabled.
  • When the work order assignment is closed or reviewed.
  • The [New] button is not available is the work order status is review or closed. The work order must be marked as unreviewed or re-opened in those cases.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete an assignment

You can delete assignments two ways in Service Management. Both methods use the DBoard.

When you delete the last active assignment on a work order, the status will change to On Hold.

Use the delete key.

Use the context menu.

Notes

  • The assignment cannot be deleted if any related ECards have had time prefilled to a work order item, or if the work order status if Received.
  • A miscellaneous assignment can always be deleted. In addition, all associated ECards and timestamps will be removed.
  • Scheduling the work order assignment again changes its status to Open.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use the delete key

The easiest method to delete an assignment is to press DELETE:

  1. Click on the ECard, making sure that the cell is highlighted.
  2. Press DELETE on the keyboard. As soon as you press the key, a verification message appears asking whether you want to delete the selected ECard or the entire assignment.
  3. Once you have made the appropriate delete selection click [Yes] to delete the assignment, or click [No] to cancel the delete operation.

Note: When you split an assignment into multiple ECards on the DBoard a message asks if you want to delete the only the ECard or the entire assignment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use the context menu

Another method to delete an assignment is to use the DBoard context menu.

  1. Select an ECard; then right-click. A context menu appears.
  2. Select Delete. A dialog window with the appropriate information to verify that the correct ECard has been selected appears.
  3. Click [OK] to delete the assignment of click [Cancel] to cancel the delete operation.

Note: When you split an assignment into multiple ECards on the DBoard, a message appears asking if you want to delete only the ECard or the entire assignment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


split_an_ecard

» How to > Split an ECard > Split_an_ECard

Split an ECard

Another flexible feature of the Service Management DBoard is that you can split an ECard assignment, which will break the ECard into two, more manageable pieces. To split an ECard:

  1. Highlight the ECard.
  2. Right-click and select Split ECard. The ECard is automatically split into two equal time periods that are rounded to the interval specified in DBoard Settings. For example, it the DBoard Settings have an interval of one hour and the length of the assignment or ECard is three hours, when you spilt the ECard, you get a two hour ECard and a one hour ECard.

Note: After you spilt an ECard you can reassign the second ECard to another employee. In addition, you can adjust each ECard length of time using the drag and drop method.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit time stamps

» How to > Edit time stamps > Edit time stamps

Edit timestamps

Timestamps are properties of an ECard’s work order assignments. If you use timestamps you may find that it is necessary to edit certain timestamps, especially those that involve travel to or from the site and actual time spent on site.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


DBoard and list box methods

You can edit timestamps on assignments easily using one of the following methods:

Method one

  1. On the DBoard, highlight the ECard for which you wish to edit timestamps.
  2. Right-click and select Assignment Properties from the context menu.
  3. Click the Timestamps tab to open the timestamps page of the assignment's properties.
  4. Highlight the assignment; then click [Edit].
  5. Make the changes; then click [Close].
  6. Click [OK] to close the Assignment Properties window.

Method two

  1. Select a customer in the Customer view; then click the Work Orders tab.
  2. Select the work order you want to edit; then:
    1. Double-click; then click the Assignments tab

      2. or

    2. Right-click and select Properties from the context menu; then click the Assignments tab.
  3. Double click the appropriate assignment record to open the ECard properties page; then click the Timestamps tab to open the timestamps page.
  4. Highlight the entry; then click [Edit].
  5. Make the changes; then click [Close].
  6. Click [OK] to close the Assignment Properties window.

Note: The system generated timestamps of Opened, Reassigned, and Rescheduled may not be edited.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter a timestamp

To enter a timestamp:

  1. On the DBoard, highlight the ECard for which you want to enter a timestamps.
  2. Right-click and select Assignment Properties from the context menu.
  3. Click the Timestamps tab to open the timestamps page of the ECard properties.
  4. Click [New].
  5. Complete the appropriate fields.
  6. Click [Finish] to save the entry.

To edit an existing timestamp:

  1. Select the timestamp for editing from the list box of timestamps.
  2. Click [Edit] or double-click the timestamp to produce a dialog.
  3. Make the appropriate edits and click [Close] to save the editing changes.

Note: The system generated timestamps of Opened, Reassigned, and Rescheduled may not be edited.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Complete work orders

In order to produce a customer invoice for services performed, you must first enter work order information such as labor, and materials. After you enter all detail properties you can invoice the work.

If you enter a small job type work order, the rate and extended amount fields on the register are disabled and the covered field is set to Y, which indicates all items are covered by the price of the job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating invoices for work orders

» How to > Complete work orders > Create invoices for work orders

Create invoices for work orders

Creating invoices for work orders is a relatively simple process. Follow these guidelines when you create an invoice for a work order:

  • Work order items must be entered prior to producing an invoice for the work order.
  • Additional descriptive text may be entered by adding a note to a work order line item and checking the Customer Viewable option. Only one note may be entered on each line item. All notes entered on work order line items are also visible as invoice line item notes, but only those designated as Customer Viewable appear on the printed invoices.

To initiate the invoice creation process either:

  • Click [Create Invoice] on the work order property sheet
  • Locate the work order in the work order list box and select the Create Invoice option from the context menu.
  • Click the [Other Actions] button on the work order property sheet and select Quick Invoice.
  • Use the Work Order Billing task located under Tasks > Work Orders > Work Order Billing to invoice multiple work orders at one time. This feature also provides the ability to invoice multiple work orders on one invoice. See Work order billing window.
  • Verify the billing information on the primary invoice screen.
  • Verify that taxes have been calculated correctly, if applicable.
  • Verify the invoice line items carried over from the work order items in the invoice register.
  • Finish the process, optionally printing the invoice and/or entering a payment, as required.

All work order items unbilled at the time of invoicing will be included on the current invoice. It is possible to create multiple invoices for a single work order by simply entering additional work order items after an invoice has already been created.

Note: You can also create a quick invoice by right-clicking on a work order and selecting Quick Invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


WIP accounting

Service Management provides the ability to choose WIP accounting rather than regular accounting. In WIP accounting, the cost of a work order is held in a WIP GL account, usually an asset account, until the work order is billed. When the work order is billed, the cost amount moves from the WIP account to the cost of goods sold account, usually the expense account. If you do not want to use WIP accounting, clear the Use Work In Progress accounting check box on the General tab of the call type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Warnings on work order completion

» How to > Use warnings on work order completion > Warnings when you invoice a work order

Warnings when you invoice a work order

Service Management provides one or more of the following warning messages if certain conditions exist while trying to invoice a work order:

  • If at least one labor detail record has not been entered for the work order and at least one of the assigned technicians has an assignment with a Started timestamp, a warning states that a technican may have labor that needs to be entered.
  • If labor has been entered for one technician but there are other employees that have assignments with Started timestamps, a warning states that an additional employee may need to have labor entered.
  • If the Purchase Order feature is active and there is an open purchase order item that has not yet been received to the work order, a warning states that an open purchase order exists. To find the purchase order items for the work order, select Print Open PO Items option from the context menu in the customer work order data view.

Note: In all of these cases, you have the ability to ignore or override the warning and continue creating the invoice. Keep in mind that if the work order is completed with open PO items attached, you will receive a warning at time of PO receipt that the work order is closed. However, there are no additional safeguards built in to track those items after they have been received.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Labor and parts

Labor Cost entries for Labor items are made automatically by the system as the items are entered. Labor cost is determined from employee pay rate and specified pay ID.

Parts Cost entries for Parts are made automatically by the system as the items are entered. Parts cost is determined from the cost based on the costing method in the parts file when you use the Inventory add-on module.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous and flat rate

Miscellaneous Costing of Miscellaneous items is not automatic unless you set up the miscellaneous item to be automatic. To enter a cost for a Miscellaneous item: press TAB through the other line items. When you reach the Billed Qty field the Miscellaneous Cost window opens. Enter the Unit Cost; then click [OK].

Flat Rate Costing of Flat Rate items is not automatic. To enter costs for a Flat Rate item, select flat rate and enter cost for part and labor; then press TAB through the other line items. You can also select an item to highlight it; then click [Edit] at the top of the register and select the Form option to produce property sheets for the item. If the item has been newly added to the work order and the [OK] button has not been clicked on the work order sheet to commit the items to the database, the property sheet will be in wizard mode. Step through the pages until the Costs page is reached. Then enter the appropriate costs and click [OK]. If the item has already been committed to the database, the property sheet will not be in wizard mode upon entry. Simply select the Costs tab and enter the appropriate costs. Click [OK] to commit the costs to the database.

Note: Journal entries associated with costing are made as soon as the cost entries are committed to the database.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Bill small jobs

Billing of small jobs is done in much the same manner as normal work order invoicing, except they are done by a percent complete.

  1. Select the Create Invoice option from the work order context menu or from the property sheet. If cost estimates have been entered for the job, the system will compute the percent complete based upon actual costs logged against the job. It will then compute the amount to bill based upon that percentage and any previous billings that have been done. A dialog is presented showing both the percent completed and the computed billing amount. You can override the percent completed or the billing amount.
  2. In cases where work has been completed and costs are below estimates, you may simply click [Final] on the dialog to bill the remainder of the job. This has the same end result as setting the percent complete to 100%.
  3. In cases where the actual costs exceed the estimated values, the system will not allow more than the stated amount of the job to be billed.

Note: You can change the total sale. If the total sale is less than the amount billed, a credit invoice is created when you click [Create Invoice].

Complete work orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order credits

To enter credit for service work performed on a work order that has already been billed:

  1. Click the Register tab on the work order.
  2. Add a new item for the credit, entering a negative number into the quantity field.

For example, to credit an hour of labor, make an entry similar to a normal entry only enter -1.00 into the Quantity field. It will appear as red to indicate a negative number. Press TAB through the Rate field to the Amount field, which should show as a negative amount, the result of a negative quantity multiplied by a positive rate.

After you have entered all credits, click the [Create Invoice] to create a credit invoice for the amount you just entered. The Credit Invoice check box on the first dialog is already checked and cannot be changed. Continue the remainder of the process as if creating a regular invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cancel a work order

To cancel or void a work order:

  1. Right-click on the work order in the Location view.
  2. Select Cancel from the menu. A confirmation dialog appears asking for confirmation that you really want to cancel the work order.
  3. Click [Yes].

Notes:

  • You can cancel a work order with items and a work order that has been partially billed. To cancel a work order that contains items, you must delete the item (open the work order, click on an item in the Register tab, and click [Delete] above the register to delete a line item).
  • You cannot cancel a partially billed work order until you delete the invoice in Accounts Receivable and reinstate the work order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create small jobs

If your organization performs service or installation at a quoted price, the small jobs feature of Service Management will provide that capability. As part of the work order process, the small jobs feature is simple, easy to learn, and totally integrated to the DBoard. In Service Management, a small job is a work order with a fixed price and hour and cost estimates that allows multiple progress billings. A small job is entered as a quote through the work order entry process. Upon acceptance by the customer, the quote may be activated and scheduled. Small jobs are billed as a percent of work completed based on time estimates.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Implement small jobs

  1. Set up a call type that is identified as a Small Job type.
  2. Find the Location for which the work is to be done.
  3. Enter a work order selecting the Small Job call type.
  4. On the Estimates page of the property sheet, enter the price of the job. Optionally, enter the estimated hours and the estimated cost breakdown.
  5. Proceed with the remainder of the entry process.
  6. On the Small Job Options page of the property sheet, you have several choices concerning the status of the job.
  7. You may print a quote to send to the customer.
  8. You may activate the job.
  9. If the small job is activated, you may schedule the job.

Notes

  • That is all that is required to enter a small job into the system. Upon completion of the entry process, the small job is included in the work orders list box along with regular service work orders. Other options affecting the quote or activated job may be found on the standard work order context menu.
  • Small Job work orders that have not yet been scheduled will default to an On Hold status. Scheduling them will change the work order status to Open.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost small jobs

Entering costs on small jobs uses the same procedure as entering costs on service work orders. Cost items are entered with the work order register exactly as they would against service work orders, except that no rate or amount is entered. In the case of small jobs, the billing amounts for the line items are included in the fixed price of the small job itself.

Costs for stock parts and labor entries are entered automatically by the system. Costs for miscellaneous items must be entered as the items are entered into the register.

Costs are accumulated on the small job as the actual costs for profitability.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use general ledger journal entries

General ledger journal entries are, for the most part, made automatically by transactions that involve expenses, sales, receipts, and other accounting related items. General ledger accounts either come from the SM Settings record or from Product accounts associated with items being sold. In cases where multiple item entries are involved, transactions of like accounts are accumulated and made as summary entries.

Note: Employees must be granted permission by the Application Administrator to view and enter journal entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost work orders

Costing of work orders may or may not happen automatically, depending upon the types of detail items entered against the work order. Work orders do not need costs posted against them in order to be billed. Posting of revenue and expenses are two different functions within the system. The following table indicates how work order costing works within Service Management.

Item | Costing
Labor | Cost entries for Labor items are made automatically by the system as the items are entered. Labor cost is determined from employee pay rate and specified pay ID.
Parts | Cost entries for Parts are made automatically by the system as the items are entered. Parts cost is determined from the standard cost, or average based on SM Settings, in the parts file.
Miscellaneous | Costing of Miscellaneous items is not automatic. To enter a cost for a Miscellaneous item, enter all other item detail. Select the item; then click [Form] at the top of the register. This will produce a property sheet for the item. Enter the corresponding cost and click OK. You will also be prompted for unit cost during item entry if none currently exists on the item.
Flat Rate | Costing of Flat Rate items is not automatic. To enter costs for a Flat Rate item, enter all other detail about the flat rate charge. Select the item; then click [Form] at the top of the register to produce property sheets for the item. If the item has been added recently to the work order and the OK button has not been clicked on the work order sheet to commit the items to the database, the property sheet will be in wizard mode. Step through the pages until the Costs page is reached. Then enter the appropriate costs and click OK. If the item has already been committed to the database, the property sheet will not be in wizard mode upon entry. Simply click the Costs tab and enter the appropriate costs. Click OK to commit the costs to the database.

Notes:

  • Journal entries associated with costing are made as soon as the cost entries are committed to the database.
  • If items such as labor timestamps, miscellaneous trip charges, and standard task items are automatically generated to the work order you must open the Register tab to generate the entries.
  • A green check mark appears in the top right corner of the work order register as soon as costs have been associated with that work order.
  • You can designate the accounting date for the cost entry by using the Form view on the work order register.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use journal entries

Service Management makes automatic accounting journal entries. The information in the related topics identifies operations that create journal entries and attempts to explain the entries made for each operation. Journal entries are created by using accounts specified in SM Settings > GL Options and in Products, so it is important to understand which accounts the system is using for the various journal entries.

Invoicing

Receipt of purchase order items

Work order credits

Work order edit - Adding items to a work order

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoicing

The creation of an invoice generates the following journal entries:

  • Credits each item’s sale amount to the Income account specified by each item’s product
  • Credits the sales tax amount, if any, to the Sales Tax Payable account specified in SM Settings >GL Options.
  • Debits the total amount of the sale to the Accounts Receivable account specified in SM Settings > GL Options.

Additionally, if the invoice is being generated from a work order or small job billing, the following cost journal entries will be generated:

  • Credits the item cost to the Work in Progress account specified by each line item’s product
  • Debits the item cost to the Cost of Sale account specified by each line item’s product

For those organizations that do not use Work in Progress accounts, the cost entries above will offset each other, providing both Product entries contain the same GL account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receipt of purchase order items

The following journal entries are generated at time of PO receipt unless journal entries are suppressed by SM Settings:

  • Credits each item’s purchase cost to the PO Accrual account specified in SM Settings > GL Options.
  • Debits each item’s purchase cost to the Inventory account specified by each line item’s product (the product defaults from the default Parts product specified in SM Settings > Products but can be changed during PO entry)
  • Credits the item’s purchase cost to the Inventory purchase variance account specified by each line item’s product, if the item is received directly to a work order
  • Debits the item’s purchase cost to the Work in Progress, specified by each line item’s product, if the item is received directly to a work order.

Notes

  • If the item is being received to a small job that is 100% billed, the Cost of Sale account is debited instead of the WIP account.
  • If the Inventory feature is installed and stock parts are not being received directly to a work order or small job, the following journal entries are generated and can be viewed from the General Journal.
  • Credits the item’s standard or average cost to the Inventory Variance account on the products based upon the inventory valuation method
  • Debits the item’s standard or average cost to the Inventory account specified in SM Settings > PO/ Inventory based upon the inventory valuation method

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create purchase orders

Vendors must be defined before you can enter purchase orders.

To create a purchase order against a work order:

  1. In one of the location views, double-click a location.
  2. Select a work order; then right-click and select Create Purchase Order.
  3. Complete the entry process.

Note: After you receive items you can create an Accounts Receivable invoice for parts on the purchase order by locating the purchase order in the View > Purchase Orders, double-clicking that purchase order, then clicking [Receive].

Vendors

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Ways to enter purchase orders

There are several ways to enter a purchase order:

  • Under View > Vendor > [New].
  • Under View > Purchase Orders > [New].
  • Select a work order in the Work Orders view, right-click, and select Create Purchase Order.
  • Open a location, click the work order tab, right-click, select Create Purchase Order.
  • Open a work order, click [Other Actions], select Create Purchase order.
  • Open a DBoard, right-click on an ECard, select Enter Purchase Order.
  • Under Tasks > Purchasing > Enter P.O.s.

Note: Each of the above methods of entering a purchase order will start the new purchase order wizard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering a purchase order

Use the following steps when you have initiated the new Purchase Order Wizard.

Although vendor setup is accomplished from the Setup menu, purchase orders are created and maintained by selecting View > Vendor.

  1. The first window of the purchase order wizard contains information that applies to the entire purchase order, such as the vendor's description of what the items might be used for, who is ordering, the center, shipping methods, etc. If some or all of the purchase order items are to be used on a service work order or small job, the work order can be selected on this general page as well. Selection can be made by typing the work order number directly into the field or by selecting one from the lookup list supplied.
  2. When all pertinent information has been entered, click [Next].
  3. The second page of the property sheet is the shipping information for the purchase order. You will notice that there are three options at the top of the page that allow the shipping address to be selected as Center, Service Site, or Other location. The default shipping location is always the center address. However, if a work order was selected on the previous page, the service site option is available.
  4. Select Other to enter a shipping address that is different from either the center’s or service site address.
  5. Click [Next].
  6. Click the browse button in the Description field and select a part for the purchase order.
  7. Enter a quantity in the On Order field.
  8. Click [Next].
  9. Select a printing option; then click [Finish].

Note: If multiple work orders or a combination of work orders and stock locations are referenced on the same purchase order, leave the Work order # field in the General window blank. Instead, reference the appropriate destination on each purchase order register item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Register items

Items are entered through a register that has the following fields:

Field | Description
Type | Purchase order line items may be either Parts or Miscellaneous.
Description | If the item is a Parts type, select the desired part from the drop-down parts list. Selecting a part automatically fills in the description field. If the item is a Miscellaneous type, you may either type the description in directly or select a miscellaneous item from the drop-down list.
Product | Select the appropriate product from the list. The only products available in the list are those classified as parts during product setup.
Order for | The "Order for" control allows either Stock Location or Work Order to be selected as the destination of the item.
Reference | If Stock Location is selected in the order for, the Reference becomes Main Stock. You can change it to another stocking location by selecting one from the list. If you selected work order in order for, the reference must be a work order. If you selected work order on the General tab of the New Purchase order wizard, the work order from the General tab will prefill to the Reference field.
On Order | Enter the quantity of the item to be ordered.
Unit | Select the appropriate purchasing unit from the drop-down list. Items of a Parts type will use the unit of measure from the parts record if one has been defined. If no parts units have been defined, the default for this field is Each.
Unit Price | If the item type is Parts, the unit cost from the parts list file appears as the default price. You can change it, as required. You can enter a unit price of $0.00.

Notes:

  • As the items are being entered, the amount of the purchase order is computed and displayed at the bottom of the register. Remember to press ENTER to complete the entry of each line item.
  • If items are being purchased for direct use on service work orders or small jobs, a warning will be issued if the selected work order has a closed status. You are not inhibited from continuing with the entry process.
  • When you select a part in the description field, note that the [New] button is available and a new part can be set up on the fly if it is not in the list.
  • If the unit price is overridden during entry and the price entered should be used for the selling price rather than the rate retrieved, select the Use PO cost for markup check box on the PO/Inventory tab under File > Company Settings > SM Setting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase order options

After you enter all line items:

  1. Click [Next] to proceed to the Options page of the entry process. The options page contains two options:
    1. Print this purchase order now?
    2. I want to receive items now
  2. Select the appropriate options by clicking on the accompanying check box.
  3. Click [Finish] to complete the entry process. If you selected to receive items, the receive items wizard starts.

Tips:

  • You can also enter purchase orders from
  • The DBoard
  • The customer's Work Order tab
  • Select Print this Purchase Order under Printing Defaults under File > Company Settings > SM Settings > Misc.

Note: The purchase order status is used mainly in reporting. You can receive and invoice items even if a purchase order status is cancelled.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receive items wizard

There are a number of places where you can view purchase orders such as when you open a location's work order and click the Purchase Orders tab or from View > Purchase Orders. In these locations you can click [Receive] on the purchase order register and the purchase order receipts entry wizard starts. You can also start this wizard from a context menu that you can open in the Purchase Orders view. To receive items on the purchase order:

  1. Select the purchase order you want to receive items for.
  2. Start the Receive Items wizard using one of the methods mentioned above.
  3. The Receive Items wizard first prompts for the Date Received and for the name and number of the person doing the receipt. Make the appropriate entries.
  4. Click [Next] through the remaining windows.
  5. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase order receipts

Overview

The receipts register will show entries for all items that are still on order for the purchase order. The Description, On Order, and Units field cannot be changed. Immediately below the register area of the page are two buttons labeled [Receive All] and [Receive None]. You can enter partial receipts in the Received Qty and S/N fields if you do not click [Receive All].

Note: As quantities are received, the on order quantity is reduced.

  1. If all of the items shown as on order will be received, click [Receive All].
  2. To partially receive an item, press TAB or ENTER to move to the appropriate items, then enter the quantity received in the Received Qty or S/N column.
  3. Enter a quantity in the Received Qty or S/N field.
  4. Once all quantities are correct, click [Next] to proceed.
  5. The final Options page contains a check box that allows entry of a vendor invoice. If you select the I want to approve a vendor invoice for this P.O. now check box, the vendor invoice approval wizard will start. You can enter the vendor invoice at a later time.
  6. Click [Finish] to conclude the receipts process.

Notes:

  • If items are being received directly to service work orders or small jobs, a warning will be issued if the selected work order has a closed status. You cannot continue with the receipts process.
  • Once work order related items on a purchase order are received, they will prefill to the work order register.
  • Click [Receive None] to cancel receipt quantities.

Delete Receipts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor invoice wizard

The final step in the purchasing process is the approval of vendor invoices for items that have been received.

To approve vendor invoices:

  1. From the View menu, select Vendors and select a specific vendor.
  2. From the data view of open purchase orders, select the purchase order by using either of the following procedures:
    1. Highlight the entry; then right-click to produce a context menu and select the Approve Vendor Invoice wizard.
    2. Double-click an entry to open the purchase order property sheet; then click [Invoice] to initiate the invoice approval wizard.
  3. The wizard prompts for Vendor Invoice Number, Invoice Date, Date Received, Subtotal, Tax, and Freight. The Invoice Number, Invoice Date, Date Received, and Subtotal fields are required. The Discount date and Discount amount will prefill based on the vendor's discount setting on the Controls tab under Setup > Inventory > Vendor > [Edit]. Make the appropriate entries; then click [Next] to proceed to the received items register.

Notes:

  • Invoice is not an available option if the order does not have receipts currently not invoiced.
  • If you select the Specify accounting date for AP invoices check box on the PO/Inventory tab in SM Settings, the accounting date field appears and this is a different date than the invoice date.
  • The freight product field is not available until a freight amount has been entered into the freight field or if the option to prorate freight cost to P.O. invoice items is selected on the PO/Inventory tab in SM Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Discounts

The discount date is prefilled if the vendor has a value other than zero in the Discount days field. If you use Accounts Payable and the vendor setup for discounts should be the same for invoices entered in Accounts Payable and Service Management, add the Discount days to the vendor in Accounts Payable. In Service Management, use Synchronize Vendors from AP under the Tasks menu to update the Controls tab on the vendor. If the setup is not the same, either enter or clear the discount days from the vendor in Service Management. Set up vendors in Setup > Inventory or in Setup > Purchasing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice items register

Overview

The invoice items register will show entries for all items that have already been received for the purchase order. The tax group prefills based on the tax retrieval hierarchy, but you can change it if necessary. The Description and Received values cannot be changed. Both the Invoiced and Unit Price fields may be changed. Immediately below the register area of the page are two buttons labeled [Invoice All] and [Invoice None].

  1. If all of the items shown on the register are being invoiced in full, click [Invoice All] to set the I invoiced quantities to the same as the received quantities.
  2. If not all of the items are being invoiced, press TAB to move to the appropriate items and manually adjust the quantity and price.
  3. Once all values are correct, click [Finish] to conclude the process.

Notes

  • The P.O. total at the bottom of the register must match the invoice total shown. If the figures do not match, a message dialog appears and the approval process will not be completed.
  • If the tax amount calculated by the system based upon the tax group retrieved does not match the amount entered as the tax amount on the Approve Vendor Invoice window, a warning message will appear stating Total tax and sum of distributed tax are not equal. If the tax amount is non-zero, please make sure that at least one item is taxable.
  • If the unit price is changed when the invoice is entered, an additional entry is made for General Ledger to reverse the original entry for the PO Accrual for the original amount. A new entry is created for the new value.
  • Invoices are generated to the Account Payable application through a text file. Once the invoice is entered, it is added to a file called SM import.txt. This file must be imported into Accounts Payable and posted to pay the vendor invoices. This occurs when you select the Export approved vendor invoices to Accounts Payable checkbox on the PO/Inventory tab under File > Company Settings > SM Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Credit a purchase order

Overview

You may find it necessary to return stock or special order items to vendors on occasion. The optional Credit Purchase Orders feature handles this return and credit process. The procedure for entering and processing credit returns is the same as normal order processing. The biggest difference is when you select the Credit checkbox when you enter the purchase order.

  1. Select a vendor from the View Vendors Lookup menu.
  2. Click [New] as if you were creating a new purchase order.
  3. On the General tab of the new order select the Credit P.O. check box.
  4. The remainder of the entry process is identical to that for creating a regular purchase order. Both the receipts and invoice approval processes are identical as well. However, for clarification, some field identifiers and dialog titles have been changed accordingly, such as:
    1. Context menu: Receive Items / Return Items, Approve Vendor Invoice / Approve Vendor Credit
    2. Property sheet: Vendor Order # / R.M.A. #
    3. Property sheet buttons: [Receive], [Return], [Invoice], [Credit]
    4. Various field identifiers: Order for, Return from, Received by, and Returned by

Note: Journal entries are the same as of the original journal entries but negative.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cancel a purchase order

Overview

It occasionally becomes necessary to cancel some or all of the remaining open items on a purchase order. Any purchase order with an Open or Backorder status can be canceled.

  1. From the View menu, select Vendors.
  2. Select a vendor; then click [OK].
  3. On the Open POs tab, highlight the order to cancel.
  4. Right-click to produce a context menu.
  5. Select Cancel Open Items. The message Are you sure you want to cancel open/backordered items? appears.
  6. Click [Yes] to cancel the open items.

Notes: After the cancel option has been selected, the status of the purchase order will be changed to reflect the status of all items that have already been received as follows:

  • If the purchase order status was Open, which means that no line items have been received, the status is changed to Cancelled and the purchase order is moved to the Closed POs tab.
  • If the purchase order status was Backorder, which means that at least one receipt has been made for the purchase order, the status is changed to either:

    • Received, if the received items have not had a vendor invoice approved for them, or

    Closed, if the received items have already been invoiced.

    The remaining on order amounts for each line will be zero. Items canceled from backordered purchase orders are removed from the purchase order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Manual inventory transfers

For information on generating manual inventory transfers between stocking locations, see Inventory.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate and fill restocking lists

Please refer to the Inventory section of the Tasks menu topic for generating and filling restocking lists for stocking locations. For more details, see Tasks menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use Inventory Adjustments

From time to time it becomes necessary to make adjustments to inventory quantities of certain items. These adjustments may be necessary as a result of clerical error, theft, damage or any number of other actions. Adjustments in Service Management may be accomplished two ways:

From parts maintenance

From stocking location maintenance

Adjustments to inventory create an entry to the Lost & Found stock location. This location will store the quantities of adjustments made for all stocking locations until cleared. You may want to create a procedure to clear the location at least once each year.

Clear lost and found

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


From parts maintenance

  1. Select Setup > Inventory > Parts > Maintain Parts.
  2. Highlight the part.
  3. Right-click to produce a context menu.
  4. Select Adjust On-hand Quantities.
  5. Adjust the quantity for the appropriate locations.
  6. Click [Finish] to save the transaction.

Notes

  • Any time an adjustment is made to an on hand quantity, journal entries are made to the Inventory and Inventory Adjustment accounts to reflect the dollar amount of the change. These accounts are defined on the PO/Inventory tab in SM Settings. Either standard cost or average cost is used, based upon the method of inventory valuation selected in SM Settings.
  • Lost & Found is a location that is used to track adjustment transactions to quantities in any of the other stocking locations, including main stock. Each time an item’s quantity is changed from that shown by the system, an offsetting entry is made to Lost & Found in order to keep the transaction in balance and provide an audit trail for the adjustment.
  • Lost & Found may be cleared periodically by right clicking on the Lost & Found location in the list box and selecting the Clear Lost & Found option.
  • This is useful for entering beginning balances for inventory.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


From stocking location maintenance

  1. Select Inventory > Setup > Stocking Locations.
  2. Highlight the location.
  3. Right-click to produce a context menu
  4. Select Adjust On-hand Quantities.
  5. Adjust the appropriate quantities.
  6. Click [Finish] to save the transaction.

Notes

  • Any time an adjustment is made to an on hand quantity, journal entries are made to the Inventory and Inventory Adjustment accounts to reflect the dollar amount of the change. These accounts are defined on the PO/Inventory tab in SM Settings. Either standard cost or average cost is used, based upon the method of inventory valuation selected in SM Settings.
  • Lost & Found is a location that is used to track adjustment transactions to quantities in any of the other stocking locations, including main stock. Each time an item’s quantity is changed from that shown by the system, an offsetting entry is made to Lost & Found in order to keep the transaction in balance and provide an audit trail for the adjustment.
  • Lost & Found may be cleared periodically by right clicking on the Lost & Found location in the list box and selecting the Clear Lost & Found option.

Inventory adjustments

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reserve serialized equipment

Serialized equipment can be reserved for use at a specific customer.

  1. Select Setup > Inventory > Parts > Maintain Parts.
  2. Double-click on the part.
  3. Click the Serial Numbers tab to display a list of serial numbers currently in stock.
  4. Click a serial number.
  5. Click the browse button under the Reserved for field to produce a list of customers.
  6. Select a customer and click [OK].
  7. Click [Close].
  8. When you return to the property sheet, the customer name appears in the Reserved for column.

Notes

  • If you did not mark the Requires serial numbers option on the part’s Default tab, the Serial Numbers tab will not be available.
  • If the Serial Numbers tab is blank, you must enter and receive a purchase order so that the serial numbers are entered into the system.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Tasks wizard

» How to > Schedule preventive maintenance tasks > P. M. tasks wizard

P. M. Tasks wizard

The preventive maintenance feature is available only if specified in your license agreement. To set up a preventive maintenance task:

  1. From the Location view, double-click on the customer.
  2. Click on the Equipment tab.
  3. Double-click the piece of equipment.
  4. Click the P.M. Tasks tab.
  5. Click [New] to start the preventive maintenance tasks wizard.
  6. Select any standard tasks associated with the preventive maintenance task; then click [Next].
  7. Most of the selections in the next window use the defaults in SM Settings. You can change any or all of these selections. Click [Next] to produce the scheduling window.
  8. Select interval of the preventive maintenance work. A type of Non-standard allows you to specify the months the work will be performed. For example, air conditioning work for the months of June, July, and August would be typed as non-standard, and you would select those months.
  9. Click [Next].
  10. Designate any labor hours, parts, miscellaneous items, or todo tasks that may be consistently associated with this preventive maintenance task. Any times you select here will prefill to the work order and save you valuable time during the data entry process.
  11. Click [Finish].

Note: If a preventive maintenance task is part of the coverage of a service agreement, it is important to note how the following situation must be handled. If a preventive maintenance task has already been set up for a piece of equipment and then an agreement is created that covers the piece of equipment, you must manually edit the preventive maintenance task for the piece of equipment and identify the agreement under which coverage is provided. The agreement number is not automatically associated with preventive maintenance tasks that have already been set up for the equipment. The best solution is to define the equipment to be covered, create the agreement that covers the equipment, then set up the preventive maintenance task for the equipment and select the agreement. It should also be noted that if an agreement expires before a renewal offer is approved or accepted, any preventive maintenance tasks set up for equipment covered by the agreement will be set to inactive. After the renewal offer is approved or activated, you will have to Show Inactives, and then manually activate any preventive maintenance tasks for equipment covered by the agreement.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate PM work orders

» How to > Generate preventive maintenance work orders > Generate preventive maintenance work orders

Generate preventive maintenance work orders

Preventive maintenance work orders are generated automatically by the Generate P.M. work orders ready to be scheduled task in Daily Processing. It is important, however, to understand the logic that the daily processing task uses to combine preventive maintenance tasks for a single customer’s equipment on a single work order.

First of all, the following items on the multiple tasks must be identical:

  • Scheduled day
  • Problem
  • Call type
  • Center
  • Service location
  • Agreement number, if specified

Additionally, if an technician has been specified on any one of the preventive maintenance tasks, all of the technicians must be the same. If no technicians have been specified, then the required skills must all be the same.

Note: Preventive maintenance work orders are identified on all work order data views with a Y in the PM? column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Filter the PM data

» How to > Use the P. M. planner > Filter the preventive maintenance data

Filter the P.M. data

The initial view is unfiltered and shows all existing preventive maintenance tasks. In order to more easily analyze the schedule, it may be necessary to filter the preventive maintenance information by one or more of the following:

  • Center
  • Technician
  • Technician Group
  • Standard Task
  • Required Skill
  • Equipment Class

To filter the tasks:

  1. Click anywhere in the cell area and right-click.
  2. Select Settings from the context menu.
  3. Select one or more of the parameters to filter the data.

Tip The daily loading colors may be specified from the same dialog. There are two input controls each containing a number. The first number identifies the loading break between light and medium, and the second number identifies the loading break between medium and heavy. For example, a daily loading of less than 24 hours is considered light and anything over 48 hours is considered heavy. Between 24 and 48 hours is considered normal. This may be adjusted to fit your organization.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit scheduled tasks

It is typically necessary to change the schedule of certain preventive maintenance tasks during the year. To edit any of the properties of a scheduled task:

  1. Click on the cell representing the schedule day.
  2. Double-click on the task in the lower window to display the task’s properties.

    3. The various tabs’ properties are described below:

    1. The Standard Tasks tab contains a list of standard tasks that can be associated with the preventive maintenance task. These tasks control which task items, such as labor, parts, miscellaneous, and to dos prefill to the associated work orders.
    2. The Task Items tab lists all items associated with the standard tasks selected for this preventive maintenance task. You can add and remove items from this tab.
    3. The General tab contains the task, center, call type, problem, agreement number, skill, estimated hours, and assigned employee.
    4. The Schedule tab allows complete control over the schedule interval, month, week, and day.
    5. If a work order has already been generated for the task, work order specific information will be presented in the Work Orders tab.
    6. The Notes tab will contain any notes pertaining to the work to be performed.
    7. The P.M. Planner view will be updated after schedule editing to reflect the changes.

Note: Only one P.M. Planner view may be active at a time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print PM hours matrix

» How to > Use the P. M. planner > Print the P.M. Planner

Print the P. M. Planner

To print a copy of the P.M. Planner view:

  1. Right-click in a cell of the planner to produce a context menu.
  2. Select Preview.
  3. Select the appropriate filter and sort parameters.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create sales leads

Overview

Sales leads are simply considered properties of locations. Even though a prospect may not actually be a customer, a location must be defined for the prospect to be entered and tracked.

To create a sales lead for a service location:

  1. Double-click on the location.
  2. Click the Leads tab.
  3. Click [New lead] to activate the wizard.
  4. Complete the wizard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create new lists

Overview

From time to time, your organization probably has requirements for generating select lists of locations or prospects that can be used for direct mailings or telephone solicitations. Service Management provides this capability.

  1. Select Setup > Sales Leads > Marketing Lists.
  2. Click [New].
  3. Enter a description and click [Next].
  4. Click [Add].
  5. Double-click on the location to add to the list.
  6. Repeat steps 4 and 5 for each location to include in the list.
  7. Click [Finish] when you have added all the locations.
  8. Click [Done].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View and edit a list

To edits lists:

  1. Select Setup > Sales Leads > Marketing Lists, which produces a view of available lists.
  2. Open the desired list by double-clicking on the list or click [Edit].
  3. Click the Locations tab to display the contents of the list.
  4. Click [Add] or [Delete] to edit the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print a list

To print the contents of a marketing list:

  1. Select Setup > Sales Leads > Marketing Lists.
  2. Double-clicking on the list or click [Edit].
  3. Once the list properties are displayed, click on the Locations tab to display the contents of the list.
  4. Right-click on any of the entries and select Print List of Locations.
  5. After you finish your edits click [OK].
  6. Click [Done].

Tip You can also print a list by selecting a location in the Locations window; then right-click to produce a context menu; then select Preview List.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Launch the wizard

The Marketing List Wizard is a powerful, simple tool that can be used to create lists based on simple or complex searches.

  1. Select Tasks > Sales Leads > Marketing List Wizard.
  2. Follow the steps in the wizard.

Or

  1. In the Locations window, click on a location.
  2. Right-click and select Marketing List Wizard.
  3. Follow the steps in the wizard.

For more information, see:

Specify customer records

Select equipment

Select service history

Select agreements

Select invoices

Specify output

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specify customer records

» How to > Use the marketing list wizard > Specify location records

Specify location records

In this window you will specify parameters that the location prospect records must meet to be included in the output. In some instances, you may wish to create a subset of records from a marketing list that already exists. Your selection should be either:

  • ALL if the search is to be made through the entire location prospect database, or
  • A specific marketing list if you wish to create a subset of an existing list. For example, you may have already created a list of customers that reside in a specific service area and now you want to further reduce that list to people that have active service agreements.

Note: Keep in mind that selection of multiple parameters is an AND operation, where all of the selected parameters must match. For example, if you select a location type and a service area, only records that match both of the search parameters are included.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select equipment

In the equipment window, you must select the Select locations based on equipment check box to enable the rest of the fields. Obviously, selection of parameters in this window will not help you if detail equipment information has not been entered for the location's equipment. If your database does not contain location equipment records, do not select the Select locations based on equipment check box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select service history

In the service history window, you must select the Select locations based on recent service history check box to enable the rest of the fields. This window allows consideration of various service-related data during the database search.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select agreements

In the agreements window, you must select the Select locations based on agreements check box to enable the rest of the fields. This window allows consideration of agreement and renewal data during the database search.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select invoices

In the invoices window, you must select the Select locations based on revenues check box to enable the rest of the fields. This dialog allows consideration of invoice data during the database search.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specify output

To specify output:

  1. In the output window, you must click the option for your output location. Your choices for list output include:
    2. Option | Description
Add to an existing marketing list | Click the radio control to the left of the control to enable the marketing drop-down list. Use the drop-down control to the right of the list box to produce a list of marketing lists. Click on the desired list to select it.
Replace existing marketing list | Click the radio control to the left of the control to enable the marketing list drop-down. Use the drop-down control to the right of the list box to produce a list of marketing lists. Click on the desired list to select it.
Create new marketing list | Click the radio control to the left of the control to enable the marketing list control. Enter a description of the list to be created.
Tab delimited text file for mail merge | This is the default option and the radio control has been checked by default to enable the field. Click on the browse button to the right of the control, select the folder into which the output is to be written, then fill in the file name appropriately (such as mylist.txt).
  2. Click [Finish] to initiate the search and create the list. Click [Back] to make changes to previous pages. Click [Cancel] to cancel the operation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export marketing lists

» How to > Export marketing lists > Export marketing lists to a text file

Export marketing lists to a text file

Marketing lists may easily be exported into tab delimited text files that can be used for mail-merge operations with most word processing software. Use one of the following methods for list export:

  1. From the Setup menu select Sales Leads > Marketing Lists to display a marketing list data view.
  2. Highlight a list and right-click to display a context menu.
  3. Select Export Locations.
  4. Browse to a directory and type the name of the text file for the exported list.
  5. Click [Save].
  6. Click [Done].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print location lists

To print lists of locations:

  1. Open the Locations window.
  2. Select a customer; then right-click to produce a context menu.
  3. Select Preview List to produce a selection filter window.
  4. Select the appropriate filter parameters and click [OK]. The list of all locations that meet the criteria will appear in the preview window for review or print.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Merge customer accounts

Overview

Merging two customer records combines service and accounting history. You may need to do this, for instance, if a customer calls in for service and you enter a record, even though one already existed.

To merge two records together:

  1. Open the Customers window
  2. Highlight the record that will be eliminated.
  3. Right-click and select Merge With Other Customer. A dialog will be presented that explains the operation you are about to perform.
  4. The customer you selected in step 2 will default in the Obsolete customer record field. Browse to select the customer in the Surviving customer record field.
  5. Click [Finish] to start the merge operation.
  6. Click [Cancel] to abort the merge operation.

Note: Demographic data from the obsolete customer record will be discarded.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendors from AP

» Menus > Tasks menu > Vendors from Accounts Payable

Vendors from Accounts Payable

To synchronize vendors from Accounts Payable:

  1. Select Tasks > Synchronize Vendors from AP.
  2. Click [OK] to select ALL vendors, or select a vendor type from the menu; then click [OK].

    3. Synchronization updates the following vendor fields in Service Management:

    SM Vendor Fields | AP Vendor Fields
AP Vendor | Vendor ID
Name | Vendor Name
Address | Address 1
Address 2 | Address 2
City | City
State | State
Zip | Zip
Contact | Contact 1 Name
Phone | Contact 1 Phone
Discount Percent | Discount Percent
Discount Days | Discount Days
Fax | Fax Number
Tax Group | Tax Group
  3. If you want to view the Synch Vendors log, click [Yes] when prompted. Otherwise, click [No].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile duplicate vendor names

  1. To reconcile duplicate vendor names in TS, rename one of the identical vendor names to a unique name. For example if your vendors are named:
    2. 06 | Westside Contracting
02 | Westside Contracting

    Rename the first vendor to

    06

    Westside Contracting1
  2. Synchronize the vendors again in Service Management.

Vendors from AP

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export to TS

Service Management generates text files to two Sage applications:

Accounts Payable (AP)

Payroll (PR)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export to Payroll

Overview

If you do not want to post time entries directly to Payroll, use the Post Time Entries tasks. Service Management also maintains a text file interface to the Sage 300 Construction and Real Estate Payroll application. You can export time entries your employees make on work orders to a text file that imports into the payroll application. Follow these guidelines for successful exporting:

  • The pay type IDs and employee IDs in Service Management must match the pay type IDs and employee IDs in the PR.
  • Ensure the Export time to Payroll field on each employee’s Payroll tab is marked. This option defaults with the check box selected.
  1. Verify that all the required technicians are set to Send time to Payroll. You will find this option by selecting Setup > Technicians > Technicians > [Edit] and selecting the Payroll tab.
  2. From the Tasks menu, select Accounts Receivable > Export Time to PR.
  3. Consider these notes about the following fields in the window.
    4. Field | Description
Beginning Date | Enter the beginning work date for the work order items.
Ending Date | Enter the ending work date for the work order items. This date cannot be earlier than the beginning date.
File Name | SMPRMMDD format. If the file already exists the system will prompt you to continue and you may overwrite the existing file.
  4. Click Start to export the entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add a report to the menu

Service Management provides a feature to add custom reports to the Reports menu. This will allow you to access reports easily that you use on a regular basis.

To add a report to the Reports menu:

  1. From the Reports menu, select Custom Reports Manager.
  2. Click [New].
  3. Enter a name.
  4. Click the browse button and select the path where the report resides.
  5. Enter a Submenu name for the report.
  6. If you want the report to automatically print to a file, select the Print to file check box and enter a file name; then click [Finish]. If you want to preview then print the report, click [Finish].

Custom Report Manager

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tasks menu

The Tasks menu provides quick access to tasks that must be performed on a periodic basis. This menu will continue to grow as the system is expanded. Items currently on the Tasks Menu include:

Work orders

Accounts Receivable

Agreements

Purchasing

Inventory

Fleet Maintenance

Sales Leads

Vendors from AP

Edit time entries

Post entries

Post Time Entries

Daily Processing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work orders

The following table describes each task in the Work orders menu.

Task | Description
Print work orders | The task Print Work Orders provides the capability of printing all work orders that have not yet been printed. You can also print a group of work orders by specifying beginning and ending work order numbers. Since preventive maintenance work orders have a different print form than standard work orders, you must select either preventive maintenance or non-preventive maintenance work orders to be printed. Small jobs are included in the non-preventive maintenance work order print.
Work order review | Use to review work orders based on criteria such as the Cutoff date, the Center, the Department, the Call Type, the Employee group, the Employee, the Location Type, and Entered by. You can also specify only small job work orders, only work orders that have not been reviewed, only open work orders, only completed work orders, and only invoiced work orders. When you have finished reviewing the work orders, you can change the status to reviewed. This task is only enabled if the Review Work Orders Before Invoicing option is Never on the Work Orders tab in SM Settings.
Bill work orders | Use to bill multiple work orders on one invoice. Select the work orders you want to bill. You can group work orders by Accounts Receivable customer, or service location, or you can bill work orders individually. The settings and selections in the Work Order Billing window are saved when you exit and return to the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts Receivable

The following table describes each task in the Accounts Receivable menu.

Task | Description
Print Invoices | This option allows specific invoices to be printed or reprinted. One option allows all invoices that have not already been printed to be printed as a batch. The second option allows a range of invoice numbers to be selected for printing. See Invoice Format Hierarchy.
Amortize Reserve Accounts | This option will amortize the monthly balance in all reserve accounts over the proper amortization periods. For example, if a particular reserve account has a monthly balance of $12,000 and the account is a 12-month reserve account, the amortization process will create 12 debit entries of $1,000 each to the reserve account over the next 12 accounting periods and similarly credit the corresponding sales account.
Export time to PR | This is the alternate method to send time entries to Payroll. You will be prompted for Beginning and Ending dates, which allows you to specify the time entries to be exported. The file name defaults to SMRPMMDD.txt. If the file already exists, you will be prompted to overwrite it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreements

The following table describes each task in the Agreements menu.

Task | Description
Print Active and Approved Agreements | This task will print selected active and approved agreements (forms). Several selections are provided with this task. By default, all unprinted agreements will be selected. Additional selection by agreement type is available. When you click [Print] from the preview window, all qualifying agreements will have the printed flag set so that they are not reprinted in the future. If you do need to reprint agreements, you must select the All Unprinted check box to clear that option and then specify a range of agreement start dates to identify the agreements to be printed. If a single agreement needs to be reprinted, use the customer lookup to locate the customer’s data view, then go to the Agreements tab, select the desired agreement, and use the Print option from the context menu.
Print Quotes and Renewal Offers | This task will print selected quotes and renewal offers (forms). Several selections are provided with this task. By default, all unprinted quotes and renewals will be selected. Additional selection by agreement type is available. When you select [Print] in the Preview window, all qualifying quotes and renewals will have the printed flag set so that they are not reprinted in the future. If you do need to reprint some quotes or renewals, you must select the All Unprinted check box to clear that option and then specify a range of agreement start dates to identify the quotes or renewals to be printed. If a single quote or renewal needs to be reprinted, use the customer lookup to locate the customer’s data view, then go to the Agreements tab, select the desired quote, and use the Print option from the context menu. If the item to be printed is a renewal, select the Renewal option from the context menu, then the Print option from the renewal context menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchasing

The following table describes each task in the Purchasing menu.

Task | Description
Enter P.O. | This option provides the ability to enter new purchase orders into the system.
Print P.O.s | This option will allow purchase orders to be printed. You can print all unprinted purchase orders or select a starting and ending number range.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inventory

The following table describes each task in the Inventory menu.

Task

Description

Transfer Parts

This option provides the ability to transfer one or more parts from one stocking location to another. Enter text that describes the transfer. This description will appear in the transaction log. Enter the date of the transfer. Select the source of the transfer, which can be a stocking location or a vendor, by first selecting the appropriate radio button control and then selecting a value from the drop-down list. Select the destination of the transfer, which can either be a stocking location or a vendor, by first selecting the appropriate radio button control and then selecting a value from the drop-down list. Service Management also provides the ability to transfer the complete contents of one stocking location to another location. This is sometimes needed when an old truck is replaced with a new one. This can be accomplished easily by checking the control at the bottom of the dialog that says Transfer entire source location contents. If the Transfer will apply to outstanding restocking list check box is selected, any parts specified on this transfer will be applied against any open restocking list for the destination location. Click the Next control to proceed to the register to select parts for the transfer. Click the Finish control to save the transaction after all parts and associated quantities or serial numbers have been selected for the transfer.

Generate Restocking Lists

This report will generate a restocking report for any or all restocking lists that are currently open in the system. Stocking lists must be generated before they can be printed. Refer to the Inventory section of the Tasks Menu for more information on Generating Restock Lists. The report may be sorted by stocking location or part number, with stocking location as the default. If the report is sorted by stocking location, an optional page break may be selected that will start each new stocking location at the beginning of a new page. This provides an easy way for the parts people to pull and batch the required parts by location .If the sort by part number is selected, all stocking lists will be evaluated and the quantity for each location will be shown. This would allow the total quantity of each part required to be pulled at the same time. Since restocking lists are generated from standard stock lists associated with stocking locations other than main stock, reorder lists will only appear for those locations.

Fill Restocking Lists

Use this option to actually transfer parts from one stocking location to another based on restocking lists that have been generated for the locations. The application assumes restocking is being done from Main Stock. Select the destination location from the drop-down list, which will only contain locations for which a restocking list exists. Click [Next] to proceed to the register where the list of parts and quantities can be verified and edited before completing the transaction. Click [Finish] to save the transaction.

Value Lists

Select this option to produce a snapshot of the value of inventory items for all stocking locations. Item valuation will be computed using the inventory valuation method selected in inventory SM Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fleet Maintenance

The following table describes the task in the Fleet Maintenance menu.

Task | Description
Edit Expenses | Use this option to enter fuel, oil change, repair, and miscellaneous expenses for vehicles. Only expenses entered on the current system date appear. To view historical expenses, print the Vehicle Expense Report located in the Reports menu under Fleet Maintenance > Vehicle Expenses.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sales Leads

The following table describes the task in the Sales Lead menu.

Task | Description
Marketing List Wizard | Use this option to launch the Marketing List Wizard. For more information regarding the operation of the marketing list wizard, refer to the Create Lists topic under Marketing Lists.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit time entries

The Service Management interface allows you to post time entries directly to Payroll. You can also enter time entries for technicians that are not in the Payroll system. Time entries can be created through the work order register or can be entered against the work order using the Edit Time Entries tasks. The task allows you to enter both work order and non-work order time entries, such as vacation, holiday, or shop time, from one screen. Time entries can be review, edited, and reconciled while performing the task and posted to Sage 300 Construction and Real Estate Payroll, if you want to, after you complete the tasks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post entries

To post entries:

  1. Enter the Cutoff date.
  2. Select the transaction type. Selections include:
    1. ALL
    2. Work Order
    3. Invoice
    4. Purchase Order
    5. Agreement
    6. Amortization
    7. Inventory
    8. Tenant Charge
  3. Enter the Log file name.
  4. Click [OK].

Tenant charges

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Time Entries

You can start the Post Time Entries task by select Tasks > Post Time Entries, and you can start the task when you close the Edit Time Entries Task

To post time entries from the Tasks menu:

  1. From the Tasks menu, select Post Time Entries.
  2. Select the Post reconciled time entries check box. When you select this check box, the Post entries with Period End Date field becomes active.
  3. Select the period end date.
  4. Select the Post unreconciled time entries check box. When you select this check box, the Post entries dated on or before field becomes and the Use Period End Date field becomes active.
  5. Select the date to post entries on or before.
  6. Select the period end date for unreconciled time entries.
  7. Select the service center from the drop-down list.
  8. Select the department from the drop-down list.
  9. Enter the log file.
  10. Click [OK].

To post time entries from the Edit Time Entries task:

  1. After you edit the time entries in the Edit Time Entries task, click [Done].
  2. The message Do you want to start Post Time Entries now? appears.
  3. Click [Yes]. The Post Time Entries window appears.
  4. Select the Post reconciled time entries check box. When you select this check box, the Post entries with Period End Date field becomes active.
  5. Select the period end date.
  6. Select the Post unreconciled time entries check box. When you select this check box, the Post entries dated on or before field becomes and the Use Period End Date field becomes active.
  7. Select the date to post entries on or before.
  8. Select the period end date for unreconciled time entries.
  9. Select the service center from the drop-down list.
  10. Select the department from the drop-down list.
  11. Enter the log file.
  12. Click [OK].

Edit time entries

Post time entries log errors

Time Entries window views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Daily Processing

To run Daily Processing:

  1. From the Tasks menu, select Daily Processing.
  2. Select each check box next to the task you want to run in this instance of Daily Processing.
  3. Click [OK].

The tasks are divided into three categories:

  • Service
  • Expire job quotes
  • Roll ECards
  • Agreements
  • Expire quotes and renewal offers
  • Generate renewal offers for expiring agreements
  • Expire agreements and activate approved renewals
  • Generate invoices for agreements ready to be billed
  • Amortize agreements
  • Preventive Maintenance
  • Generate P.M. work orders ready to be scheduled

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


DBoard menu

The following table describes the menu options under DBoard.

Field | Description
Format | When you select this different information appears in the DBoard ECard. You can select four different sets of information to view.
Zoom In | Expands the size of the view on the DBoard.
Zoom Out | Decreases the size of the view on the DBoard.
Expand Columns | Expands the size of the columns.
Squeeze Columns | Shrinks the width of the columns.
Call Gauge | Select this and three rows of information appears in the column header instead of just the technician name and Payroll ID. If selected, the total number of jobs and the total number of hours scheduled for those jobs appears in the second row. In the third row the technician’s status appears.
Info Bar | Select and information describing the highlighted ECard appears below the DBoard.
Print | Select to print the DBoard daily assignments.
Roll ECards | Select and the Roll ECards window appears where you can select the from and to dates and you can specify a cuttoff time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


0x8CA003F1

Agreement List View

Use to view a list of agreements. Double-click on an agreement to open the Location window. Right-click on an agreement to activate the context menu, which includes the Properties, Preview, and Location view options.


Generate_Time_Entries

Use to create time entry records for all work order items that were entered before you install the new version of Service Management.


HIDC_EQUIPMPMTASK_PP_PARTS_REGISTER

Register

Select labor, parts, miscellaneous items, and ToDo items. When you generate the work order for this P.M. task through Daily Processing, these items will prefill to the work order register where you can modify them as needed.


HIDC_SMSETTINGS_GLOPTIONS_JOURNALS_PAGE

Journals

Select journals for your GL accounting entries. The journals’ defaults are from General Ledger.


HIDC_WORKORDER_PP_PURCHASEORDER_LST

Purchase orders list

A list of purchase orders associated with this work order appears in this window. Double-click on a purchase order item to see more detail.

Phone

Enter the employee’s phone number.

Pager

Enter the employee’s pager number.

Fax

Enter the employee’s fax number.

E-mail

Enter the employee’s e-mail address.


HIDC_WORKORDER_SP_STDTASK_LST

Standard Task

A list of standard tasks appears in the window. Select the tasks you wish to associate with the work order. Items associated with the standard tasks including parts, labor, and miscellaneous, will prefill to the work order register and will reference the employee this work order is assigned to. Set up new standard tasks under the Setup menu, Service, Standard Tasks.


HIDC_WORKORDER_TP_ADD_BTN

[Add]

Click to add the ToDo item to the work order. ToDo items appear on the work order report to assist the employee.


HIDC_WORKORDER_TP_DELETE_BTN

[Delete]

Click to delete a ToDo item.


HIDC_WORKORDER_TP_EDIT_BTN

[Edit]

Click to edit the description of an existing ToDo item.


HIDC_WORKORDER_TP_TODO_LST

To Do list

To do items associated with standard tasks that have been selected appear in this window. Click the buttons above to add new items, to edit items, and to delete items.


HIDD_LEADJOBTYPE_GP_DESCRIPTION_EDT

Job Type Properties

Use to enter the description of the job type.


Location_List_Parameters

Use to select the criteria for the location list. The list will include all locations that meet the criteria you select and enter for the Type, Center, Area, Primary service rep, Primary sales rep, Rate sheet, and the Account opened between date range.


Cell Format

Click this button to select different customer and work order data elements to be displayed in the DBoard ECards. Each time the button is clicked, a different set of data elements is displayed in the ECard cells.

Options include:

  • ECard start time and end time
  • Service location address
  • Service location Work order number, map locator, postal code, service area, estimated hours
  • Service location contact information
  • Service location work order call type and problem

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Increase Column Width

Expand Columns

Click this button to increase the width of the individual DBoard cells.

If you have the Schedule and Priority views open at the same time, the view in which you have a cell selected when you click Expand Columns will be affected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reduce Column Width

Squeeze Columns

Click this button to reduce the width of the individual DBoard cells. If this button is grayed out, the cells are at the smallest width possible. If you have the Schedule and Priority views open at the same time, the view in which you have a cell selected when you click Squeeze Columns will be affected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time Stamp - Acknowledged

Acknowledged

Click this button to add a timestamp with an acknowledged status to the selected ECard’s timestamp history. The DBoard display color for Acknowledged is light purple.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time Stamp - Completed

Completed

Click this button to add a timestamp with a completed status to the selected ECard’s timestamp history. This means that the employee has completed his assignment for the work order. It does not mean that the work order itself has been completed. The DBoard display color for Completed is gray.

Note: ECards not stamped completed are rolled from day to day and will continue to appear on DBoard views until they are stamped Completed or Suspended, so it is important to use this timestamp on all completed work.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time Stamp - No Answer

No Answer

Click this button to add a timestamp with a no answer status to the selected ECard’s timestamp history. The DBoard display color for No Answer is yellow.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time Stamp - Notified

Notified

Click this button to add a timestamp with a notified status to the selected ECard’s timestamp history. The DBoard display color for Notified is teal.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time Stamp - Started

Started

Click this button to add a timestamp with a started status to the selected ECard’s timestamp history. The DBoard display color for Started is green.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time Stamp - Suspended

Suspended

Click this button to add a timestamp with a suspended status to the selected ECard’s timestamp history. The DBoard display color for Suspended is red. ECards stamped as suspended will be colored gray, similar to completed ECards.

Note: Time entries for ECards with a status of suspended can be added to the work order using the Prefill Labor Entries feature.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time Stamp - Travelling

Traveling

Click this button to add a timestamp with a traveling status to the selected ECard’s timestamp history. The DBoard display color for Traveling is purple.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Zoom In

Click this button to increase the size of the DBoard cells, or ECards, which will make all DBoard text more readable. However, the number of columns and rows will decrease as the ECards become larger, thus making many of the day’s assignments visible only by use of the horizontal and vertical scroll bars.

If you have the Schedule and Priority views open at the same time, the view in which you have a cell selected when you click Zoom In will be affected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Zoom Out

Click this button to decrease the size of the DBoard cells, which will make all DBoard text less readable. As the ECards become smaller, the number of columns and rows increase, thus making more of the day’s assignments visible on the board at one time, but also making the text harder to read.

If you have the Schedule and Priority views open at the same time, the view in which you have a cell selected when you click Zoom Out will be affected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Activate renewal offers

Use Daily Processing to approve and activate renewal offers:

  1. Open the Daily Processing window by selecting Tasks > Daily Processing.
  2. Under Agreements, select from the following:
  • Expired quotes and renewal offers
  • Generate renewal offers for expiring agreements
  • Expire agreements and activate approved renewals
  • Generate invoices for agreements ready to be billed
  • Amortize agreements
  3. Click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add a miscellaneous assignment

To add a miscellaneous assignment:

  1. Open a DBoard.
  2. Click an empty ECard in a technician column and right-click.
  3. Select Add Miscellaneous Assignment.
  4. Select a miscellaneous assignment.
Field | Description
Start date | Enter the date this miscellaneous assignment is scheduled to start. Today's date is the default.
Start time | Enter the time this miscellaneous assignment is scheduled to start. The technician's start time is the default.
End date | Enter the date this miscellaneous assignment is scheduled to end.
End time | Enter the time this miscellaneous assignment is scheduled to end.
Technician | The technician's column you had selected when you opened the context menu prefills. You can change the selection.
Description | Enter or select a description of this miscellaneous assignment. You may type a new description for this miscellaneous assignment, but for descriptions to appear in the list you must set them up under Setup > DBoard >Miscellaneous Time.
Comments | Type comments regarding this miscellaneous assignment. For example, this employee may have a dentist appointment from 9:00 - 10:00 a.m. and you expect him or her back to work by 10:30 a.m.
Create time entry | Select this check box and a time entry creates after this miscellaneous assignment is complete. When you select this check box the Lunch break is paid time and PR Pay ID fields become available.
Lunch break is paid time | Select this check box and the lunch break period is added into the cost units on the time entry. You must select the Create time entry check box for this field to be available.
PR Pay ID | Select a Payroll pay ID to use for this miscellaneous time entry. The Create time entry check box must be selected for this field to be available. This technician's pay ID is the default.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Advanced filter

Use to filter the work orders based on the service location type, service center, department, employee group, status, call type, employee, and the date the work order was entered. The fields default to ALL. The statuses include Open, Completed, Reviewed, and Invoiced. After you make the selections, click [OK] to display the work orders that meet the criteria.

Note: If you have applied any special criteria to the Work Order Billing window using the Advanced Filter, asterisks appear on the [*Advanced*] button.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement

The agreement type prefills if the agreement billing option is time of service. If the work order is not agreement related, this option is not available.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


agreementproduct

Agreement

The agreement default is from the agreement type set up.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AR customer ID separators

Because Service Management stores the AR customer ID separators you set up in Custom Descriptions as part of the value, if you change the separator after you create the SM customer, the link between the Service Management location and the AR customer breaks. You must manually reconnect each customer by browsing to the correct AR customer from the location setup.

If you create an invoice but do not post it in Service Management before you change the separators, the invoice posts correctly in Accounts Receivable even after you change the separators. If you void the invoice in Accounts Receivable after you change the separators, the invoice is not found in Service Management and the work order cannot be reinstated.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Authorized for bill-out

To authorize a customer for bill-out, open the customer’s properties and click the Billing tab; then select the Authorized for bill-out check box. This is a reportable field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Automatic journal entries

Automatic journal entries made by Service Management include:

Work Order Item Entry, Products with Work In Progress

Credit inventory account(s) for cost of items, debit work in progress account(s)

Work Order Billing, Products with Work In Progress

Credit work in progress account(s) for cost of items, debit expense account(s)

Work Order Item Entry, Products without Work In Progress

Credit inventory account(s) for cost of items, debit expense account(s)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Clear lost and found

To clear lost and found

  1. Select Setup > Inventory > Stocking Locations.
  2. Select Lost & Found.
  3. Select Clear Lost & Found.
  4. Click [Done].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create a work order item

You can also add a work order item to an existing work order unless its status is closed, cancelled or reviewed. The following are required fields:

  • Work order number
  • Item type
  • Quantity
  • Part number, if it is a parts item
  • Repair code, if it is a labor item
  • Description, if it is a miscellaneous item
  • Flat rat number, if it a flat rate item

Note: There are several ways to add an item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Custom folder

Custom folder overview

If you have modified Service Management reports, you should create a new folder named custom under servmngt\reports. After you create this folder, copy all reports there. When you print reports, Service Management will look in the custom folder before the report folder. The custom folder is also helpful when you upgrade because you will know the reports that must be upgrade in Crystal as well since they are all in one location.

Note: It is very important to name the folder custom and you must keep the same report names, such as wrkorder.rpt, invoice.rpt, etc.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete Receipts

You can delete items that have been received for a purchase order if the current status is Received.

To delete an item that has been received:

  1. Double-click on the PO# that has an item received and has as status of Received.
  2. Highlight the item to delete on the Receipts tab of the Purchase Order Properties window.
  3. Right-click and select Delete Receipt from the context menu.
  4. Select an Original accounting date or a Specified accounting date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Time Entries buttons

Edit Time Entries - additional buttons

After you finish editing the time entries, click one of the following buttons:

Button Function

[Print Report] Click this button to print the SM Time Entries report for review before posting time entries.

[Reconcile All] Click this button to reconcile all of the time entries in the window.

[Undo Changes] Click this button to undo the changes you made to the time entries.

[Done] Click this button exit the Edit Time Entries window. When you click [Done], a message appears asking if you want to start the Post Time Entries task. Click [Yes] or [No].

[Help] Click this button to activate a Help window describing the Edit Time Entries window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Time Entries columns

Edit Time Entries fields

When you select Edit Time Entries from the Tasks menu, the Edit Time Entries - Selection Criteria window appears.

  1. Select the From date.
  2. Select the To date.
  3. Select the type of entries to include. Choose from:
    1. Unposted entries only
    2. Posted entries only
    3. All entries
  4. Click [OK].

The Edit Time Entries window appears. Below is a table that describes each of the columns in the Edit Time Entries window:

Field | Description
Reconciled | Select this check box to reconcile the time entry for the corresponding technician.
Technician | Select the technician from the drop down list.
Work Date | Enter or select the date the work was completed.
Period End Date | Enter or select the period end date to be used when posting to Payroll.
Work Order | Select the work order from the drop down list or leave blank if non-work order time.
Location | The service location prefills from the associated work order and you cannot change it. If it is non-work time, the field is blank.
Product | Select the product for this work order.
Repair | Select the repair for this work order.
Description | The description prefills from the repair. You can change the description.
Pay ID | Select the pay ID for this employee.
JC Job | If this work order is related to a Job Cost job, the JC job appears. This is a read only field.
JC Extra | If this work order is related to a Job Cost extra, the JC extra appears. This is a read only field.
JC Cost Code | If this work order is related to a Job Cost code, the cost code appears. This is a read only field.
JC Category | If this work order is related to a Job Cost category, the category code appears. This is a read only field.
PR Department | Select a payroll department to send this technician’s time entries to.
PR Pay ID | Select the payroll pay ID to use when posting this technician’s time entries.
Cost Units | Enter the cost unit for this work order.
Total Cost | Enter the total cost for this work order.

Note: Column heading titles will be abbreviated if the column size is too narrow for the full title to fit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Time Entries window

The Edit Time Entries window is the main view where you will make changes and additions. Entries in the window appear if the work order date of entry falls between the From and To dates that you specify in the top right hand corner of the window. You can filter entries even further by specifying Unposted entries only, Posted entries only, and All entries.

Edit Time Entries columns

Time Entries window views

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Email domain and Reply to

When you set up a paging network on your system, the Email domain and Reply to fields should contain your e-mail server and e-mail address. The paging network contains the email domain for all devices on your network. The individual paging devices contain the phone number, or pin, of the device, which is usually a number, 913555212, for example. This is much different from the standard e-mail system where you assign the entire e-mail address to each individual. While you can use PageRunner to send messages to any e-mail address, you must create a new paging network for each domain. You can specify a Reply to e-mail address for the reply. This is very important if the recipient can reply because it could be the address of the dispatcher or it could be an address that is monitored by PageRunner with the 2-way option.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Technician totals

When you select a time entry in the Edit Time Entries window, the following totals appear at the bottom of the window:

  • Total cost units and amount for work date
  • Total cost units and amount for week
  • Total cost units, billed units, and cost amount for work order
  • Total cost units and amount for JC Job. If not job related, then non-job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Estimated repair hours

You can enter the estimated number of hours for the repair time on the assignment and on a small job as estimated repair labor hours. You cannot enter a negative number for the estimated hours even though you could in earlier versions of Service Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Filter a view

You can filter a view selecting from various categories, depending on the view you have open. The following views have the filter option:

  • Agreements List View
  • Edit Time Entries
  • Invoices List View
  • Location List Views (All, Customers, Jobs, Properties, Units)
  • Location View Tabs (Work Orders, Equipment, Agreement, Invoices, Leads, Notes)
  • Purchases List View
  • Setup Flat Rate (also used in WO Register)
  • Setup Location Lists (Customers, Jobs, Properties, Units)
  • Setup Miscellaneous Items (also used in WO Register)
  • Setup Parts (also used in WO Register)
  • Work Order List Dialog (used when entering POs)
  • Vendors List View
  • Vendor View Tabs (Open POs, Closed POs, Notes)
  • Work Orders List View

To filter a view:

  1. Open the drop-down menu next to the Filters button on the right side of the view's main toolbar.
  2. Select a category from the list. The view changes to include only items that fit that category.

Note Your filter settings are saved by default in XML files with an .FTR extension in your personal settings. This location is usually C:\Documents and Settings\<username>\Application Data\Service Management, where C represents your local drive and the application data folder may be hidden. You can change the location of your filter settings by adding a Filters Path to your registry settings, or by overriding your user folder using the Window system policies. The registry settings paths are:

  • HKCU\Software\Timberline\Service Management\Settings\Filters Path (This is the path to the folder where filter documents (*.FTR) should be stored.)
  • HKCU\Software\Timberline\Service Management\Settings\Data Folder Specific Filters (The Data Folder Specific Filters registry key value is either YES or NO.)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Flat Rate2

Flat Rate

Select flat rate if you are selecting from a flat rate repair list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Flat RateProduct

Flat Rate

The flat rate defaults to split where a product is chosen for parts and labor. The default is from the Products tab in SM Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


flatratedescription

Flat Rate

Click the browse button to open the Select flat rate repair window and select a flat rate repair.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


help

Service Management Help

Help version 12.1

August 24,2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


displayhelpversion

Service Management Help

Version 12.1.0

April 30, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import Customer Assurance Pricing

To import Callahan and Roach Customer Assurance Pricing (flat-rate pricing) items or update existing items:

  1. Select Setup > Service > Flat Rate > Customer Assurance Pricing.
  2. In the Import Callahan/Roach CAP File window, accept the path in the Import file location field, or click [...] to browse to the path where the Kimmons1.dat file is located.
  3. Click [OK] to import items or update information from the Callahan and Roach file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import files supported by Service Management

The only files supported by the Service Management import files feature under Setup > Inventory > Parts are the Trade Service Pricing files. Trade Service also produces a Windows product called Tra-Ser that is not currently supported by Service Management, but it has an interface with Sage 300 Construction and Real Estate Inventory application. If you purchase the Tra-Ser integrator module from Sage 300 Construction and Real Estate, you can use the synchronization feature to send inventory items from Inventory to Service Management. The Trade Service Corporation provides lists of standard parts for electrical, plumbing, and HVACR organizations. In addition to part numbers and descriptions, their data also includes typical cost and selling price information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice tree - context menu

Invoice tree - invoice context menu

The following options are available in the context menu at the highest level of the invoice tree in the Work Order Billing window.

Option | Description
Proof this invoice | Select to print the proof report for the invoice you selected.
Proof all invoices | Select to print the proof reports for all the invoices in the tree.
Expand All | Expands all levels in the invoice tree.
Collapse All | Collapses all levels in the invoice tree.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Labor

Select labor if the product is labor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


labordescription

Labor

Select from a list of repairs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


laborproducts

Labor

Select from a list of products classified as labor on the product setup.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location view

Since many functions within a service business are centered on the locations, Service Management ensures easy access to locations and most related functions. When Service Management application executes, a customer lookup data view is automatically displayed. From this view, existing location records can be retrieved and new location records easily added with the Location wizard. The location lookup view cannot be deleted, so it always remains easily accessible. Depending on the applications installed and the active interfaces there are up to five available service location views. The ALL view includes all service location types with tabs for each; customer, jobs, properties, and units. The default of tabs that appear when you start Service Management depends on what you select on the Misc tab under File > Company Settings > SM Settings.

Note: You cannot change information in the views.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customers Setup

Customer setup

Overview

You will use the Location wizard to set up new customers. To start the wizard:

  1. Select Setup > Locations > Customers.
  2. Click [New]. The first page of the wizard appears. You can select an AR customer in the AR customer drop-down list. If you select an AR customer, information will prefill in the remaining windows. If you create a new customer, you must enter the information in each window. There are five windows in this wizard.
    1. Location Type - Customer, Job, Property, or Unit
    2. General -name, address, contact, phone
    3. WO Controls -center, rate, sales rep, service rep, PR, JC, and accounting options
    4. Billing—Non-billable, default invoice grouping, credit limit, payment terms, tax ID number, and ABN
    5. Marketing List -Select the appropriate marketing list, if any.
  3. Enter the required information in each window.
  4. Click [Finish] after completing all the required information.

Note: Enter special instructions as notes for the customer.

Use the customer lookup view

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous

Select miscellaneous if you will be entering a miscellaneous item such as a trip charge.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


miscellaneousdescription

Miscellaneous

Click the browse button to open the Select Miscellaneous Item window and select a miscellaneous item or you can type a miscellaneous item on the fly.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


miscellaneousproduct

Miscellaneous

Select from a list of all products

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Archive Wizrd

Archive Wizard

With the Archive Wizard, you select criteria to determine what you move. The information is saved to a log file after the move process finishes. Any work order that is rejected will be listed in the errors section. Each rejection will include the Work Order ID and an explanation of the rejection. If the work order is rejected due to an associated record, the reason for the associated record’s rejection is included. The explanation can be quite lengthy, if there is a long "chain" of associated records to get to the rejection. You can also use the wizard to archive data from a current to history database and unarchive data from a history to a current database.

To use the Archive Wizard:

  1. Open the Tools > Archive Wizard menu.
  2. Read and complete the fields in each window of the wizard. Click [Next] to move to the next window.
  3. When you reach the Specify Criteria window, note the following:
    1. If you want to include a date range in the criteria, select the Date is between check box; then select a beginning date and ending date.
    2. If you want to include a work order number range in the criteria, select the Number is between check box; then type the first number to include in the archive and the last number to include in the archive.

Note: For more information about the Archive Wizard, click [Help] in each window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New DBoard

Click this button and the Dispatch Board Selection window opens. Select a view or create a custom DBoard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Work Order

Click this button to create a new work order by location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Notes on items

Notes on work order items

Notes can be added to individual work order items during the entry process.

To add a note to an item:

  1. Position the cursor on any field on a work order item.
  2. Click [Note], which is located at the top of the entry grid.
  3. Enter the information about the note.

Note: A note entered on a work order item may optionally appear as additional text on the corresponding invoice item when the invoice is printed by marking the Customer Viewable check box located below the note text control. Only one note per line item may be printed on the invoice.

Cost work orders

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


OV Paging Devices

Paging devices

You must set up all paging devices and assign them to the appropriate technicians for the option to be available in the context menu on the DBoard.

Note: You can print a list of paging devices by selecting Setup > Paging > Devices; then right-clicking and selecting Print List.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print an invoice proof

Invoice proof overview

Invoices created from work orders cannot be edited. However, if you want to review an invoice before you create it, an invoice proof containing both sale amounts, cost amounts, and profitability may be created from the work order detail.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Periodic agreement billing

Periodic agreement billing is handled automatically by the Daily Processing routine called Generate invoices for agreements ready to be billed. Once an agreement has been set up with the proper start date, term, and billing intervals, Service Management does the rest for you automatically. The Daily Processing tasks should be run once daily to ensure timely processing of agreement billings, as well as renewals and expirations.

A Regularly Scheduled Billing or an Adjustment Billing may also be done manually.

Periodic agreement billings rely on the agreement set up to determine the amount for each billing. When the agreement is billed fully, it will stop generating invoices until it is renewed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Paging network

You must set up a paging network and add your employees' paging devices to the network. To set up a paging network:

  1. Select Setup > Paging > Networks.
  2. Click [New].
  3. Type a description. This is a required field.
  4. Select a paging protocol.
  5. Type a modem access number.
  6. Type the maximum message length to allow with this network.
  7. Click [Next].
  8. Select a line speed. The default is 2400.
  9. Select the data bits.
  10. Select the parity.
  11. Select the stop bits.
  12. Click [Next].
  13. Type a password, if you want to require one. The server pin and security code fields are not enabled.
  14. Click [Finish].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Paging protocol

Refer to the following table to select a protocol:

Protocol | Description
TAP | Regular modem text messages. 140 character limit.
ETAP | Extended Tap at most digital phone carriers support this protocol for sending text messages. Automatically checks status of page until status is delivered. 140 character limit.
Skytel | If you select Skytel the Server URL and Port fields become available instead of the modem access number.
SNPP Internet | This protocol uses a permanent internet connection instead of a modem to communicate with the paging network. It is a 2-way paging system.
SNPP Internet w/ack | SNPP (Internet w-Ack) is the same as 2-way SNPP but with a 500 character limit and a reply to field becomes available in addition to the Server URL and Port fields.
SMTP | Send pages via an e-mail connection. If you select this an E-mail Domain fields replaces the Server URL field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


parts2

Parts

Select parts if the product is a part.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


partsdescription

Parts

Click the browse button to open the Select Part window and select a part.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


partsproduct

Parts

Select parts if the product is a part.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


P. M. planner

The P.M. Planner is used to analyze and balance preventive maintenance task scheduling. Preventive maintenance schedules are set up on a 12-month, 5 weeks per month, 7 days per week calendar and remain valid for:

  • The life of the service agreement covering the piece of equipment, if any, or
  • Until manually cancelled.

The P.M. Planner allows the schedule of all preventive maintenance tasks to be viewed in a graphical manner on a single display and modified as desired based upon daily loading, manpower requirements, and manpower availability. The initial display is unfiltered and shows all existing preventive maintenance tasks.

Each cell on the P.M. Planner, or schedule board, displays the total estimated hours of all preventive maintenance tasks scheduled for a particular day, rounded to the nearest hour. Colors of red, green, and yellow are used to indicate light, medium, and heavy loading based upon preset parameters. Clicking on a particular cell will cause all preventive maintenance tasks scheduled for that day to appear in the lower window for review or to allow rescheduling of one or more tasks.

Notes

  • If you need to prevent preventive maintenance work orders from generating through Daily Processing, clear the preventive maintenance task.
  • If the total P.M. task hours per day do not appear on the P.M. planner, you may need to adjust your screen resolution settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post time entries log errors

Message | Cause | Fix
Failed to open payroll transaction manager batch | Unable to write or lock PR batch record | Make sure the batch record is not locked by someone else and try again
Failure while trying to close payroll transaction manager batch | Unable to locate, unlock, delete or close batch record |
Failed to initialize Post Time Entries | Unable to open journal, unable to create PR transaction manager, failed to filter the SM time entry records, or unable to create SM batch records | Make sure Service Management is installed correctly

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick add

Quick-Add allows you to quickly add a new job and customer records that do not exist. When you open the New Location window and type a new AR customer or a new JC job, the message This customer or job does not exist, do you want to add it? appears. If you click [Yes], the Add New Customer or Add New Job window opens. After you set up the new customer or job you must make any additional edits in Accounts Receivable or Job Cost. The following fields are required:

  • Customer
  • Job
  • Name
  • Description
  • GL account prefix

Note: You cannot quick-add properties and units. You must set up properties and units in Property Management and select the SM Controls check box, or set up the property or unit in Service Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Register layout and operation

  1. In the work order properties window, click the Register tab.
  2. Near the top of the register there are various tabs you can use to enter or edit properties of the line items that cannot be done in the register, such as adding notes. These controls include:
    3. Button | Description
Add | Opens on an empty register line so you can enter a new line item.
Form | Presents a line item’s data in Form mode, typically with some additional properties for which room was not available on the register. You can use the [Form] button to enter, view, and edit work order item detail such as sale amount, costs, quantity, tax information, stocking location, and payroll details, and you can designate the accounting date for the work order item.
Note | Allows notes to be attached to line items that have already been entered. The Customer Viewable property determines whether the text of the note is printed on invoices or other printed output that the customer may receive.
Delete | Deletes the line item on that is selected.
Prefill | Prefill the labor entries based on timestamps. This requires a timestamp of suspended or completed on the work order's ECard.
  3. The grid headers identify the various data items to be entered for the line items. This particular register contains two lines of data per work order item. Move between fields by pressing TAB or by selecting the appropriate field. All fields are required.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send a page from the DBoard

To send a page from the DBoard:

  1. On the DBoard, position the cursor on the employee number and name column.
  2. Right-click; then select Send Page from the menu. The New Message window opens.
  3. Type the message in the message window.
  4. Click [Finish].
  5. Click [Done].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send a page from the Technicians window

To send a page from the Technicians window:

  1. Select Setup > Technicians > Technicians.
  2. Right-click; then select Send Page from the menu. The New Message window opens.
  3. Type the message in the message window.
  4. Click [Finish].
  5. Click [Done].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send a page from the View Page Log

To send a page from the View Page Log window:

  1. From the View menu, select Page Log.
  2. Click [New].
  3. Click […] (Browse) and select a paging device from the list.
  4. Type the message in the message window.
  5. Click [Finish].
  6. Click [Done].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Services provided by Sage

Sage provides many services that help you effectively operate applications. You can access the following online information about Sage and its services by selecting Sage Services from any application Help menu:

  • How to contact Customer Support
  • Important Sage 300 Construction and Real Estate telephone numbers and fax numbers
  • Links to the Sage Web site and related sites, such as the Sage Timberline Office Users Group (TUG) Web site
  • Operating system, hardware, and network requirements
  • Services provided by Sage 300 Construction and Real Estate, including support and maintenance, training, Certified Consultants, Timberline Users Group (TUG), and other services
  • Your License Agreement
  • Knowledgebase

View information about Sage services

Where to find information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Start PageRunner

We recommend that you create a shortcut on the server's desktop with the prunner.exe file so you can easily start PageRunner. After you double-click on this shortcut, a splash screen opens.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax group

Service Management reads the tax groups directly from the Master.txm record. See Help in Accounts Receivable and Accounts Payable for more information.

Rate sheet retrieval hierarchy

Tax group and exempt status retrieval hierarchy

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax rates

Service Management reads the tax rates directly from the Master.txm record. See Help in Accounts Receivable and Accounts Payable for more information.

Rate sheet retrieval hierarchy

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tenant charges

When you bill an invoice directly to a tenant, Property Management charges are created. Post these charges directly to Property Management using the Post Entries function. Entries have a transaction type of tenant charge.

Post entries

Property Management prefix hierarchy

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time Entries window views

Five buttons appear in the Lookup By section of the window to provide a method for sorting information. When you click a button, the corresponding information appears in the first column on the grid. These buttons include:

  • Technician
  • Date
  • Work Order
  • Job
  • Sequence

Note: You must activate the Job Cost interface in SM Settings for the [Job] button to appear in the Time Entries window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Timestamping

With the dispatch board and through Service Messaging (paging) you can create timestamps on work orders. The following fields are required when you use timestamping:

  • Assignment Number
  • Status

Note: Timestamps can be used to prefill time entries to work order assignments.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


To Dos

You can create a list of steps to use as a checklist when you complete a standard task. These steps will be listed on the work order properties Tasks/ToDos tab and will be printed on the work order. To create a To Do list:

  1. From the work order properties window, click the Tasks/ToDos tab.
  2. Click [Add] above the ToDo window.
  3. In the Add To Do window, enter a description.
  4. Click [OK].
  5. Click [OK] to exit the work order properties window.

To do items that appear on the work order prefill from the standard task. To edit or create a to do list and maintain the changes, edit the task under Setup > Service > Standard Tasks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tools

  • Customize
  • Generate Time Entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Trade Service File Import field layout

Field | Size | Offset
Vendor number | 6 | 0
Part number | 5 | 6
Commodity | 4 | 11
Zone | 3 | 15
One v | 2 | 18
Change | 1 | 20
Description | 35 | 21
Weight | 6 | 56
Cash discount | 2 | 62
Spare 1 | 2 | 64
Qty 2 | 4 | 66
Spare 2 | 2 | 70
Qty 2 | 4 | 66
Spare 2 | 2 | 70
Qty 3 | 4 | 72
Spare 2 | 2 | 70
Qty 3 | 4 | 72
Spare 3 | 2 | 76
Unit of measure | 2 | 78
Spare 4 | 2 | 70
Qty 3 | 4 | 72
Spare 3 | 2 | 76
Unit of measure | 2 | 78
Spare 4 | 2 | 80
List price | 6 | 82
Spare 5 | 2 | 88
Col 1 price | 6 | 90
Spare 6 | 2 | 96
Col 2 price | 6 | 98
Spare 7 | 2 | 104
Col 3 price | 6 | 106
Spare 8 | 2 | 112
Cost price | 6 | 114
Spare 9 | 8 | 120

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use flat rate pricing

Flat rate pricing is a feature of Service Management that allows standard service work to be pre-priced using nationwide averages for parts and labor. By using one of the available data services that collect and standardize data on plumbing, heating and air conditioning, and other services, your organization can provide competitive prices and simplify your data entry in the process.

Service Management provides the ability to create flat rate tables based on your own pricing schemes or import data provided by Callahan & Roach’s Customer Assurance Pricing data service.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Use work order credits

To enter credit for service work performed on a work order that has already been billed:

  1. Click the Register tab of the work order.
  2. Enter a new item for the credit, entering a negative number into the quantity field. For example, to credit out an hour of labor, make an entry similar to a regular entry only enter -1.00 into the Quantity field. It will appear as red to indicate a negative number. Press TAB through the Rate field to the Amount field, which should show as a negative amount, the result of a negative quantity multiplied by a positive rate.
  3. When all credits have been entered, click [Create Invoice] to create a credit invoice for the amount just entered. The Credit Invoice check box on the first dialog is already checked and cannot be changed. Continue the remainder of the process as if creating a regular invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor discounts

Vendor discount fields are on the Controls tab of the Service Management vendor. The discount percent and the number of discount days synchronize from the vendor in AP, but you can change these values. When the AP invoice is created in SM, the discount information prefills from the vendor and is applied to the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View entries program

View accounting entries program

Service Management creates a variety of entries with its interface to other Sage 300 Construction and Real Estate applications when you perform tasks such as creating a work order and invoicing a customer. Use the View Accounting Entries feature to help ensure the correct information writes from Service Management to the other application. To use the View entries program, from the View menu, select Accounting Entries. All the fields in the View entries grid are read only. The Accounting Entries window contains the following fields, which can be sorted if you click the Acct Date or the Tran Date option in the Lookup by section:

Field | Description
Acct Date | Accounting date field
Trans Date | Transaction date field
Transaction | Transaction field (the invoice number or work order number)
Operation | Description of the operation used to enter the information
Description | Description of the entry such as repair or part.
Debit Acct | Debit account retrieved for the entry
Credit Acct | Credit account retrieved for the entry
Amount | Amount
Center | The center
Department | The department
Posted | A Y or N appears, depending on whether the entry has been posted

Tip: You can also activate the View Entries function by clicking the Accounting Entries tab that appears on the properties of the following:

  • Work Order
  • Purchase Order
  • Invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View information about Sage services

  1. From the Help menu, select Sage Services.
  2. Select from the books and pages to find information.
  3. To exit when you finish, click [Cancel] if in the Help Topics window or simply close the window.

Services provided by Sage

Where to find information

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order billing - context menu

The following options are available in the context menu in the Work Order Billing window.

Option | Description
Preview | Preview the selected work order.
Properties | Select to open the Work Order Properties window.
Mark As Reviewed | Select to change the work order status to reviewed. You must select Always or Optional (warn if not reviewed) under the Review Work Order Before Invoicing option on the Work Orders tab in SM Settings for this option to appear in the context menu. When the work order has a Reviewed status, the selection in the context menu changes to Mark as Unreviewed.
Mark Ready to Bill | Select to check the Bill? check box, If the Bill? check box is checked, the option in the context menu is Mark Not Ready to Bill and the check box is cleared.
Mark Ready to Close | Select to check the Close? check box. If the Close? check box is selected, the option in the context menu is Mark Not Ready to Close and the check box is cleared. Once this is done, the work order is eligible for invoice creation.
Create Purchase Order | Select to create a purchase order for the work order. The new purchase order wizard activates.
Cancel Work Order | Select to cancel the work order.
Preview Open PO Items | Select to preview open purchase order items. This option is only enabled if there is an open purchase order related to the work order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order edit - Adding items to a work order

Work Order Edit is the operation of adding or removing detail items from work orders or small jobs. The following journal entries occur on all item types, including miscellaneous, labor, and flat rate:

  • Credits the item cost to the Inventory / Variance account specified by each line item’s product
  • Debits the item cost to the Work in Progress account specified by each line item’s product

Additionally, if the Inventory feature is installed and Parts are used from inventory (this does not include non-stock parts), and the Use WIP Accounting check box on the Call Type is selected, the following transactions occur:

  • Credits the item cost to the Inventory account specified in SM Settings > Inventory.
  • Debits the item cost to the Inventory purchase variance account specified in SM Settings > GL Options.

Where the Inventory feature is installed, the net result of all these journal entries is a credit to the Inventory account (SM Settings), and a debit to the Work in Progress account (product), with the Inventory / Variance account (product) credit offsetting the Inventory purchase variance account (SM Settings) debit.

The cost of an item used from inventory will either be its average cost or standard cost, depending on the inventory valuation method specified in SM Settings > PO/Inventory.

If items are deleted from a work order during the course of work order edit, the journal entries described above will be reversed from those shown.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order icons

The icons are associated with the line item that is selected. As you select different line items, the icons will appear and disappear as appropriate.

Three small icons are used in conjunction with the register as a visual indication that a line item has certain properties:

  • The green checkmark indicates that an item has had costs entered. In the case of a flat rate charge for which multiple costs might be incurred, it is an indication that at least one cost has been entered. The cost of labor and stock parts will be entered automatically by the system in cases where the cost can be determined.
  • The second icon, which resembles a sheet of paper with lines on it, indicates that the line item has already been invoiced.
  • The third icon, a small notepad, indicates that a note is attached to the line item.

Work orders settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work order - invoice tree context menu

The following options are available in the context menu at the second level of the invoice tree in the Work Order Billing window.

Option | Description
Properties | Open the work order properties. This is only available when you have a work order selected at the work order level.
Mark Not Ready To Bill | Removes work order from the invoice tree.
Remove | Removes the current level from the tree. This will also clear the Bill? and Close? check boxes for all related work orders in the work order grid.
Regroup submenus ¡ To Accounts Receivable Customer ¡ To Job Cost job ¡ To Property Management Tenant ¡ To Location ¡ To Work Order | Default invoice groupings are assigned from the location properties. Select any of those options to change the grouping mthod for the selected work order only.
Proof this invoice | Generate an invoice report for the selected invoice.
Proof all invoices | Generate an invoice report for all invoices.
Expand all | Expands all levels in the invoice tree.
Collapse all | Collapses all levels in the invoice tree.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Math Adjustment

Use the fields in this window to make adjustments to the labor, parts, and tax so the sum of these fields equals the total field.

Items in this Window:

Labor sale

Enter a new amount for the labor sale for this item. The sum of the labor, parts, and tax should equal the total amount.

Parts sale

Enter a new amount for the parts sale for this item. The sum of the labor, parts, and tax should equal the total amount.

Include sales tax

Enter an included sales tax amount, if applicable, for this item. The sum of the labor, parts, and tax should equal the total amount.

Total sale

This is the total amount for the item and is the sum of the labor, parts, and tax. You cannot change this value in this window. You must change the total on the register.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Math Adjustment Split Dialog window

Select the rate adjustment or the total adjustment.

Items in this Window:

Adjust total (recommended)

Select to adjust the total in order to reconcile this item. This is the recommended method of math adjustment.

Adjust labor

Select to adjust the labor for this item to reconcile the total.

Adjust parts

Select to adjust the parts for this item to reconcile the total.

Adjust tax

Select to adjust the tax for this item to reconcile the total.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Math Adjustment Total Window

Select the type of math adjustment to make.

Items in this Window:

Adjust rate (recommended)

Select to adjust the rate.

Adjust total

Select to adjust the total.

Adjust quantity

Select to adjust the quantity.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Advanced Filter

Use to filter the work orders based on the service center, department, location type, employee group, status, call type, employee, and who entered the work order. The fields default to ALL. Work orders can also be filtered based on service type on the small job and status. Asterisks will appear around the Advanced button text if filters have been applied. Advanced filter settings will persist. After you make the selections, click [OK] to display the work orders that meet the criteria.

Items in this Window:

Center

Select the center work orders must be associated with to appear in the work order billing list and invoice tree. The default is ALL.

Department

Select the department work orders must be associated with to appear in the work order billing list and invoice tree. The default is ALL.

Call type

Select the call type work orders must be associated with to appear in the work order billing list and invoice tree. The default is ALL.

Technician group

Select the technician group work orders must be associated with to appear in the work order billing list and invoice tree. The default is ALL.

Technician

Select the technician work orders must be associated with to appear in the work order billing list and invoice tree. The default is ALL.

Location type

Select the location type work orders must be associated with to appear in the work order billing list and invoice tree. The default is ALL.

Show unreviewed

Select this check box if you want work orders with a status other than reviewed to appear in the work order billing list and invoice tree.

Show unreviewed

Select this check box if you want work orders with a status other than reviewed to appear in the work order billing list and invoice tree. This check box also appears at the top of the main Work Order Billing window.

Show small job work orders

Select this check box if you want small job work orders to appear in the work order billing list and invoice tree.

Show open work orders

Select this check box if you want work orders with a status of opened to appear in the work order billing list and invoice tree. If the Review work orders before invoicing option on the Work Orders tab in SM Settings is selected as Optional or Always, this field is disabled until the Show unreviewed work orders check box is cleared.

Show completed work orders

Select this check box if you want work orders with a status of completed to appear in the work order billing list and invoice tree. If the Review work orders before invoicing option on the Work Orders tab in SM Settings is selected as Optional or Always, this field is disabled until the Show unreviewed work orders check box is cleared.

Show invoiced work orders

Select this check box if you want work orders with a status of invoiced to appear in the work order billing list and invoice tree. If the Review work orders before invoicing option on the Work Orders tab in SM Settings is selected as Optional or Always, this field is disabled until the Show unreviewed work orders check box is cleared.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement Billing

Select the billing type. Choices include adjustment (extra) billing and regularly scheduled billing. This option is only available if the agreement is due for a regularly scheduled billing. Otherwise, clicking the [Create Invoice] button will automatically launch the Adjustment Billing screen.

Items in this Window:

Adjustment (extra) billing

Select to use adjustment (extra) billing as the billing type. The system will consider this billing outside the regular schedule of the agreement. The number of billings on the To date tab if the agreement will not be updated but the amount to date field will be updated.

Regularly scheduled billing

Select to create a regularly scheduled billing for this agreement.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement Properties - Equipment tab

Agreement Properties – Equipment tab

Select the equipment covered by this agreement. Only equipment that has been added to the Location Equipment is tab is available for selection. After you select the equipment press ENTER, press TAB, or click [Add]. If you want to remove a piece of equipment from the register, click [Delete].

Items in this Window:

Register

A list of the pieces of equipment you have selected for this agreement appears in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement Properties window - General tab

Agreement Properties window – General tab

Use to select the technician, the sales lead, the lead source, and the salesman and to enter special instructions.

Items in this Window:

Technician

Select a technician to prefill on work orders associated with this agreement.

Special Instructions

Enter special instructions for this agreement.

Sales lead

Select a sales lead for this agreement.

Lead source

Select a lead source for this agreement.

Salesman

Select a salesman for this agreement. This will prefill from the location’s WO Controls tab.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement Properties window - History tab

Agreement Properties window – History tab

Use to view the agreement’s history including such items as the start date, the expiration date, the amount billed, the amount amortized, the status, the labor cost, the parts cost, additional sales amount, additional labor costs, additional parts cost, and the gross margin of renewed, expired, and active agreements.

Items in this Window:

Covered Equipment

Use to view a list of the covered equipment.

Coverage Periods

A list of the current, expired, and renewed agreements appears with coverage period information including the start date, expiration date, amount billed, amount amortized, status, labor cost, parts cost, additional sales amount, additional labor cost, additional parts cost, and gross margin percentage.

Total cost

The total cost for the agreement appears.

Gross profit

The gross profit amount appears.

Gross profit percent

The gross profit percent amount appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement Properties window - Location tab

Agreement Properties window – Location tab

Use to select location information for the agreement including the bill to address, the contact, the agreement type, the center, and an alternate agreement number.

Items in this Window:

Location

The location name will prefill based on where the agreement creation process began.

Address

The location address will prefill from the location name.

Bill to

Select the bill to or AR customer for the agreement. If the location type is job, this field is not available.

Address

The address will prefill from the AR customer.

Contact

Select a contact for the agreement.

Job

Select the Job Cost job code, if applicable. This field is only enabled for the location type of job.

Extra

Select the Job Cost extra code, if applicable. This field is only enabled for the location type of job.

Cost code

Select the Job Cost cost code, if applicable. This field is only enabled for the location type of job.

Type

Select the agreement type. This prefills from the Agreements tab in SM Settings.

Center

Select a center for the agreement. This prefills from the WO Controls tab on the locations.

Alt. Agreement #

Enter an alternate agreement number, if applicable.

Status

The status of the agreement appears.

Entered

The date that the agreement was entered appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement Properties - Options

Agreement Properties – Options

Use to select printing options, and to approve, activate, and bill the agreement.

Items in this Window:

No

Select to bypass printing the agreement.

Preview

Select to preview the agreement before printing.

Yes

Select to print the agreement.

I want to approve/activate this agreement now

Select this check box to approve and activate the agreement.

I want to bill this agreement now

Select this check box to bill this agreement.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement Properties window - Payment tab

Agreement Properties window – Payment tab

Use to select a payment method, a location of sale, and to enter a customer P.O. The payment method prefills from the Usual payment method you select on the location's Billing tab.

Items in this Window:

Cash

Select if cash is the payment method. The payment method prefills from the Usual payment method you select on the location's Billing tab.

Check

Select if check is the payment method. The payment method prefills from the Usual payment method you select on the location's Billing tab.

Bill Out

Select if bill out is the payment method. The payment method prefills from the Usual payment method you select on the location's Billing tab.

Credit Card

Select if credit card is the payment method. The Card type, Card number, and Expiration date fields become active when you select this option. The payment method prefills from the Usual payment method you select on the location's Billing tab.

Card type

Select a card type. Card types include Visa, Master Card, American Express, and Discover.

Card number

Enter the credit card number.

Expiration MMYY

Enter the expiration date in MMYY format.

Customer P.O.

Enter the customer purchase order number.

Customer location

Select customer location as the location of sale.

Center

Select center as the location of sale.

Tax exempt

Select this check box to make this agreement tax exempt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement Properties window - Period tab

Agreement Properties window – Period tab

Use to select terms and billing options.

Items in this Window:

Start date

Enter the start date for the agreement. You can generate invoices retroactively if this is a past date. If you do not want the general ledger entries associated with these history invoices, use the To date tab on the agreement setup to enter the agreement’s beginning balance.

Term

Enter the term in the number of months.

Status

The status of the agreement appears.

Rate sheet

Select a rate sheet for the agreement. This prefills from the agreement type set up.

Time of service billing

Select this option if the agreement billings are based on work orders. If an amount per billing or an equipment amount is entered on the agreement, that amount will prefill to the work order register as an agreement line item.

Periodic billing

Select this option if the agreement billings are automatically generated by the system. If an amount per billing or equipment amount is entered on the agreement, an invoice for that amount will be generated by the daily processing task based on the number of billings. The day of generation and the day of month invoice options become available if you select periodic billing.

Day of generation

This option is only available for periodic billing agreements. Select this check box if you want the invoice date to be the day the invoice was generated by Daily Processing Select to apply a day of generation invoicing.

Day of month

This option is only available for periodic billing agreements. Based on the start date, select this check box if you want the invoice date to be the day of the month that the system is scheduled to create the invoice.

Number of billings

Enter the number of billings for this agreement.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement Selection Parameters

Use to select agreement parameters including the agreement type, and the expiration date range.

Items in this Window:

Agreement Type

Select an agreement type.

From

Enter or select the beginning date for the expiration date range.

To

Enter or select the ending date for the expiration date range.

Equipment Type

Select the equipment type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreements Selection Parameters

Use to select agreement criteria including agreement type and the date range.

Items in this Window:

Type

Select an agreement type.

All unprinted

Select this check box to include all unprinted agreements. If you clear this check box, the start date range fields become active.

From

Select or enter the starting date. An agreement with a start date on or after this date will appear on the report.

To

Select or enter the ending date. An agreement with a start date on or before this start date will appear on the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement Properties window - To Date tab

Agreement Properties window – To Date tab

This provides the to-date information for the agreement. These values are maintained by the system, but you can modify them in the case of the beginning balance.

Items in this Window:

Number of billings to date

The number of billings to date appears. This field is maintained by the system, but you can manually modify the number if the agreement was billed prior to being entered into the system.

Amount billed to date

The amount billed to date appears. This field is maintained by the system, but you can manually modify the amount if the agreement was billed prior to being entered into the system.

Amount amortized to date

The amount amortized to date appears. This field is disabled if the revenue account for the agreement type’s product is not designated as an amortizing account. This is done in Setup > Accounting > Amortizing Accounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Agreement Type - Accounting window

New Agreement Type – Accounting window

Use to select the accounting settings for the agreement type.

Items in this Window:

Amortize to account

Select the account to amortize the agreement balance to.

Department

Select a department to use as a default for this agreement type.

Product

Select a product to use as a default for this agreement type.

JC Cost Code

Select a JC cost code to use as a default for this agreement type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Agreement Type - General window

New Agreement Type – General window

Use this window to designate information regarding this agreement type. This information is used as the default on agreements set up for this customer.

Items in this Window:

Rate Sheet

Select a rate sheet to use as the default on agreements set up with agreement type.

Pricing Method

Select a pricing method to use as the default on agreements with this agreement type.

Default call type

Select a call type to use as the default on work orders that are associated with agreements of this type.

Warranty

Select this check box to indicate warranty coverage for this agreement type. If this check box is cleared, the agreement type that the warranty reviews to can be selected on the Renewal tab on the agreement type setup.

Automatically approve renewal offers

Select this check box and the daily processing agreement task will automatically approve renewal offers for this agreement type. If you want to manually control expirations and renewals for this agreement type, clear this check box.

Description

Enter a description for this agreement type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Agreement Type - Renewal window

New Agreement Type – Renewal window

Use to enter the renewal information for this agreement type. This information is used as the default when setting up agreements with this call type.

Items in this Window:

Default term

Enter the number of months to use as the default term for renewals of this agreement type.

Default number of billings

Enter the default number of billings for renewals of this agreement type.

Warranty renews to

Select a warranty this agreement type will use when it renews. The only agreement types that are available on the General tab of the agreement type have not been designated as warranty. This field is disabled if the warranty check box on the General tab is cleared.

Percent increase at renewal

Enter the percent increase at renewal to use for this agreement type.

Round to

Enter the number to round equipment prices to for this agreement type. For example, if 1.00 is entered here, renewal prices are rounded to the nearest dollar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amortization of Reserve Accounts - Reserve Accounts

Amortization of Reserve Accounts – Reserve Accounts

Select reserve accounts in the list to amortize. Only accounts designated as amortizing accounts that have a balance will appear.

Items in this Window:

Reserve Accounts List

A list of reserve accounts appears. Only accounts designated as amortizing accounts that have a balance will appear.

Select All

Click to select all the reserve accounts in the list.

Select None

Use to clear all the reserve accounts in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amortization of Reserve Accounts - Amortization Period

Use to select or enter the period end date.

Items in this Window:

Period end date

Select or enter the period end date you want to create amortization entries for.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Amortizing Account - General

Amortizing Account – General

Use to enter and select general properties including the account name, the account to amortize to, and the number of months in the amortization period.

Items in this Window:

Account

Select the account with the balance to amortize. When you save this account, it cannot be edited. To cancel the amortization, make it inactive.

Amortize to

Select the account to amortize to.

Amortization periods (months)

Enter the number of months for this amortization period. The balance of the account will be prorated by this number to calculate the amortization amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Area Properties

Use to enter general properties about your service areas including a description and an abbreviation.

Items in this Window:

Description

Enter a description of the area. It cannot be more than 30 characters.

Abbreviation

Enter an abbreviation for the area. This appears on the DBoard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Call Type Properties window - General tab

Call Type Properties window – General tab

Use to set the call type properties associated with work orders.

Items in this Window:

Invoice format

Select an invoice format to use as the default when using this call type.

Type

Select the type from the list. You cannot customize this list. It includes only small jobs and service.

Description

Enter the description.

Agreement required

Select this check box if an agreement is required for this call type. This field is disabled if the type is small job.

Call back

Select this check box if you want to associate work orders with this call type as call backs. This field is for reporting purposes only and is disabled if the type is small job.

Service at center

Select this check box if the work associated with this call type should be performed on site as opposed to at the service location.

Rate Sheet

Select a rate sheet. This field is disabled if the type is small job.

Use Work In Process accounting

Select this check box to activate WIP accounting for work orders with this call type. If this check box is not selected, WIP accounting entries will not be made during work order processing. This check box is not available if there are existing work orders with this call type. This check box becomes disabled after you create the call type.

Close when invoiced

Select to close work orders with this call type after you invoice them. See the work order status Help topic for more information on the close status.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Call Type Properties window - Products tab

Call Type Properties window – Products tab

Use to select the products for the call type. Products will prefill to the work order based on these selections. The product also determines the GL accounts used for journal entries.

Items in this Window:

Labor

Select the labor product for this call type.

Parts

Select the parts product for this call type.

Miscellaneous

Select the miscellaneous product for this call type.

Flat rate labor

Select the flat rate labor product for this call type.

Flat rate parts

Select the flat rate parts product for this call type.

Small job sales

Select the small job sales product for this call type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Center Properties window - Accounting tab

Center Properties window – Accounting tab

Use to select the default prefix account code for the center.

Items in this Window:

Default prefix

Select the default prefix account code for the center.

Tax group

Select the tax group for the center.

Exempt status

Select the exempt status for the center.

Work state

Select the work state for the center.

Work local

Select the work local area for the center.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Center Properties window - General tab

Center Properties window – General tab

Use to enter or select general properties for the center including information such as the name, address, phone, fax, the tax group, the exempt status, the abbreviation, and the ABN.

Items in this Window:

Name

Enter the name of the center.

Address

Enter the address of the center.

Address

Enter the address of the center.

City

Enter the city for the center.

State

Enter the state for the center.

Postal code

Enter the postal code for the center.

Tax group

Select the tax group for the center.

Exempt Status

Select the exempt status for the center.

Abbreviation

Enter the abbreviation for the center.

Owner ABN

Enter the Australian Business Number (ABN) for the center, if applicable.

Phone

Enter the phone number for the center.

Fax

Enter the fax number of the center.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert Job to Customer

Use this wizard to convert a job site to a customer site. Work orders on the job site must be closed before making the conversion.

Items in this Window:

AR Customer

Select the AR customer you want this job site to be converted to.

GL Prefix

Select the GL prefix.

Accumulate cost and revenue to Job cost

Select this check box if you want the customer to accumulate cost and revenue to Job Cost. If you select this check box, the Job and Extra fields become active.

Job

Select a job to associate to the customer site.

Extra

Select an extra code to associate with the customer site.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert to Property/Unit

Use to convert a customer to a property or unit. You must close or invoice all open work orders for the customer before you convert it.

Items in this Window:

PM Property

Select the Property Management property you want to convert the customer to.

PM Property

Select if you want to select only a Property Management property and not a unit. When you select this control the PM Property list becomes available.

Unit

Select if you want to select a Property Management unit to convert this customer to. When you select this control the PM Property and the PM Unit lists become available. You must select the PM Property associated to the unit first.

PM Property

Select the PM property that the unit is associated to.

PM Unit

Select the PM unit you want to convert this customer to.

GL Prefix

Select the General Ledger prefix you want to use for this conversion. This field is disabled if the Property Management property has been designated as owned.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Convert to Customer

Use to convert a job property, or unit location to a customer. Note the important message that once you convert a job location to a customer you cannot convert it back to a job.

Items in this Window:

AR customer

Select the Accounts Receivable customer you want to convert this location to.

GL Prefix

Select the General Ledger account prefix you want to use for this job to customer conversion.

Accumulate cost and revenue to Job Cost

Select this check box if you want to accumulate cost and revenue for the newly created customer to Job Cost. When selected, the Job Cost job and Job Cost extra fields are enabled for selection.

JC job

Select the Job Cost job you want to accumulate the customer’s cost and revenue to.

JC extra

Select the Job Cost extra you want to accumulate the customer’s cost and revenue to, if applicable. If there is not a Job Cost extra associated with the Job Cost job you have selected, none will appear in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Flat Rate

Use to enter and select items on the flat rate product of a work order invoice.

Items in this Window:

Description

Enter the description.

Tax Group

Select a tax group for products.

JC Cost Code

Select a JC cost code for products.

Tax Group

Select a tax group for labor.

JC Cost Code

This is the JC cost code for parts from the product. If the location type was not job, this field will be blank.

JC Job

This is the JC job from the product. If the location type was not job, this field will be blank.

JC Extra

This is the JC extra from the product. If the location type was not job, this field will be blank.

Labor sale

This is the labor sale from the work order item.

Parts sale

This is the parts sale from the product. If the location type was not job, this field will be blank.

Included sales tax

This is the included sales tax from the work order item.

Total sale

This is the total sale from the work order item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Item Properties - General tab

Invoice Item Properties – General tab

Use to view and verify items on the invoice including the description, product, exempt status, tax group, JC job, JC extra, JC cost code, quantity, unit sale, and total sale. To edit these fields, cancel out of the invoice wizard and return to the work order register.

Items in this Window:

Location

The location for this invoice item appears. This is a read-only field.

Work Order

The work order number for this invoice item appears. This is a read-only field.

Description

This is a description of the work order item, such as repair, part, misc item, and agreement.

Tax Group

This is the tax group from the work order item.

Quantity

This is the billed quantity.

Sales lead

This is the sales lead. This is not a required field.

Lead source

This is the lead source. This is not a required field.

Salesman

This is the salesman. This is not a required field.

Product

This is the product entered on the work order.

Center

This is the center entered on the work order.

Exempt status

This is the exempt status for this work order invoice.

Department

This is the department for this work order invoice.

Unit sale

This is the sale amount.

Total sale

This is the amount of the total sale.

JC Job

If the location type is not job, this field is blank.

JC Cost Code

This is the JC cost code from the products. If the location type was not job, this field is blank.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Properties - General window

Use to view sold to, bill to, P.O. #, Date, Description, Sales lead, Lead source, Salesman, Center, Department, and location of sale information.

Items in this Window:

Bill to

Select the bill to account.

Address

The bill to address will prefill based on the bill to customer.

Address

The bill to address information will prefill based on the bill to customer.

Address

The sold to address information prefills.

P.O. #

Enter the purchase order number.

Date

Enter the date.

Credit Invoice

Indicates this invoice is a credit invoice. It is system maintained and based on the work order balance.

Description

Enter a description. This prefills with the work order number and problem.

Customer

This prefills from the work order.

Center

This prefills from the work order.

Voided

This is a read-only field. This check box is selected if the invoice has been voided in Accounts Receivable.

Sold to

The name and address of the service location on the invoice appears here. If there is more than one location for the invoice, use the arrow and scroll down to see more information in the window.

Sold to

The name and address of the service location on the invoice appears here. If there is more than one location for the invoice, use the arrow and scroll down to see more information in the window.

JC Extra

The Job Cost extra for the invoice item appears here. If the location type is not job, this field is blank.

Service location

This is a read-only field. If the work performed for this invoice was at a service location, the control is selected.

Center

This is a read-only field. If the work performed for this invoice was at a center, the control is selected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Properties - Invoice Options window

Use to preview, print, and bypass printing the invoice.

Items in this Window:

Close now

Select this check box to close the invoice.

No

Select to bypass printing the invoice.

Preview

Select to preview the invoice.

Yes

Select to print the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Properties - Register window

The invoice item properties appear on the register. If multiple work orders were included on this invoice, the invoice items will represent each work order. Click [Form] to display additional information.

Items in this Window:

Register

Use to view and verify items on the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Properties - Accounting entries

Invoice Properties – Accounting entries

Accounting transactions for this invoice appear in this window. Double-click on an entry and the Accounting Entry Properties window appears. Scroll right to display more fields.

Items in this Window:

Accounting entries

A list of the invoice accounting entries appear in this window. Double-click an entry to open the Accounting Entry Properties window. Scroll right to display more fields.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Properties - Work Orders window

Invoice Properties – Work Orders window

A list of work order invoices appear in this list. Highlight a work order invoice; then right-click and select a menu option. Menu options include Properties, Preview, Preview Invoice Proof, Create Invoice, Quick Invoice, Close Work Order, Create Purchase Order, Preview Open PO Items, Preview Parts Packing List, Cancel Work Order.

Items in this Window:

Invoice Properties List

A list of work order invoices appear in this list. Highlight a work order invoice; then right-click and select a menu option. Menu options include Properties, Preview, Preview Invoice Proof, Create Invoice, Quick Invoice, Close Work Order, Create Purchase Order, Preview Open PO Items, Preview Parts Packing List, Cancel Work Order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Marketing List window - Agreements

New Marketing List window – Agreements

Use to select locations that meet or do not meet specific agreement criteria.

Items in this Window:

Include locations who have this type of agreement

Select this check box to include locations that meet the criteria for the agreement.

Include locations who DO NOT have this type of agreement

Select this check box to include locations that do not meet the criteria for the agreement.

Select Locations based on agreements

Select this check box to included locations based on specific agreement parameters. If you do not select this check box, locations appear on the list regardless of agreement type and date.

Agreement type

Select the agreement type.

Active agreements

Select this check box if you want to include locations with active agreements.

Active quote or renewal offer on expired agreement

Select this check box if you want to include locations with active quotes or renewal offers on expired agreements.

Expired quote or renewal offer since

Select this check box if you want to include locations with expired quotes or renewal offers since a specified date. When you select this check box, the date calendar becomes active.

Date

Enter the date or select it with the calendar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Marketing List window - Service History

New Marketing List window – Equipment

Use to set parameters for this marketing list by equipment information.

Items in this Window:

Select locations based on equipment

Select this check box if you want the list to include locations based on specific equipment. When you select this check box, the other fields in the window become active.

Include locations who have this type of equipment

Select this check box to include locations that will meet the equipment criteria.

Include locations who DO NOT have this type of equipment

Select this check box to include locations that do not meet the equipment criteria.

Equipment Class

Select the equipment class.

Equipment Type

Select the equipment type.

Manufacturer

Select the manufacturer.

Year of mfg between

Enter the beginning year of manufacturing.

and

Enter the ending year of manufacturing.

Installed between

Select the beginning date for the installation.

and

Select the ending date for the installation.

Warranty ends between

Select the beginning date for the end of the warranty.

and

Select the ending date for the end of the warranty.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Marketing List window - General

Use to select general parameters for the locations you want to add to a marketing list including the type, center, area, primary service representative, primary sales representative, rate sheet, tax group, and the date the account opened.

Items in this Window:

Type

Select the type.

Center

Select the center.

Area

Select the area.

Primary service rep

Select the primary service representative.

Primary sales rep

Select the primary sales representative.

Rate Sheet

Select the rate sheet.

Tax group

Select the tax group.

Account opened between

Select the beginning date the account was opened.

And

Select the ending date the account was opened.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Marketing List window - Service History

New Marketing List window – Service History

Use to specify service history information including the call type, problem, repair, and the date service began.

Items in this Window:

Select locations based on recent service history

Select this check box if you want to set parameters based on history criteria including the call type, problem, repair, and the date repair service began. When you select this check box, the other fields in the window become active.

Include locations who have had this type of service

Select this check box to include locations that meet the criteria in the fields below.

Include locations who have NOT had this type of service

Select this check box to include locations that do not meet the criteria in the fields below.

Call type

Select the call type.

Problem

Select the problem.

Repair

Select the repair.

Since

Select the date the service history began.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Marketing List window - Invoices

New Marketing List window – Invoices

Use to select locations that meet criteria for invoice information.

Items in this Window:

Select locations based on revenues

Select this check box to include locations that meet revenue criteria.

Invoices totaling

Enter the beginning amount for the invoice total.

and

Enter the ending amount for the invoice total.

during period between

Enter or select the beginning date for the invoice period.

and

Enter or select the ending date for the invoice period.

Work order invoices

Select this check box to include work order invoices.

Agreement invoices

Select this check box to include agreement invoices.

Miscellaneous invoices

Select this check box to include miscellaneous invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Marketing List - Input

Use to select a specific marketing list or select ALL.

Items in this Window:

Marketing list

Select a specific marketing list or select ALL.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Marketing List window - Output

New Marketing List window – Output

Use to select the output location for the marketing list.

Items in this Window:

Add to existing marketing list

Select this check box to add the output of this marketing list to an existing marketing list. When you select the check box, the list becomes active and you can select an existing marketing list.

Existing marketing lists

Select the existing marketing list.

Replace existing marketing list

Select this check box to replace an existing marketing list with the output of this marketing list. When you select the check box, the list becomes active and you can select an existing marketing list.

Marketing list

Select the existing marketing list.

Create new marketing list <description>

Select this check box if you want to create a new marketing list with the output. Enter a name for the new marketing list in the field.

New marketing list

Enter the description of a new marketing list.

Tab delimited text file for mail merge

Select this check box if you want to create a tab delimited text file for mail merge with the output.

Text file

Enter the name of the tab delimited text file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Merge Customers

Use to merge customers. You will specify the surviving customer and the customer who will be removed from the database, or the obsolete customer.

Items in this Window:

Obsolete customer address

The address of the customer who will no longer exist once the merge is complete appears.

Obsolete customer record

The customer who will no longer exist once the merge is complete appears.

Surviving customer record

Enter the customer name for the record that will survive. Click the browse button to go to the Customer window and select a customer.

Customer address

After you select the surviving customer, the address will appear here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing

Use to set the customer’s billing properties including the default invoice grouping, credit limit, payment terms, authorized for bill out, on credit hold, the tax ID, and an ABN, if applicable. If you do not bill for this customer, select the Non-billable check box.

Items in this Window:

Non-billable

Select this check box if this is a non-billable customer.

Bill each work order separately

Select if you want your default billing for this location to create a separate invoice for each work order you bill for this location. You can select a different grouping while in the Work Order Billing task by using the regroup feature.

Combine work orders for this location

Select if you want your default billing for this location to combine all work orders selected to bill for this location on one invoice. If multiple AR customers have been referenced as a Bill To for this location, work orders will be grouped per AR customer per location. You can select a different grouping while in the Work Order Billing task by using the regroup feature.

Combine work orders for the billed customer

Select if you want your default billing combine work orders for the billed customer of this location on one invoice. This option is only available for customer sites if you have activated the Accounts Receivable interface. This option is only available for job sites if you have the Job Cost interface. This option is not available if the location is a property or a Job Cost job with the Send costs as costs costing option selected.

Bill each work order separately (PM tenant)

Select this option if you want to bill on a work order by work order basis.

Combine work orders for this location (PM tenant)

Select this option if you want to bill all work orders for this location at the same time.

Combine work orders for the billed PM tenant (invoice may cover multiple locations)

Select this option if you want to bill all work orders for this location to the same property management tenant.

Credit limit

Enter the credit limit for the customer.

Usual payment method

Select the usual payment method to use for this location. Choices include Cash, Check, Bill Out, and Credit Card. This payment method prefills on new work orders and agreements.

Payment terms

Select the payment terms from the list.

Authorized for bill-out

Select this check box if you want this customer to be authorized for bill-out. This is a reportable field.

On credit hold

Select this check box if you want this customer to be an on credit hold customer. If this check box is selected, no new work orders can be created.

Tax ID#

Enter the tax ID number for this customer.

ABN

Enter the ABN for the customer, if applicable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customer Properties window - General tab

Customer Properties window – General tab

Use to enter and select general details about the customer including the name, AR customer, alias, type, address, and contact information. Use the memo field to enter special notes about the customer.

Items in this Window:

Name

Enter the customer’s name. The name will default if you selected an AR customer in the New Location window.

Alias

Enter an alias for this customer. This name will be used on the Dispatch Board.

AR Customer

The AR customer will prefill if you selected on in the New Location window. If you select a different AR customer from the list, a message appears asking if you want to prefill from the AR customer.

Type

Select a type for this customer. Available customer types are:

  • None
  • Construction
  • Electrical
  • Mechanical
  • Plumbing

Note When setting up a new customer, the default customer type is None.

Address

The address will prefill from the AR customer information. You can enter a different address.

Address

The address will prefill from the AR customer information. You can enter a different address.

City

The city will prefill from the AR customer information.

State

The state will prefill from the AR customer information.

Postal code

The postal code will prefill from the AR customer information.

Phone

The phone number will prefill from the AR customer information.

Located at

Enter the location key number. This can be useful if there are multiple sites at the same address.

Map

Enter a map number, if applicable.

Fax

Enter a fax number.

Primary Contact

Use to select the primary or the alternate contact.

Name

The primary contact name will prefill from the AR customer information.

Phone

The primary contact’s phone number will prefill from the AR customer information.

Title

Enter the primary contact’s title.

Mobile

Enter the primary contact’s mobile phone number.

Email

Enter the primary contact’s e-mail address.

Fax

Enter the primary contact’s fax number.

Memo

Use to enter special notes and instructions about this customer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customer Properties - Marketing Lists tab

Customer Properties – Marketing Lists tab

Use to add the customer to existing marketing lists.

Items in this Window:

Marketing List

Click on the marketing list you want to add the customer to. If no marketing lists exist, set one up under Setup > Sales Leads or use the Marketing List wizard under Tasks > Sales Leads.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Controls

Use to set the defaults on new work orders for this customer.

Items in this Window:

Center

Select a center to use as the default on this customer’s work orders.

Exempt status

Select the exempt status to use as the default on this customer’s work orders.

GL Prefix

Select a GL Prefix to use as the default on this customer’s work orders.

Accumulate cost and revenue to Job Cost

Select this check box to accumulate cost and revenue to Job Cost on this customer’s work orders.

Extra

Select an extra to use as the default on this customer’s work orders.

Invoice format

Select an invoice format to use as the default for this customer.

JC job

Select a JC job to use as the default on this customer’s work orders.

Rate sheet

Select a rate sheet to use as the default on this customer’s work orders.

Primary sales rep

Select the primary sales rep to use as the default on this customer’s work orders.

Primary service rep

Select the primary service rep to use as the default on this customer’s work orders.

Tax group

Select a tax group to use as the default on this customer’s work orders.

Permission code

Select a permission code to use as the default on this customer’s work orders.

PR work state

Select a PR work state to use as the default on this customer’s work orders.

PR work local

Select a PR work local to use as the default on this customer’s work orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Report - General window

New Report – General window

Use to add custom reports to the menu.

Items in this Window:

Name

Enter the name of the report, as you want it to appear on the menu.

Path

Use to select the path where the report resides.

File name

Type the file name to use when you print this report to a file.

Submenu

Use to enter or select a submenu for this report.

Print to file

Select this check box to automatically print this report to file.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Location Type - General

Use to enter and select general details about the location type, including a brief description and the rate sheet associated with the location type.

Items in this Window:

Description

Enter a description of the location type in this box. Up to 20 characters may be used.

Rate Sheet

Select a rate sheet to be used with the location type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Daily Processing

Use to run daily processing tasks for three areas: service, agreements, and preventive maintenance. Check boxes will only prefill as selected if the task has not been run for that day.

Items in this Window:

Expire job quotes

Select this check box to expire job quotes for the number of days entered in the Quotes expire after field on the Work Orders tab in SM Settings.

Roll e-cards

Select this check box to roll e-cards.

Expire agreements and activate approved renewals

Select this check box to expire agreements and activate approved renewals for the number of days entered in the Quotes expire after field on the Agreements tab in SM Settings. If the agreement type was set up to automatically approve renewal offers, this task is not necessary.

Expire quotes and renewal offers

Select this check box to expire quotes and renewal offers. The Quotes expire after field on the Agreements tab in SM Settings will affect how quickly the quotes expire.

Generate renewal offers for expiring agreements

Select this check box to generate renewal offers for expiring agreements. If a renewal after lead-time has been designated on the Agreements tab in SM Settings, the renewal for the agreement may be generated ahead of schedule.

Generate invoices for agreements ready to be billed

Select this check box to generate invoices for agreements ready to be billed. If a periodic billing lead-time has been designated on the Agreements tab in SM Settings, the invoices may be generated prior to the scheduled date.

Amortize agreements

Select this check box to amortize agreements.

Generate P.M. work orders ready to be scheduled

Select this check box to generate P.M. work orders ready to be scheduled. If a lead-time has been designated on the Work Order tab in SM Settings, the work orders may be generated prior to the scheduled date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Dispatch Board Settings window

Use to create a DBoard based on the schedule date, the technician group, and the center.

Items in this Window:

Schedule date

Enter or select the date.

Time interval

Select a time interval for this DBoard view. Intervals determine how many rows appear on the DBoard. Interval options include a half hour, an hour, two hours, and four hours. You cannot modify this list.

Start time

Select the start time for this DBoard view. This time represents the first row on the DBoard although you can scroll the DBoard to see earlier or later times such as 2:00 a.m. and 11:00 p.m. The default value prefills from the default start time in SM Settings on the Work Orders tab the first time you create a new DBoard. When you create subsequent DBoards the start time prefills with the time you entered in the most recent DBoard.

Technician group

All technicians who belong to the selected group appear on the DBoard. Select ALL to include technicians for all groups.

Technician status

Technicians with the selected status appear on the DBoard. Select ALL to include technicians for all statuses.

Center

Only the assignments that belong to the center you select appear on the DBoard. Select ALL to include assignments for all centers.

Department

Only the assignments that belong to the department you select appear on the DBoard. Select ALL to include assignments for all departments.

Show empty columns

If this check box is selected, empty columns appear on the DBoard. Empty columns represent technicians with no scheduled work for the day. Empty columns appear on the DBoard but do not have assignments scheduled for that day.

Show unassigned column

If this check box is selected, the column for unassigned appears on the priority view of the DBoard.

Show past due alarm

If this check box is selected, the past due alarm appears on the DBoard's ECards, when appropriate.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete ECard

Use to delete the entire assignment or just the ECard.

Items in this Window:

Delete the assignment

Select to delete the entire assignment.

Delete the ECard

Select to delete only the ECard, but not the entire assignment.

Delete the ECard

Select to delete only the ECard, but not the entire assignment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


DBoard View Properties window

Create or edit DBoard views that you use on a recurring basis. You will select the view when you create a DBoard under the DBoard > New. You can select multiple DBoards at one time.

Items in this Window:

Description

This name describes this specific DBoard view. It will appear in selection lists.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Dispatch Board Selection window

Select a view for a new DBoard. You can select multiple views that will open simultaneously. If you select the Custom view, the fields in Custom DBoard Settings become available.

Items in this Window:

Schedule date

ECards scheduled for this date appear on the DBoard. If the schedule date is not the same as your system date, some time stamping options may not be available.

View

DBoard views you create in the Setup menu > DBoard Views, appear in this list. If you select the Custom view, the Custom DBoard Settings fields become available and you can specify criteria for the current DBoard session. Custom DBoard setting selections persist by user from session to session. The default view is Custom. You must select at least one view. Select multiple views to open more than one DBoard for the same schedule date.

Select view(s)

DBoard views you create in Setup > DBoard Views appear in the list below. If you select the Custom view, the Custom DBoard Settings fields become available and you can specify criteria for the current DBoard session. Custom DBoard setting selections persist by user from session to session. Select multiple views to open multiple DBoards simultaneously.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reversal Accounting Date

Select either original accounting date or specify an accounting date when you delete this receipt to reverse transactions.

Items in this Window:

Original accounting date

Select to use the original accounting date when you delete this receipt.

Original accounting date

Select to use the original accounting date when you delete this receipt.

Specified accounting date

Select an accounting date to use when you delete this receipt.

Specified accounting date

Select an accounting date to use when you delete this receipt.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Department Properties window - Accounting tab

Department Properties window – Accounting tab

Use to select the default prefix code for the department.

Items in this Window:

Default prefix

Select a default prefix for the department.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Department Properties window - General tab

Department Properties window – General tab

Use to enter a description of the department.

Items in this Window:

Description

Enter a description of the department.

PR department

Select a PR department to associate with the SM department.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Technician Properties window - Communication Center tab

The mobile features on the Communication Center tab interface to your third party software. Assign the service messaging feature to this employee. When you select the Technician may use Service Messaging check box, all paging devices become available in the Paging device field.

Items in this Window:

Technician may use Service Messaging

Select this check box if you want to assign 1-way and 2-way paging to this technician. You can only assign service messaging to the number of technicians that you have purchased uses for. When you select this check box, all the paging devices become available in the Paging device field.

Paging device

Select a paging device to assign to this technician to use with the service messaging. This field is available only if the Technician may use Service Messaging check box is selected for this technician. All paging devices are available in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Technician Properties window - Defaults tab

Technician Properties window – Defaults tab

Use to select the center, department, and stocking location to use as the default for the technician.

Items in this Window:

Center

Select the center to use as the default for the technician.

Department

Select the department to use as the default for the technician.

Stocking Location

Select the stocking location to use as the default for the technician.

Default repair

Select the default repair for this technician.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Technician Properties window - Status tab

Technician Properties window – Status tab

Use to select and enter information on the technician’s status including status at the company, date of birth, hire date, rehire date, termination date, and termination reason.

Items in this Window:

Status

Select the technician’s status.

Birth date

Select or enter the technician’s birth date.

Hire date

Select or enter the technician’s hire date.

Rehire date

Select or enter the technician’s rehire date.

Termination date

Select or enter the technician’s termination date.

Termination reason

Enter the reason the technician was terminated from the company.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Technician Properties window - General tab

Technician Properties window – General tab

Use to enter general technician properties including the name, address, alias, and title.

Items in this Window:

Name

Enter the technician’s name.

Address

Enter the technician’s address.

Address

Enter the technician’s address.

City

Enter the city in the technician’s address.

State

Enter the state in the technician’s address.

Postal

Enter the postal code in the technician’s address.

Alias

Enter the technician’s alias. This appears on the DBoard.

Title

Enter the technician’s job title.

PR Employee

Select a PR employee from the drop down list. You can then use the [Synchronize] button to populate specific information for this technician from PR into SM.

PR Employee

The PR employee number defaults.

Phone

Enter the technician’s phone number.

Fax

Enter the technician’s fax number.

Pager

Enter the technician’s pager number.

E-mail

Enter the technician’s e-mail address.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Technician Properties window - Payroll tab

Technician Properties window – Payroll tab

Use to enter and select the technician’s payroll information including the hourly rate and the social security number. Also specify if you want the technician's time entries sent to Payroll.

Items in this Window:

Hourly cost rate

Enter the technician’s hourly cost rate. This will prefill to the work order as the labor unit cost based on the pay type settings.

Social Security #

Enter the technician’s social security number.

Work state

Select the work state to use for this technician.

Work local

Select the local work area for this technician. The available choices depend on the work state selected.

Job

Select the job code to use as the default when you create a work order for this technician.

Cost Code

Select the cost code to use as the default when you create a work order with this technician.

WC code

Select the worker's compensation code to use as the default for this technician.

Certified class

Select the certified class code to use as the default for this technician.

Pay ID

Select the Pay ID to use as the default when you create a work order with this technician.

Shift

Type the shift code to use as the default for this technician.

Birth date

Enter or select the technician’s date of birth.

Union

Select the union to use as this technician's default.

Use employee work/state local

Select this check box if you want to use this technician's work and state local when you export to Payroll.

Union local

Select the union local to use as this technician's default.

Union class

Select the union class to use as this technician's default.

WC state

Select the workman's compensation state to use as the default for this technician.

Department

Select the department to use as the default for this technician.

Misc 1

Type miscellaneous information regarding this technician.

Misc 2

Type miscellaneous information regarding this technician.

Hire date

Enter the technician’s date of hire.

Send time to Payroll

Select this check box if you want this technician’s information to export to Payroll.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Technician Properties window - Scheduling tab

Technician Properties window – Scheduling tab

Use to set this technician's scheduling defaults that will be used to determine how assignments appear on the DBoard.

Items in this Window:

Scheduled time

Select and this technician's ECards will appear on the DBoard sorted by the scheduled time of the assignment. When you Scheduled time for an technician, the DBoard displays two views; the scheduled view and the priority view. With Scheduled time you can select time intervals that provide good breakdowns of the day's schedule on the DBoard.

Priority

Select and this technician's ECards will appear on the priority view of the DBoard sorted by the assignments' priorities. This setting is typically used for columns such as Parts on order, Unassigned, and Tools.

Warn if overbooked

Select and a message appears when this technician is overbooked. This field is disabled if the Show on DBoard by setting is priority. An overbooked technician has more than one ECard scheduled for the same time.

Normal start time

This is the start time for this technician's work day.

Default end time

This is the end time for this technician's work day. The default end time is used when calculating multi day work orders.

Sunday is a work day

If this check box is selected, Sunday is considered part of this technician's regular work week. Multiple-day work orders will be scheduled into Sunday if necessary. A warning message does not appear if you do not have this selected for this technician but you assign a work order to him or her for a Sunday.

Saturday is a work day

If this check box is selected, Saturday is considered part of this technician's regular work week. Multiple-day work orders will be scheduled into Sunday if necessary. A warning message does not appear if you do not have this selected for this technician but you assign a work order to him or her for a Saturday.

Start

This is the time this technician usually breaks for lunch. Lunch Start and Lunch end times reserve an area of the Scheduled view on the DBoard. Assignments are scheduled before and after them.

End

This is the time this technician usually ends lunch and resumes work. Lunch Start and Lunch end times reserve an area of the Scheduled view on the DBoard. Assignments are scheduled before and after them.

Track lunch

If this check box is selected, this technician's lunch hour is reserved and appears as a shaded block on the Scheduled view of the DBoard for the time beginning with Lunch start and ending with Lunch end. Work orders will be rescheduled during this time if necessary.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Technician Properties window - Skills tab

Technician Properties window – Skills tab

Use to select the technician’s skill set.

Items in this Window:

Skills

Select the skills that apply to the technicians.

Check All

Click to select all of the skills in the list.

Uncheck All

Click to clear all of the skills in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Status Properties window - General tab

Status Properties window – General tab

Use to enter a description of the technician status.

Items in this Window:

Description

Enter a description of the technician status.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment Class Properties - General

Equipment Class Properties – General

Use to enter a description for the equipment class.

Items in this Window:

Description

Enter a description of the equipment class.

Description

Enter a description of the equipment class.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Task Properties window - General

PM Task Properties window – General

Use to enter and select general information about the PM task including the description, call type, problem, required skill, and the estimated repair time. Standard tasks can be referenced to increase setup efficiency.

Items in this Window:

Description

Enter a description of the P.M. task. If standard tasks have been selected, this will prefill from the first standard task description.

Center

Select the center. This will prefill from the Work Order Controls tab for that service location.

Description

Type a description that will prefill to PM work orders generated for this task. If a standard task has been selected, this will prefill from the standard task set up.

Call type

Select the call type that will prefill to the PM work orders generated for this task. If a standard task has been selected, this will prefill from the standard task set up.

Problem

Select the problem that will prefill to PM work orders generated for this task. If a standard task has been selected, this will prefill from the standard task set up.

Agreement

Select the agreement that will prefill to PM work orders generated for this task. Only agreements that have been set up under the service location’s Agreement tab are available.

Required skill

Select the required skill. If the technician assigned to this task does not possess the required skill, a warning message will appear. This prefills from the standard task if one has been selected.

Est. repair time

Enter the estimated repair time. This prefills from the standard task if one has been selected.

Assign to

Select the technician to assign to the P.M. work orders generated for this task. This prefills from the primary service representative on the location equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Task Properties - Work Orders

PM Task Properties – Work Orders

A list of work orders associated with this P.M. task appear.

Work Orders list

A list of work orders associated with this P.M. task appear.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Task Properties - Tasks Items

PM Task Properties – Tasks Items

Use to select the items required for this PM task.

Items in this Window:

Register

Add labor, parts, miscellaneous items, and ToDo tasks to the Preventive Maintenance task with this register.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Task Properties - Schedule

PM Task Properties – Schedule

Use to schedule the month and day for the task.

Items in this Window:

Select Months for PM Task

Select the months for the task. Choose from non-standard, annual, semi-annual, quarterly, bi-monthly, and every month.

Month

Select the months that you want this task to be performed in.

Month

Select the months that you want this task to be performed in.

Month

Select the months that you want this task to be performed in.

Month

Select the months that you want this task to be performed in.

Month

Select the months that you want this task to be performed in.

Month

Select the months that you want this task to be performed in.

Month

Select the months that you want this task to be performed in.

Month

Select the months that you want this task to be performed in.

Month

Select the months that you want this task to be performed in.

Month

Select the months that you want this task to be performed in.

Month

Select the months that you want this task to be performed in.

Month

Select the months that you want this task to be performed in.

Day of month

Select the day of the month for the PM task.

Day of week

Select the day of the week for the PM task.

Last generated work order

The last work order generated that was associated with this preventive maintenance task appears here.

Select Months for PM Task

Select the frequency for the preventive maintenance task to recur.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PM Task Properties - Standard Tasks window

PM Task Properties – Standard Tasks window

Select new standard tasks or remove existing standard tasks by clearing the check boxes of those tasks already assigned to this preventive maintenance task.

Items in this Window:

Standard tasks

A list of standard tasks associated with this preventive maintenance task appears in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment Type Properties - General

Equipment Type Properties – General

Use to enter the equipment description and select the equipment class.

Items in this Window

Description

Enter the description of this equipment type.

Equipment class

Select the class for this equipment type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Flat Rate - General

Flat Rate – General

Use to enter general information about the flat rate including the description, group code, and the expected averages for repair hours, parts cost, labor cost, and gross margin.

Items in this Window:

Description

Enter a description for this flat rate repair.

Group code

Enter the group code.

Repair hours

Enter the estimated number of repair hours.

Parts cost

Enter the expected parts cost amount.

Labor cost

Enter the expected labor cost amount.

Gross Margin

Enter the expected gross margin.

Manual Update

The date of the last manual update and the number of the technician who made the update appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Flat Rate - Repair Number

Flat Rate – Repair Number

Use to enter the Prefix and Repair number.

Items in this Window:

Prefix

Enter a prefix number.

Repair Number

Enter the repair number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Flat Rate - Price level

Flat Rate – Price level

Use to enter the primary and additional amounts for the parts sale, labor sale, sales tax, total sale, and for the technician compensation. The usage tabs allow for pricing of multiple services on the same service call.

Items in this Window:

Primary parts sale

Enter the amount for the primary service.

Additional parts sale

Enter the amount for the additional services.

Primary labor sale

Enter the amount for the primary parts sale.

Additional labor sale

Enter the amount for the additional services.

Primary sales tax

Enter the amount for the primary service.

Additional sales tax

Enter the additional amount for additional services.

Primary technical compensation

Enter the amount for the primary service.

Additional technical compensation

Enter the amount for additional services.

Primary total sale

Enter the amount for the primary service.

Additional total sale

Enter the amount for additional services.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Flat Rate - Standard Tasks

Flat Rate – Standard Tasks

A list of standard tasks appears. Click on the standard task if you want to associate it with this flat rate repair. When this repair is referenced on work order items, the standard task items such as labor, parts or miscellaneous will prefill to the flat rate cost register.

Items in this Window:

Standard tasks

A list of standard tasks appears. Click on the standard task if you want to associate it with this flat rate repair. When this repair is referenced on work order items, the standard task items such as labor, parts or miscellaneous will prefill to the flat rate cost register.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Note Format - General

New Note Format – General

Use to enter a description of the note format.

Items in this Window:

Description

Enter a description of the note format.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Note Format - Fields

New Note Format – Fields

Click [Add] and [Delete] for the note formats. Specify the starting position and size of rows and columns. Select the character type, and enter text.

Items in this Window:

Register

Fields in the note format appear here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Invoices

Use to select the invoice date to assign to the work orders you selected in the Work Order Billing window and to select print options for the invoices.

Items in this Window:

Invoice Date

Select the invoice date.

No

Select to not print the invoice. If No is selected, the invoices will need to be printed from the individual invoice menus or by using the Daily Invoices report.

Preview

Select to preview the invoice.

Yes

Select to print the invoices that are ready to be generated. The invoices will be sent directly to your printer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Time Entries window

Use to create time entry records for all work order items that were entered before you install the new version of Service Management.

Items in this Window:

Generate from

Select the beginning date for the period to create time entry records.

Generate to

Select the ending date for the period to create time entry records.

Log file

Type the name of the log file to create when you generate the time entry records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Group window - General

New Group window – General

Use to enter a description of the group and to assign members to the group.

Items in this Window:

Description

Enter a description.

Members

Technicians who are part of the group appear in this list.

Non-members

Technicians who are not part of the group appear in this list.

[Add]

Click to add technicians to the group.

[Remove]

Click to remove technicians from the group.

[Move Up]

Click to move the technician up in the list.

[Move Down]

Click to move the technician down in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inventory Transaction Properties - General tab

Inventory Transaction Properties – General tab

The description of the adjustment made for this part appears. This is a read-only field.

Items in this Window:

Description

This is a description of the adjustment entry. This is a read-only field.

Signature

The user ID used and time the adjustment was made appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inventory Transaction Properties - Register tab

Inventory Transaction Properties – Register tab

Use to add and delete parts.

Items in this Window:

Register

The part involved in the transfer appears on the register.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Part Properties - Adjustments

Part Properties – Adjustments

View adjustments made to this part. Double-click an adjustment entry in the list to access the General, Register, and Notes tabs for the entry.

Items in this Window:

Adjustment list

A list of adjustments made to this part appears in this window. Double-click an entry to access the General, Register, and Notes tabs for the entry.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inventory Transfer - General

Inventory Transfer – General

Use to enter and select general information about the inventory transfer including the description, date, source, and destination.

Items in this Window:

Description

Enter the description to appear on the inventory transaction.

Date

Select or enter the date of the transfer.

Stocking Location

Select the stocking location you are transferring from.

Locations

Select a stocking location in the list.

Vendor

This is currently disabled.

Stocking Location

Select the stocking location you are transferring to.

Locations

Select a stocking location in the list.

Vendor

This is currently disabled.

Transfer entire source location contents

Click to transfer the entire source location contents. This option is not available if the source stocking location is Main Stock.

Transfer will apply to outstanding restocking list

Click if the transfer is to affect quantities on an outstanding restocking list for the destination location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Import CAP file

Use to import the Callahan/Roach CAP file.

Import file location

Enter the path or browse and select the path where the CAP file is located.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Trade Service Price Import window

Use to make general selections for the Trade Service Price Import function, including the import file location, the cost column and markup table, and the import mode.

Items in this Window:

Import file location

Enter the path of the file location, or click the browse button and select the path.

Cost column

Select the type for the cost column.

Markup table

Select the type of markup table to apply to the imported part’s cost.

Update existing parts only

Select to update existing parts. Do not select this check box if you want to add new parts from the import file.

Update existing parts AND add new parts

Select to update existing parts and to add new parts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Part Properties window - Stocking Locations

Part Properties window – Stocking Locations

Use to view stocking locations for the part.

Items in this Window:

List

A list of the stocking locations appears in this window. Right-click and select Preview List to generate a print preview window where you can print the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Properties window - General

Job Properties window – General

Use to set job properties including the description, the Job Cost codes, the alias, the type, the address, and the contact information.

Items in this Window:

Description

The description prefills from the job selected on the New Location - Location type window.

JC Job

The JC job prefills from the job selected on the New Location - Location type window.

JC Extra

Select a JC extra code. This will prefill to transactions associated with this location.

Alias

Enter an alias for this job location. This prefills from the job selected on the New Location – Location type window.

Type

Select a type for this job location.

Address

This prefills from the job selected on the New Location – Location type window.

Address

This prefills from the job selected on the New Location – Location Type window.

City

This prefills from the job selected on the New Location – Location Type window.

State

This prefills from the New location – Location Type window.

Postal

This prefills from the New location – Location Type window.

Phone

This prefills from the New location - Location Type window.

Fax

Enter the fax number for this job location.

Located at

Enter the location code for this job location.

Map

Enter the map code for this job location.

Contact

Click and select the primary or alternate contact.

Name

Enter the name of the contact.

Title

This prefills from the New location - Location Type window.

Email

Enter the e-mail address of the contact.

Phone

This prefills from the New location - Location Type window.

Mobile

Enter the mobile number for the contact.

Fax

Enter the fax number for the contact.

Memo

Use the memo field to enter special notes about this job location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Properties window - Work Order Controls

Job Properties window – Work Order Controls

Use to select work order information for the job location such as the center, rate sheet, primary sales rep, primary service rep, and accounting options.

Items in this Window:

Center

Select a center to use as a default for this job location.

Rate sheet

Enter a rate sheet to use as a default for this job location.

Invoice format

Select this invoice format to use as a default for this job location.

Primary sales rep

Select a primary sales representative to use as default for this job location.

Primary service rep

Select the primary service representative to use as a default for this job location.

Permission code

Select a permission code to use as the default for this job location.

PR work state

Select the PR work state to use as the default for this job location.

PR work local

Select the PR work local code to use as the default for this job location.

Send costs as costs

Select this option if you want to send costs incurred by the service company to Job Cost as cost. This costing option does not create invoices.

Send revenue as costs

Select this option if you want to send incurred costs plus mark up to Job Cost as cost. This costing option does not create invoices but the revenue increase for the service company and the costs will be posted to General Ledger.

Tax group

Select a tax group to use as the default for this job location.

Exempt status

Select an exempt status to use as the default for this job location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lead Properties - General

Use to select general information about this lead including the contact name, lead type, job type, source, and center.

Items in this Window:

Contact

Select the primary contact for this sales lead. This prefills from the primary contact on the location.

Job type

Select the job type for this sales lead. If your business is involved in multiple areas of the industry, this field can help classify your leads in reports.

Lead type

Select the lead type for this sales lead. Use this field to further classify the types of leads for reporting purposes.

Contact

Select the primary contact for this sales lead. This prefills from the primary contact on the location.

Location information

The location address information appears here.

Source

Select the source for this sales lead. Use this field to designate how the lead was obtained. Some examples include television advertisements, newspaper advertisements, or friends.

Center

Select the center for this sales lead. This prefills based on the location properties.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lead Properties - Status

Lead Properties – Status

Use to select the lead’s status fields including disposition, disposition date, future contact date, and salesman.

Items in this Window:

Disposition

Select the lead's disposition.

Disposition date

Select or enter the disposition date for this lead.

Future contact date

Select or enter the future contact date for this lead.

Salesman

Select a salesman for this lead.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lead Disposition Properties window

Use to enter the description of the lead disposition.

Items in this Window:

Description

Enter a description of the lead disposition.

This disposition represents an active lead

Select this check box if this lead disposition represents an active lead.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lead Job Type Properties - General

Lead Job Type Properties – General

Use to enter the description of the lead type.

Items in this Window:

Description

Enter the description of this job type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lead Source Properties window

Use to enter general properties for the lead source.

Items in this Window:

Description

Enter the description of the lead source.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lead Type Properties window - General

Lead Type Properties window – General

Use to enter the description and abbreviation of the lead type.

Items in this Window:

Description

Enter the description of this lead type.

Abbreviation

Enter the abbreviation for this lead type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stocking Location Properties - Items

Stocking Location Properties – Items

Use to view the stocking locations of parts including the quantity on hand and the date of the last activity.

Items in this Window:

Parts list

The parts list appears in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


5 Week Schedule Settings

Use to enter and select filters including the group, center, department, area, and start date. You can also set the load range between light, medium, and heavy. These settings will be maintained only for the current session.

Items in this Window:

Group

Select a group to use as a filter on the 5 week schedule.

Center

Select a center to use as a filter on the 5 week schedule.

Department

Select a department to use as a filter on the 5 week schedule.

Area

Select an area to use as a filter on the 5 week schedule.

Start Date

Enter or select the start date to use as filter on the 5 week schedule. The system date is used as the default.

Light to Medium

Enter the number of hours to represent the end of the light range and beginning of the medium range.

Medium to Heavy

Enter the number of hours to represent the end of the medium range and the beginning of the heavy range.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup Table Properties - General

Markup Table Properties – General

Use to enter a description of the markup table and to select the table type.

Items in this Window:

Description

Enter a description of the markup table.

Table type

Select a table type for this markup table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup Table Properties - Table

Markup Table Properties – Table

Use to enter the From price, the To price, and the multiplier for this markup table.

Items in this Window:

Register

Use to enter the From price, the To price, and the multiplier for this markup table.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select window

Make a selection in the list. The buttons available depend upon which Select window is active. Buttons include:

  • [Edit] to display the Properties window
  • [New] to launch the wizard and create a new item
  • [Done] to exit this window
  • [None] to exit this window
  • [OK] to accept the highlighted selection
  • [Cancel] to cancel this selection and return to the previous window
  • [Help] to open Help for this window

Note: Purchasing and Inventory items do not appear in the list unless you have installed the Purchasing and Inventory applications with Service Management.

Items in this Window:

List view

Select an object in the list and double-click or click [Edit] to open its Properties window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit window

A list of existing objects appears in this window. Click [New] to create a new object, and click [Edit] to edit an existing one. Click [Done] to exit this window.

Notes:

  • You can remove an object from the list by making it inactive. Select Setup > Show Inactives to view inactive objects in your lists.
  • Purchasing and Inventory items do not appear in the list unless you have installed the Purchasing and Inventory applications with Service Management.

Items in this Window:

List window

Double-click an object in the list or select an object in the list; then click [Edit].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select

Use to select an item from the list.

Items in this Window:

Select

Select an item from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Manufacturer Properties - General

Manufacturer Properties – General

Enter general information about the manufacturer including the name, address, contact information, phone number, e-mail address, fax number, and abbreviation.

Items in this Window:

Name

Enter the name of the manufacturer.

Address

Enter the address of the manufacturer.

Address

Enter the address of the manufacturer.

City

Enter the city of the manufacturer.

State

Enter the state of the manufacturer.

Postal code

Enter the postal code of the manufacturer.

Contact

Enter the main contact for at this manufacturer.

Phone

Enter the main phone number for this manufacturer.

Fax

Enter the main fax number for this manufacturer.

E-mail

Enter the e-mail address for this manufacturer.

Abbreviation

Enter the abbreviation for this manufacturer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Assignment - Miscellaneous Time

Miscellaneous Assignment – Miscellaneous Time

Use to create a new or change an existing miscellaneous ECard assignment for a specific technician.

Items in this Window:

Comments

Type comments regarding this miscellaneous assignment. For example, this technician may have a dentist appointment from 9:00 - 10:00 a.m. and you expect him or her back to work by 10:30 a.m.

Start date

Enter the date this miscellaneous assignment is scheduled to start. Today's date is the default.

Start time

Enter the time this miscellaneous assignment is scheduled to start. The technician's start time is the default.

End date

Enter the date this miscellaneous assignment is scheduled to end.

End time

Enter the time this miscellaneous assignment is scheduled to end.

Technician

Select the technician for whom this miscellaneous assignment will be scheduled.

Description

Enter or select a description of this miscellaneous assignment. You may type a new description for this miscellaneous assignment, but for descriptions to appear in the list you must set them up under Setup > DBoard > Miscellaneous Time.

Create time entry

Select this check box and a time entry creates after this miscellaneous assignment is complete. When you select this check box the Lunch break is paid time and PR Pay ID fields become available.

Lunch break is paid time

Select this check box and the lunch break period is added into the cost units on the time entry. You must select the Create time entry check box for this field to be available.

PR pay ID

Select a Payroll pay ID to use for this miscellaneous time entry. The Create time entry check box must be selected for this field to be available. This employee's pay ID is the default.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Item Properties - General

Miscellaneous Item Properties – General

Use to enter general information about the miscellaneous item including the description, unit cost, unit sale and product.

Items in this Window:

Description

Enter the description for this miscellaneous item.

Unit cost

Enter the amount of the unit cost.

Unit sale

Enter the amount of the unit sale.

Product

Select a product code for this miscellaneous item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Time Properties

Use to enter a miscellaneous time type you can use when you create a miscellaneous assignment for an employee on the DBoard.

Items in this Window:

Create time entry

Select this check box if you want to create a time entry when you use this miscellaneous time type on a miscellaneous assignment.

Description

Type a description to use for this miscellaneous time type.

PR pay ID

Select a Payroll pay ID that will be used when you select this miscellaneous time on a miscellaneous assignment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Marketing List Properties window - General

Marketing List Properties window – General

Use to enter the description for the marketing list.

Items in this Window:

Description

Enter the description for this marketing list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Marketing List Properties window - Locations

Marketing List Properties window – Locations

Use to select the customers to include in the marketing list.

Items in this Window:

List

Click [Add] and [Delete] to add and remove customers from this marketing list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Note window - General

New Note window – General

Enter and select general information about the note including the subject, owner, date, and the format. Notes you write in this window are printed when you print the report for the corresponding item to which they are attached. For example, if you write a note for a new invoice item, the note appears with the invoice item when you print the invoice.

Note: You must select the Customer Viewable check box for the notes to print.

You cannot add photos or attach files to notes; however, you can change the text format as desired by clicking Setup > Notes > Formats.

Items in this Window:

Subject

Enter the subject of the note.

Owner

Select the employee who is the owner of this note.

Date

Select the date for this note.

Format

Select the format for this note. Select NONE to enter text without using a format.

Text

Enter the text for the notes here.

Customer viewable

Select this check box if you want this note to be customer viewable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Notes tab

Use to enter notes.

Items in this window:

Notes list

A list of notes appears in this window.

[New]

Click to enter a new note.

[Edit]

Click to edit an existing note.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Part Properties window - Defaults tab

Part Properties window – Defaults tab

Use to enter and select information about the equipment including if a serial number is required, the equipment type, the model number and the number of months for the warranty period.

Items in this Window:

Requires serial numbers

Select this check box to require serial numbers for this part.

Automatically generate customer equipment

Select this check box to automatically generate customer equipment for this part.

Allow fractional quantities

Select this check box to allow fractional quantities for this part.

Equipment type

Select the equipment type for this part.

Model number

Enter the model number for this part.

Warranty period

Enter the number of months for this warranty period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Part Properties window - General tab

Part Properties window – General tab

Enter and select general information about the part including the description, the part number, the manufacturer, the manufacturer part number the standard cost, and the sell price.

Items in this Window:

Description

Enter the description of the part.

Our part #

Enter a part number.

Manufacturer

Select a manufacturer.

Mfg part #

Enter the manufacturer part number.

AKA part #

Enter the AKA part number.

Std. cost

Enter the standard cost for this part.

Sell price

Enter the sell price.

Avg. cost

The average cost for the part appears.

Last price paid

The last price paid for the part appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Part Properties window - Reorder tab

Part Properties window – Reorder tab

Use to enter and select information about reordering the part including the vendor, the minimum stock quantity, the reorder quantity, the purchase unit, and the bin location.

Items in this Window:

Vendor

Select the vendor.

Minimum stock quantity

Enter the minimum stock quantity.

Reorder quantity

Enter the reorder quantity.

Purchase unit

Select the category of purchase unit.

Bin location

Enter the bin location number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Part Properties window - Usage tab

Part Properties window – Usage tab

Use to view usage information including the month, the number received, and the number used.

Items in this Window:

Usage

The usage for the part appears.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Pay ID Properties - General

Pay ID Properties – General

Use to enter a description of the pay ID, to select the associated PR pay ID, and to enter the cost and sales multipliers and unit sales.

Items in this Window:

PR Pay ID

Select the Payroll pay ID you want this pay type to match.

Description

Enter a description.

Cost Multiplier

Enter the cost multiplier.

Unit Cost

Enter the unit cost.

Sales Multiplier

Enter the sales multiplier.

Unit Sale

Enter the unit sale.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payment Terms Properties - General

Payment Terms Properties – General

Use to enter a description of the payment terms.

Items in this Window:

Description

Enter a description of the payment term.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Permission Code Properties - General

Permission Code Properties – General

Enter a description of the permission code. Use permission codes to grant your employees access to locations that require a key or special permission to enter the building or area.

Items in this Window:

Description

Enter a description of the permission code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


P.M. Planner Settings

Use to enter and select filters including the center, employee, group, P.M. task, required skill, and the equipment class. You can also set the load range between light, medium, and heavy.

Items in this Window:

Center

Select a center to use as a filter on the P.M. planner.

Technician

Select a technician to use as a filter on the P.M. planner.

Group

Select a group to use as a filter on the P.M. planner.

P.M. Task

Select a P.M. task to use as a filter on the P.M. planner.

Required Skill

Select a required skill to use as a filter on the P.M. planner.

Equipment Class

Select an equipment class to use as a filter on the P.M. planner.

Auto Range

Select this check box to use the auto range. Clear this check box to define your own range. These settings are only for this current session.

Light to Medium

Enter the number of hours to represent the end of the light range and beginning of the medium range.

Medium to Heavy

Enter the number of hours to represent the end of the medium range and the beginning of the heavy range.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Task Properties - General

Standard Task Properties – General

Use to enter general information about the P.M. task including the description, the default call type, problem, required skill and estimated repair time.

Items in this Window:

Description

Enter the description.

Call type

Select the call type.

Problem

Select the problem.

Required skill

Select the required skill.

Estimated repair time

Enter the number of hours for the estimated repair time.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase Order Properties - General

Purchase Order Properties – General

Use to enter and select general information about the purchase order including the vendor, description, vendor order number, who requested the PO, who ordered the PO, the center, the department, the date ordered, the date promised, the shipping method, the payment terms, and the work order number.

Items in this Window:

Vendor

Select a vendor.

Description

Enter the description.

Credit P.O.

Select this check box if this is a credit P.O.

Vendor Order #

Enter the vendor order number.

Requested by

Select the technician who requested the P.O.

Ordered by

Select the technician who ordered the P.O.

Center

Select the center.

Department

Select the department.

Date Ordered

Enter or select the date the P.O. was ordered.

Date Promised

Enter or select the date the P.O. was promised.

Shipping method

Select a shipping method.

Payment terms

Select the payment terms.

Work Order #

Enter the work order number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase Order Properties - Register

Purchase Order Properties – Register

Use to add parts and miscellaneous items to the purchase order.

Items in this Window:

Register

Add parts and miscellaneous items to the purchase order.

Cancel a purchase order

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Part Properties window - Purchasing tab

Part Properties window – Purchasing tab

Use to view purchasing information for the part.

Items in this Window:

List

A list of parts appears in this window. Right-click and select Preview List to generate a print preview window where you can print the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase Order Properties - Options

Purchase Order Properties – Options

Use to preview and print the purchase order. You can also receive items.

Items in this Window:

Yes

Click to print the purchase order.

Preview

Click to preview the purchase order.

No

Click to bypass printing the purchase order.

I want to receive items now

Select this check box to receive the items now.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase Order Properties - Receipts

Purchase Order Properties – Receipts

Use to view a list of items received. Information in the list includes date, description, quantity, unit type, unit cost, where the items were received, and the invoice number.

Items in this Window:

Receipt list

View the items in the list. To print, right-click and select Print List. You can also delete the list by right-clicking and selecting Delete Receipt.

Amount received

The amount received appears here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


P.O. Item Properties - Reference

Use to associate the purchase order with either a stock location or a work order.

Items in this Window:

Stock

Click to select a stock location.

Location

Select a stocking location.

Work Order

Click to enter a work order.

Work Order #

Click the browse button to activate the Select Work Order window.

Equipment

Select a piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase Order - Return To

Purchase Order Properties – Return To

Use to enter return-to information on the purchase order.

Items in this Window:

Vendor

Select this option if the vendor is to be the recipient. Selecting this option prefills the contact, address, and phone number information from the Vendor Properties window (Setup > Inventory > Vendors).

Other

Select this option to specify a purchase order recipient other than the vendor.

Name

Type the name of the purchase order recipient.

Address

Type the address information of the purchase order recipient.

Address

Type the second line of the purchase order recipient's address, if applicable.

City

Type the city of the purchase order recipient.

State

Type the purchase order recipient's state.

Zip Code

Type the zip code of the purchase order recipient.

Phone

Type the phone number of the purchase order recipient.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Purchase Order Properties - Ship To

Purchase Order Properties – Ship To

Use to enter the location and address information.

Items in this Window:

Center

Select to choose the center as the location. The center’s address information will prefill in the remaining fields.

Location

Select to choose the location.

Other

Select to enter a different address than the center or location.

Name

Enter the name.

Address

Enter the address.

Address

Enter the address.

City

Enter the city

State

Enter the state.

Postal code

Enter the postal code.

Phone

Enter the phone number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transactions list

A list of transactions appears in this window. Double-click an item to see transaction detail. Right-click and select Preview List to generate a print preview of the transactions.

Items in this Window:

Transaction list

A list of transactions appears in this window. Double-click an item to see the transaction detail. Right-click and select Preview List to generate a print preview of the transactions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


P.O. Item Properties - JC Controls

P.O. Item Properties – JC Controls

Select Job cost information. This field is disabled if the purchase order is not associated with a job location.

Items in this Window:

JC Job

Select a Job Cost job. This field is disabled if the purchase order is not associated with a job location.

JC Extra

Select a Job Cost extra. This field is disabled if the purchase order is not associated with a job location.

JC Cost Code

Select a Job Cost cost code. This field is disabled if the purchase order is not associated with a job location.

JC Category

Select a Job Cost category.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


P.O. Item Properties - Part Item

P.O. Item Properties – Part Item

Use to enter and select information on the part item including the order date, promised date, part number, unit of measure, on order, unit price, product, tax group, and exempt status.

Items in this Window:

Order Date

Select or enter the order date.

Promised Date

Select or enter the promised date.

Invoiced

The amount invoiced appears.

Received

The amount received appears.

Part Number

Select the part being ordered. Click the browse button to activate the Select Part window.

Unit of measure

Select the purchase unit.

On Order

Enter the amount being ordered.

Unit Price

Enter the amount of the unit price. The price prefills based on the valuation method. If the valuation method is standard cost, the price will prefill from the standard cost field on the part. If the valuation method is average cost, the amount will prefill based on the average cost calculation.

Product

Select a product from the list. You can select only products classified as parts.

Tax group

Select a tax group from the list.

Exempt status

Select an exempt status from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Vendor Invoice - Approve Vendor Invoice

Approve Vendor Invoice – Approve Vendor Invoice

Use to enter and select information to approve the vendor invoice including the vendor invoice number, the invoice date, the date received, the subtotal, the tax, the freight, and the discount date.

Items in this Window:

Vendor invoice number

Enter the vendor invoice number.

Invoice date

Select or enter the invoice date. This date is used as the accounting date.

Accounting Date

Select or enter the accounting date to use for this purchase order when you export approved vendor invoices to Accounts Payable.

Date received

Select or enter the date received.

Subtotal

Enter the subtotal.

Tax

Enter the tax amount.

Freight

Enter the freight amount. This amount can be prorated across the purchase order items by selecting the Prorate freight cost to PO invoice items check box on the PO/Inventory tab in SM Settings.

Total

The sum total of the subtotal, the tax, and the freight appears here.

Freight product

Select a freight product. This field is disabled unless you have entered a freight amount and it is also disabled if you select the Prorate freight cost across PO invoice items check box on the PO/Inventory tab in File > Company Settings > SM Settings.

Discount date

This date prefills based on the discount days value from the Service Management vendor setup.

Discount

This discount amount prefills based on the discount percent value from the Service Management vendor setup.

Specify accounting date for AP vendor invoices

Select this check box to require an accounting date when you export approved vendor invoices to Accounts Payable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Approve Vendor Invoice - Invoice Items

Approve Vendor Invoice – Invoice Items

Use to invoice the items on the register. Select the tax group and enter the number invoiced.

Items in this Window:

Register

Invoice the items on the register.

Invoice All

Click to invoice all items on the register.

Invoice None

Click to clear all items on the register.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receive P.O. Items - Receipts

Receive P.O. Items – Receipts

The purchase order items to receive appear on the register. Click [Receive All] or [Receive None], then click [Next] to continue.

Items in this Window:

Receipts

Use to enter the number of items received.

Receipts

Enter the number of items received.

Receive All

Click to receive all the items.

Receive None

Click to clear all the items on the receipts register.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receive P.O. Items - Receive P.O. Items

Receive P.O. Items – Receive P.O. Items

Use to select the date the items were received and who received them.

Items in this Window:

Date received

Enter or select the date.

Received by

Select a technician.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Receive P.O. Items - Options

Receive P.O. Items – Options

Use to select the invoicing options for the purchase order.

Items in this Window:

Options

Use to approve a vendor invoice for the purchase order.

I want to approve a vendor invoice for this P.O. now

Select this check box if you want to approve a vendor invoice for the purchase order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Entries

Use to select criteria for the entries by the cutoff date, the transaction type, and the log file.

Items in this Window:

Cutoff date

Enter or select the cutoff date. Entries prior to this date will be posted to interfacing applications.

Transaction type

Select the transaction type of the entries you want posted.

Log file

Enter the name of the log file to create during the post. If the file already exists, you will be prompted to overwrite it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post time entries

Use to post time reconciled entries or those that have not been reconciled. Select the period end date for reconciled time entries and select the date unreconciled time entries were posted or the period end date. Select the service center or ALL, and you can select the department or ALL. You can also enter the name of the log file.

Items in this Window:

Post reconciled time entries

Select this check box to post reconciled time entries. You must also select the period end date. When you select this check box the Post entries with Period End Date field becomes active.

Period end date

Enter or select the period end date.

Post unreconciled time entries

Select this check box to post unreconciled entries. When you select this check box, the Post entries dated on or before and the Use Period End Date fields become active

Post entries date on or before

Enter or select the ending date to post entries. All unreconciled time entries with this date or earlier will post.

Use Period End Date

Enter or select the period end date to use. All unreconciled entries with this period end date will post.

Service Center

Select a center and all entries with this center will post.

Department

Select a department and all entries with this department will post.

Log file

Enter the name of the log file to when you post the entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Export Time to PR

Use to set criteria for the labor time entries to send to Payroll.

Items in this Window:

Beginning Date

Enter or select a beginning date. Labor entries with work order item dates on or after this date will be exported.

Ending Date

Enter or select an ending date. Labor entries with work order item dates on or before this date will be exported.

File Name

Enter the file name for the destination of the export. If the specified file name already exists, a warning message will appear.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Problem Properties - General

Problem Properties – General

Enter and select general information about the problem including the description, department, hours for estimated repair time, the priority, required skill, labor repair, and JC cost code.

Items in this Window:

Description

Enter the description for this problem, such as a pipe leaking, and no heat.

Department

Select a department.

Est. repair time

Enter the number of hours for the estimated repair time.

Priority

Select the priority to use as the default on work orders associated with this problem.

Required skill

Select the required skill for this problem. If a employee is assigned to a work order that has this problem but he or she does not have this skill a message appears warning you.

Labor repair

Select a labor repair to use as the default for labor work order items associated with this problem.

JC Cost Code

Select the JC cost code to use as the default for job related work order items associated with this problem.

PM charge type

Select the PM charge type to use as the default with this problem.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Problem Properties - Standard Tasks

Problem Properties – Standard Tasks

A list of standard tasks appears. Click on the standard task if you typically associate it with the problem. Selected standard tasks will prefill to work orders with this problem.

Items in this Window:

Standard tasks

Select the standard tasks you want to associate to this problem.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Product Properties - Accounting

Product Properties – Accounting

Use to select accounting information including the tax group, exempt status, JC category, and select accounts for cost of sales, inventory/variance, revenue, and work in process.

Items in this Window:

Tax Group

Select the tax group.

Revenue

Select a revenue account.

Exempt Status

Select the exempt status.

JC Category

Select the JC category.

Cost of Sales

Select the cost of sales account.

Inventory/Variance

Select an inventory/variance account.

Revenue

Select a revenue account.

Work In Process

Select a work in process account. If you have not selected the service call types to use WIP accounting, this account will not be used.

PM charge type

Select the PM charge type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Product Properties - General

Product Properties – General

Enter and select general information including the description, the Classify as category, and miscellaneous information.

Items in this Window:

Description

Enter a description.

Classify as

Select labor or parts.

Misc

Enter miscellaneous product information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property - General

Property – General

Use to select and enter general information for the property including the address, alias, type, and primary contact information.

Items in this Window:

Description

Enter a description of this property or enter the property’s name.

Alias

Enter an alias for this property.

PM property

Select a PM property from the drop down list. If you select a PM property, PM information will be used as defaults in the remaining fields.

Type

Select a type from the drop down list.

Address

Enter the address of this property.

Address

Enter the address of this property.

Phone

Enter the main phone number for this property.

City

Enter the city for this property.

Fax

Enter the fax number for the primary contact of this property.

Located at

Enter the location code for this property.

Map

Enter the map location number for this property.

AR customer

This is the Accounts Receivable customer associated with this property.

State

Enter the state for this property.

Zip

Enter the zip code for this property.

Fax

Enter the fax number for this property.

Name

Enter the name of the primary contact for this property.

Title

Enter the title of the primary contact for this property.

Email

Enter the e-mail address of the primary contact for this property.

Phone

Enter the phone number of the primary contact for this property.

Mobile

Enter the mobile phone number of the primary contact for this property.

Memo

Use the memo to enter special notes about this property.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate Sheet Properties - General

Rate Sheet Properties – General

Enter and select general information including the description, the labor rate, the stock part markup percent, the miscellaneous markup percent, and the miscellaneous parts markup percent.

Items in this Window:

Description

Enter the description of the rate sheet.

Labor rate

Enter the labor rate to be associated with this rate sheet. If no unit sale has been designated on the pay type, this amount will be applied to the sales multiplier from the pay type to calculate the unit rate for labor items associated with this rate sheet.

Misc. labor markup

Select a markup table to be applied against miscellaneous work order items that have associated products classified as labor.

Stock parts markup

Select a markup table to be applied against miscellaneous work order items that have associated products classified as parts.

Misc. parts markup

Select a markup table to be applied against miscellaneous work order items that have associated products classified as parts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate Sheet Properties - Trip Charge

Rate Sheet Properties – Trip Charge

Use to select trip charge information including the amount, the description and the product.

Items in this Window:

No trip charge

Select this check box if you do not want the trip charge to automatically prefill as an item on work orders associated with this rate sheet.

Trip charge added as a separate item

Select this check box if you want this trip charge to automatically prefill as an item on work orders associated with this rate sheet.

Amount

Enter the amount of the trip charge.

Description

Enter a description for this trip charge. This will prefill to the work order item.

Product

Select a product for the trip charge. This selection will determine the GL accounts used for the account entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Repair Properties - General

Repair Properties – General

Enter the description.

Items in this Window:

Description

Enter a description for the repair.

JC Cost Code

Select a JC cost code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Restocking Lists

Use to generate a restocking list based on standard stock lists for the stock locations. Only parts needing to be ordered based on current on quantity on hand will appear on the list.

Items in this Window:

Standard Stock Code

Select a standard stock list to base your restocking quantities on.

Check All

Click to generate restocking lists for all stock locations.

Select Stocking Locations

Select the stocking locations you want to include in a restocking list.

Preview generated restocking list(s)

Select this check box if you want to preview the restocking list. To print the report once it has been generated, select the Restocking Lists report under Reports > Inventory.

Uncheck All

Click to clear all the selected stocking locations.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Roll ECards

Use the Roll ECards function to move ECards from one date to another. You can specify a time so that only ECards that have not been timestamped as started will be rolled. If you do not specify a start time, all ECards scheduled on the From date move to the To date.

Items in this Window:

From

Select the date that ECards are scheduled to start and they will be rolled.

To

Select the date to roll the ECards to.

Only ECards that start before

Select this check box if you want to specify a cutoff time. When you select the check box the time field becomes active and you can specify a time. Only ECards that have a scheduled start time before the time you specify here will roll. This is useful when you track 24 hour shifts because you can specify certain time periods.

Time

Select or type the time to use as the cutoff.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


List Parameters

Use to select criteria for your list including the type, center, area, primary service rep, primary sales rep, rate sheet, and the dates the account was opened.

Items in this Window:

Type

Select a type.

Center

Select a center.

Area

Select an area.

Primary service rep

Select a primary service representative.

Primary sales rep

Select a primary sales representative.

Rate sheet

Select as rate sheet.

Account opened between

Enter or select the date the account opened.

and

Select the date the account closed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order - Specify Date Range

Work Order – Specify Date Range

Use to select the beginning and the ending date.

Items in this Window:

Scheduled Date

Enter or select the schedule date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specify Date Range

Use to select the beginning date and the ending date.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specify Date Range

Use to select the beginning date, ending date, the technician group, and the center.

Items in this Window:

From

Enter or select the beginning date of the labor entries you want to view.

To

Enter or select the ending date of the entries you wish to view.

Work Order Item Date

Select this option to generate the report by the work order item date.

Invoice Date

Select this option to generate the report by the work order item date.

Technician group

Select the group.

Center

Select the center.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Inventory Transactions

Use to set criteria for the Inventory Transactions report including the beginning date, ending date, part number, vendor, stocking location, adjuster, and work order number.

Items in this Window:

Beginning date

Enter or select the beginning date. Inventory transactions entered on or after this date will be included on the report.

Ending date

Enter or select the ending date. Inventory transactions entered on or before this date will be included on the report.

Part Number

Enter the part number, or click the browse button and select a part to include only transactions for that part.

Vendor

Select a vendor to include only the inventory transactions for a specific location. The default is ALL.

Stocking location

Select a stocking location to include the inventory transactions for a specific location. The default is ALL.

Adjuster

Select an adjuster from the list.

Work Order #

Select a work order number to include the inventory transactions for the work order. The default is all.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Count Lists

Use to generate reports of count lists and value lists of your inventory. You can select all trucks or choose a single stocking location.

Items in this Window:

All trucks

Select to include all stocking locations in the count list. If you select this option, the Page break between stocking locations check box becomes active. If you want to view a count list for a specific location, do not select this option.

Page break between trucks

Select this check box to apply a page break between stocking locations.

Single stocking location

Select to choose a single stocking location for the count list. If you select this option, the Stocking location list becomes active.

Stocking location

Select a stocking location from the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specify Parameters for Oil Change Report

The report criteria include the number of miles since the last oil change, the date of the last oil change, the department, and the center.

Items in this Window:

Miles since last oil change

Enter the number of miles since the last oil change.

Date of last oil change

Enter or select the date of the last oil change.

Department

Select a department and view oil changes for vehicles associated with this department. The default is ALL.

Center

Select a center and view oil changes for vehicles associated with this center. The default is ALL.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Parts List

Use to set criteria for the parts list based on the equipment type, manufacturer, and default vendor. You can also select a check box to hide costs.

Items in this Window:

Equipment type

Select an equipment type.

Manufacturer

Select a manufacturer.

Default vendor

Select the default vendor.

Hide costs

Select this check box to hide the cost amounts on the report.

Manufacturer

Select a manufacturer.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Period for P.M. Report

Use to select the beginning month and the number of months for the P.M. report.

Items in this Window:

Beginning month

Select the beginning month. To include the parts needed for the current month, select the current month here.

Number of months

Enter or select the number of months you want to include for this parts requirement. To include parts needed for the current month, select 1. Click on the arrows to increase and decrease the number of months.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print P.M. Parameters

Use to generate a report of Preventive Maintenance tasks by month. You can also make more specific criteria including invoice, employee, group, standard task, required skill, and equipment class.

Items in this Window:

Month

Select the month to view the PM tasks.

Center

Select a center to limit the PM tasks by. The default is ALL.

Employee

Select a employee to limit the PM tasks by. The default is ALL.

Group

Select a group to limit the PM tasks by. The default is ALL.

P.M. Task

Select a P.M. task to limit the PM tasks by. The default is ALL.

Required Skill

Select a required skill to limit the PM tasks by. The default is ALL.

Equipment Class

Select an equipment class to limit the PM tasks by. The default is ALL.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


P.M. Task Status Report Parameters

Select the technician, the standard task and the required skill. You can select ALL for each category.

Items in this Window:

Technician

Select the technician or select ALL.

Standard Task

Select the standard task or select ALL.

Required skill

Select the required skill or select ALL.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Selection Parameters

Use to select criteria for the invoices to print.

Items in this Window:

All unprinted

Select this check box to print all unprinted invoices. Printed invoices are those that have been printed as hard copies. To print invoices based on a range of invoice numbers, do not select this check box.

From

Enter the starting invoice number in the range of invoices to print.

To

Enter the ending invoice number in the range of invoices to print.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Restocking List

Use to select the sort criteria, the stocking location, and a page break. To generate and update stocking lists select Generate Restocking lists under Tasks > Inventory.

Items in this Window:

Sort by part number

Select to sort the restocking list by the part number, then the location.

Sort by stocking location

Select to sort the restocking list by the stocking location.

Stocking location

Select a stocking location. The report will use ALL in the Stocking Locations field unless you specify another value.

Page break between stocking locations

Select this check box to apply a page break between stocking locations.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Assignment Parameters

Use to select report parameters including the schedule date, the group, and the technicians.

Items in this Window:

Schedule date from

Enter or select the beginning date in the schedule date range.

To

Enter or select the ending date in the schedule date range.

Scheduled date

Enter or select the scheduled date for which you want to view assignments.

Technician group

Select a technician group of for who you want to view assignments.

Technician list

Select technicians to include in the list. Technicians appearing in this list depend on the group selected in the previous field.

Check All

Click to select all the technicians in the list.

Uncheck All

Select to clear all the technicians in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specify Date Range

Use to specify the beginning date, the ending date, and the category of time entries to print. Choices include All entries, Unposted entries only, and Posted entries only.

Items in this Window:

Beginning date

Enter or select the beginning date of the time entries you want to view.

Ending date

Enter or select the ending date of the time entries you want to view.

Print

Select the type of time entries you want to include in the report. Choices include All entries, Unposted entries only, and Posted entries only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specify Vehicle Expense Report Parameters

Use to set criteria for the vehicles expenses including the beginning date, ending date, the vehicle, expense type, department, and the center.

Items in this Window:

Department

Select a department to limit the PM tasks by. The default is ALL.

Beginning date

Enter or select the beginning date. Vehicle expenses entered on or after this date will appear on the report.

Ending date

Enter or select the ending date. Vehicle expenses entered on or after this date will appear on the report.

Vehicle

Select a vehicle to view the vehicle expenses by. The default is ALL.

Expense type

Select an expense to view the vehicle expense by. The default is ALL.

Center

Select a center to view the vehicle expense by. The default is ALL.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order by Status Report Parameters

Use to set report parameters by the work order status.

Items in this Window:

Quote

Select this check box to preview a report that lists only work orders with a status of quote.

Completed

Select this check box to preview a report that lists only work orders with a status of completed.

Invoiced

Select this check box to preview a report that lists only work orders with a status of invoiced.

Closed

Select this check box to preview a report that lists only work orders with a status of closed.

Expired Quote

Select this check box to preview a report that lists only work orders with a status of expired quote.

On Hold

Select this check box to preview a report that lists only work orders with a status of on hold.

Cancelled

Select this check box to preview a report that lists only work orders with a status of cancelled.

Reviewed

Select this check box to preview a report that lists only work orders with a status of reviewed.

Open

Select this check box to preview a report that lists only work orders with a status of open.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Small Jobs Profitability

Use to set report parameters by the work order number or by the date range.

Items in this Window:

From

Enter the number for the beginning of the work order number range. If a range is not entered, no information will appear on the report.

To

Enter the number for the ending of the work order number range. If a range is not entered, no information will appear on the report.

Print by date range

Select this check box to print the report by work order date range and enable the date range fields.

Summary

Select this check box to print a summary report. To view the item details associated with this report, do not select this check box.

From

Enter or select the beginning date for the work order range.

To

Enter or select the ending date for the work order range.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Work Orders

Use to select work orders criteria for the work order type, the printed status, or number range.

Items in this Window:

Non-PM

Select to print only non-PM work orders.

PM

Select to print only PM work orders.

Print all unprinted

Select to print only all unprinted work orders.

Print all in range

Select to print all work orders in the number range you specify in the From and To fields.

Print all inprinted in range

Select to print only unprinted work orders in the number range you specify in the From and To fields.

All unprinted

Select to print all unprinted work orders of the selected work order type.

From

Enter a WO number for the beginning of the range of work orders to print.

To

Enter a WO number for the end of the range of work orders to print.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Open Work Order

Select an open work order; then click [OK], or double-click an open work order and the New Assignment window opens. You can also specify work orders by Open, On Hold, Invoiced, and Completed, or any combination of these statuses by selecting the appropriate check boxes in the bottom right corner of this window.

Items in this Window:

Completed

Select this check box and work orders with a status of Completed appear in this window.

Invoiced

Select this check box and work orders with a status of Invoiced appear in this window.

On Hold

Select this check box and work orders with a status of On Hold appear in this window.

Open

Select this check box and work orders with a status of Open appear in this window.

Reviewed

Select this check box and work orders with a status of Reviewed appear in this window.

Show

Select the check boxes below to determine the work orders that appear in the window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Serial Numbers

Use to view a list of parts with serial numbers.

Items in this Window:

Serial numbers list

The parts with serial numbers listed appears in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Location

Create a new location with this wizard. Select a customer, job, property, or unit. When you select the location type, corresponding locations will appear in the drop-down list. You must activate the interfaces to Accounts Receivable, Job Cost, and Property Management for them to appear in the drop-down lists. You must also create units and properties in PM for them to appear in the drop-down list.

Items in this Window:

Customer

Select to create a new customer. When you click Customer the drop-down list becomes active.

AR customer

Select an AR customer. If you select an AR customer from this list, information entered for that customer in AR will prefill in the fields in the remaining windows.

Job

Select to create a new job. When you click Job the drop-down list becomes active.

JC job

Select a JC job from the drop-down list. If you select a JC job from this list, information entered for that job in JC will prefill in the fields in the remaining windows.

Property

Select to create a new property. When you click Property the drop-down list becomes active.

PM property

Select a property from the drop-down list. If you select a property from this list, information entered for this property in PM will prefill in the fields in the remaining windows.

Unit

Select to create a new unit. When you click Unit the drop down list for PM property and PM unit becomes active.

PM property

Select a PM property from the drop-down list. If you select a PM property from the list, information entered for this property will prefill in the fields in the remaining windows.

PM unit

Select a PM property unit from the drop-down list. If you select a PM property unit from the list, information entered for this property unit will prefill in the fields in the remaining windows.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Shipping method

Use to enter a description of a shipping method.

Items in this Window:

Description

Enter a description of the shipping method.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Skill Properties - Technicians

Skill Properties – Technicians

Use to select the technicians who possess this skill.

Items in this Window:

Technicians

Select the technicians who possess this skill.

Check All

Click to include all technicians in this skill list.

Uncheck All

Click to clear all technicians from this skill list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Skill Properties - General

Skill Properties – General

Use to enter a description of the skill.

Items in this Window:

Description

Enter the description of the skill.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create Invoice

Use to enter the percent complete and the amount to invoice for the small job. The total sale and the amount billed to date also appear in this window.

Items in this Window:

Percent complete

Enter the number for percent complete. The amount to invoice will calculate based on this percentage.

Amount to invoice

Enter the amount to invoice. This can prefill if a percent complete is entered in the previous field or it can be manually entered.

Total sale

The total sale appears based on the total sale amount from the WO Estimate tab.

Amount billed

The amount billed to date appears based on prior invoicing.

Percent

The percent completed to date appears based on prior invoicing. This percentage is the amount billed or total sale.

Final

Click to invoice the remainder of the small job. The percent complete will change to 100 percent.

% Complete

Click to calculate the percent complete to this point for the job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Work Order - Small Job Options tab

New Work Order – Small Job Options tab

Use to activate the work order, and schedule the work order.

Items in this Window:

Activate this work order now

Select this check box to activate the work order. When you select this check box, the Schedule this work order now check box becomes active.

Schedule this work order now

Select this check box to schedule the work order. If you do not select this check box, the work order will exist with a status of on-hold until scheduled.

Schedule date

Select the date the work is scheduled to be performed.

Scheduled start time

Enter the time the work is scheduled to begin.

Assign to

Select the employee assigned to the work order.

Est. repair time (hrs)

Enter the estimated repair time for the work order. The estimated repair time pefills from the problem.

Time Slot

Enter the time slot.

Priority

Select the priority for the work order. ECards are sorted on the DBoard by priority, the work order number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Settings - Agreements

Use to select defaults for agreements including default agreement type, the expiration date rounding option, the renewal offer lead time, the periodic billing lead time, and the number of days a quote is active before it expires.

Items in this Window:

Day of month

Select this check box to set the default expiration date rounding option on agreements to day of month.

Expiration date rounding option

Select from the following to set the expiration date rounding option on your agreements.

End of month

Select this check box to set the expiration date rounding option on agreements to end of month.

None

Select this check box to set the expiration date rounding option to none. The start date will be used if you select None.

Renewal offer lead time

Enter the number of days for the renewal offer lead-time.

Quotes expire after

Enter the number of days after which a quote will expire.

Periodic billing lead time

Enter the number of days to use as the lead-time for periodic agreement invoices.

Default agreement type

Select the agreement type to use as the default when creating new agreements.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Ledger Options - Accounts

Use this to select the default GL accounts and default prefix.

Items in this Window:

Accounts Payable

Select the account you want to use for accounts payable. This account is credited when creating accounts payable invoices.

Accounts Receivable

Select the account you want to use for accounts receivable. This account is debited when creating accounts receivable invoices.

Intercompany payable

Select the account to use when intercompany payable (due-to) entries are created. Only accounts with a status of intercompany payable will appear in the list.

Intercompany receivable

Select the account to use when intercompany receivables (due from) entries are created. Only accounts with a status of intercompany receivable will appear in the list.

Inventory

Select the inventory base account to use.

Inventory purchase variance

Select the account you want to use for inventory purchase variance.

Inventory adjustment

Select the base account to use for tracking inventory adjustments.

P.O. accrual

Select the base account to use as the PO accrual account. This will be the credit account when purchase orders are received and debited when the purchase orders are invoiced.

Sales tax expense

Select the base account to use as the default sales tax expense.

Sales tax payable

Select the base account to use as the default sales tax payable.

Default prefix

Select the default prefix for GL accounting entries. This is the last place the system looks when retrieving the GL prefix.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Ledger Options - Journals

General Ledger Options – Journals

Use to select the journal types for agreement, amortization, purchasing/inventory, and work order journal.

Items in this Window:

Agreement journal

Select the journal to use for agreements. The list contains existing journals from General Ledger.

Amortization journal

Select the journal to use for account amortization. The list contains existing journals from General Ledger.

Purchasing/Inventory journal

Select the journal to use for purchasing and inventory transactions. The list contains existing journals from General Ledger.

Work order journal

Select the journal to use for work orders. The list contains existing journals from General Ledger.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


General Ledger Options - Summarization

Use this to select a method of summarization for General Ledger transactions.

Items in this Window:

No summarization

Select this and the transactions will not be summarized. A GL transaction will be sent for each invoice, work order, purchase order, and inventory transaction.

By GL Account

Entries with the same GL account (acct date?) are combined into one GL transaction.

By job

Entries with the same JC job are combined into one GL transaction.

By work order

Entries with the same work order number are combined into one GL transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Settings window - Interface Settings tab

Use to interface between Service Management and other Sage applications including Accounts Receivable, Billing, General Ledger, Job Cost, Property Management, and Payroll. Select the default General Ledger accounts, the default Job Cost code and category, and the default PM charge type. You can also select GL journals, and GL and PM summarization options.

Items in this Window:

Accounts Receivable Activate Interface

To interface with the corresponding application, mark this box. For example, if in Service Management the interface to General Ledger is active, General Ledger account numbers are verified when selected in Service Management. When an interface is activated, various items in windows are available that are otherwise unavailable.

In order to create entries for other applications, you must mark Activate Interface and Create entries.

If you do not activate an application, interfacing is unavailable. For example, if in Service Management the interface to General Ledger is inactive, you cannot distribute to General Ledger accounts since those items are not available.

Billing Activate Interface

To interface with the corresponding application, mark this box. For example, if in Service Management the interface to General Ledger is active, General Ledger account numbers are verified when selected in Service Management. When an interface is activated, various items in windows are available that are otherwise unavailable.

In order to create entries for other applications, you must mark Activate Interface and Create entries.

If you do not activate an application, interfacing is unavailable. For example, if in Service Management the interface to General Ledger is inactive, you cannot distribute to General Ledger accounts since those items are not available.

General Ledger Activate Interface

To interface with the corresponding application, mark this box. For example, if in Service Management the interface to General Ledger is active, General Ledger account numbers are verified when selected in Service Management. When an interface is activated, various items in windows are available that are otherwise unavailable.

In order to create entries for other applications, you must mark Activate Interface and Create entries.

If you do not activate an application, interfacing is unavailable. For example, if in Service Management the interface to General Ledger is inactive, you cannot distribute to General Ledger accounts since those items are not available.

Job Cost Activate Interface

To interface with the corresponding application, mark this box. For example, if in Service Management the interface to General Ledger is active, General Ledger account numbers are verified when selected in Service Management. When an interface is activated, various items in windows are available that are otherwise unavailable.

In order to create entries for other applications, you must mark Activate Interface and Create entries.

If you do not activate an application, interfacing is unavailable. For example, if in Service Management the interface to General Ledger is inactive, you cannot distribute to General Ledger accounts since those items are not available.

Property Management Activate Interface

To interface with the corresponding application, mark this box. For example, if in Service Management the interface to General Ledger is active, General Ledger account numbers are verified when selected in Service Management. When an interface is activated, various items in windows are available that are otherwise unavailable.

In order to create entries for other applications, you must mark Activate Interface and Create entries.

If you do not activate an application, interfacing is unavailable. For example, if in Service Management the interface to General Ledger is inactive, you cannot distribute to General Ledger accounts since those items are not available.

Payroll Activate Interface

To interface with the corresponding application, mark this box. For example, if in Service Management the interface to General Ledger is active, General Ledger account numbers are verified when selected in Service Management. When an interface is activated, various items in windows are available that are otherwise unavailable.

In order to create entries for other applications, you must mark Activate Interface and Create entries.

If you do not activate an application, interfacing is unavailable. For example, if in Service Management the interface to General Ledger is inactive, you cannot distribute to General Ledger accounts since those items are not available.

Property Management Create Entries

To create and distribute entries to the interfacing application, mark this box. By marking this box, entries are created for the interfacing application. For example, in Accounts Payable, if the interface to General Ledger is active and Create entries is marked, entries are created for General Ledger when posting invoices, printing and reprinting checks, entering manual checks, and voiding checks.

Payroll Create Entries

To create and distribute entries to the interfacing application, mark this box. By marking this box, entries are created for the interfacing application. For example, in Accounts Payable, if the interface to General Ledger is active and Create entries is marked, entries are created for General Ledger when posting invoices, printing and reprinting checks, entering manual checks, and voiding checks.

Accounts Receivable Create Entries

To create and distribute entries to the interfacing application, mark this box. By marking this box, entries are created for the interfacing application. For example, in Accounts Payable, if the interface to General Ledger is active and Create entries is marked, entries are created for General Ledger when posting invoices, printing and reprinting checks, entering manual checks, and voiding checks.

Billing Create Entries

To create and distribute entries to the interfacing application, mark this box. By marking this box, entries are created for the interfacing application. For example, in Accounts Payable, if the interface to General Ledger is active and Create entries is marked, entries are created for General Ledger when posting invoices, printing and reprinting checks, entering manual checks, and voiding checks.

General Ledger Create Entries

To create and distribute entries to the interfacing application, mark this box. By marking this box, entries are created for the interfacing application. For example, in Accounts Payable, if the interface to General Ledger is active and Create entries is marked, entries are created for General Ledger when posting invoices, printing and reprinting checks, entering manual checks, and voiding checks.

Job Cost Create Entries

To create and distribute entries to the interfacing application, mark this box. By marking this box, entries are created for the interfacing application. For example, in Accounts Payable, if the interface to General Ledger is active and Create entries is marked, entries are created for General Ledger when posting invoices, printing and reprinting checks, entering manual checks, and voiding checks.

Accounts Receivable Manual Posting Setting

SM entries must be posted in the interfacing application, regardless of this setting.

Billing Manual Posting Setting

SM entries must be posted in the interfacing application, regardless of this setting.

General Ledger Manual Posting Setting

SM entries must be posted in the interfacing application, regardless of this setting.

Job Cost Manual Posting Setting

SM entries must be posted in the interfacing application, regardless of this setting.

Accounts Receivable Automatic Posting Setting

SM entries must be posted in the interfacing application, regardless of this setting.

Billing Automatic Posting Setting

SM entries must be posted in the interfacing application, regardless of this setting.

General Ledger Automatic Posting Setting

SM entries must be posted in the interfacing application, regardless of this setting.

Job Cost Automatic Posting Setting

SM entries must be posted in the interfacing application, regardless of this setting.

GL Options

Click this button to open the GL Options window where you will select account, journal, and summarization options.

JC Options

Click this button to open the JC Options window where you will select the default cost code and default category.

PM Options

Click this button to open the PM Options window where you will select the default charge type and the summarization level for open items posted to Property Management.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Cost Options window

Select a JC cost code and a JC category code to use as defaults.

Items in this Window:

JC options

Use to select the default category and the default cost code.

Default JC category

Select a JC category to use as the default. This is the last place the system looks when retrieving a JC category.

Default JC Cost Code

Select a JC cost code to use as the prefill. This is the last place the system looks when retrieving a JC cost code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Settings - Misc tab

Use to make a number of settings including defaults for printing, date, phone number, postal code, and social security number formats, startup views, and sequence numbers.

Items in this Window:

Print work order when created

Select No, Yes, or Preview. This determines how the work order is presented when you create it.

Print invoice when created

Select No, Yes, or Preview. This determines how the invoice is presented when you create it.

Print purchase order when created

Select No, Yes, or Preview. This determines how the purchase order is presented when you create it.

Next work order

Enter a number you want to use as the beginning of your work order sequence. This number must be greater than the current highest number.

Next invoice

Enter a number you want to use as the beginning of your invoice sequence. This number must be greater than the current highest number.

Date

Select a date format from the list.

Located at

Enter the location at mask to be applied to the Located at tab on the location setup. Located at is helpful in tracking multiple sites per address.

Phone numbers

Enter the phone number mask. You can include extensions.

Show customer view

Select this check box to show the Customer View when you start Service Management.

Show job view

Select this check box to show the Job Site View when you start Service Management.

Show location view

Select this check box to show the Location View when you start Service Management.

Show property view

Select this check box to show the property view when you start Service Management.

Show unit view

Select this check box to show the unit view when you start Service Management.

Next agreement

Enter a number you want to use as the beginning of your agreement sequence. This number must be greater than the current high number.

Next purchase order

Enter a number you want to use as the beginning of your purchase order sequence.

Postal code

Enter the postal code mask.

Social Security

Enter the social security number mask.

Sort Technicians by

Select the technician filter from the drop down list. You can filter technicians on the DBoard, or any other technician list, by Payroll ID, technician name, or alias.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property Management Options - Charge Type

Property Management Options – Charge Type

Select the default PM charge type.

Items in this Window:

Charge type

Select the PM charge type. This is the last place the system will look when retrieving the charge type.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Property Management Options window - Summarization tab

Property Management Options window – Summarization tab

Select a PM summarization option.

Items in this Window:

No summarization

Select this and the transactions will not be summarized. A PM transaction will be sent for each invoice and work order.

By invoice

Select this and entries on the same invoice are combined into one transaction.

By work order

Select this and entries with the same work order number are combined into one transaction.

PM default

Select this and entries will be combined using the PM default account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Settings - PO/Inventory tab

SM Settings – PO/Inventory tab

Use to select information needed for purchasing and inventory tasks.

Items in this Window:

Calculate discount before sales tax

Select this check box to calculate a sales discount before computing a sales tax on purchase orders.

Center

Select the center to use as the default on purchase orders and inventory transactions.

Department

Select the department to use as the default on purchase orders and inventory transactions.

Export approved vendor invoices to Accounts Payable

Select this check box to export approved vendor invoices to the APSMimport.txt file for import into Accounts Payable. If the check box is cleared, the invoice will not be written to the text file and it will exist only in Service Management.

Use PO cost for markup

Select this check box to use the actual PO cost for markup as opposed to the standard cost. The actual cost is entered during the purchase order entry process.

Prorate freight cost to PO invoice items

Select this check box to prorate freight cost to PO invoice items.

Include prorated tax on work order item costs

Select this check box to include prorated tax on work order item costs. If you do not want tax sent to the work order items, do not select this check box.

Inventory valuation method

Select an inventory valuation method to use as the default. If this setting is changed after inventory balances have been entered, an adjusting GL entry will be made.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Settings - Products tab

SM Settings – Products tab

Select the products that will be used as the default on the Products tab when you set up SM call types. Products determine the GL accounts to be used on journal entries.

Items in this Window:

Labor

Select the product to use for labor items. This selection prefills to the Products tab under Setup > Service > Call Types. The call type setup selections are used on the work order register depending on the item type you select.

Parts

Select the product to use for parts. This selection prefills to the Products tab under the Setup > Service > Call Types. The call type setup selections are used on the work order register depending on the item type you select.

Miscellaneous

Select the product to use for miscellaneous items. This selection prefills to the Products tab under Setup > Service > Call Types. The call type setup selections are used on the work order register depending on the item type you select.

Flat Rate Labor

Select the product to use for flat rate labor items. This selection prefills to the Products tab under Setup > Service > Call Types. The call type setup selections are used on the work order register depending on the item type you select.

Flat Rate Parts

Select the product to use for flat rate parts. This selection prefills to the Products tab under Setup > Service > Call Types. The call type setup selections are used on the work order register depending on the item type you select.

Small Job Sales

Select the product to use for small job sale items. This selection prefills to the Products tab under Setup > Service > Call Types. The call type setup selections are used on the work order register depending on the item type you select.

Freight

Select the product to use for freight items. This selection prefills to the Products tab under Setup > Service > Call Types. The call type setup selections are used on the work order register depending on the item type you select.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Settings window - Taxes/Payments tab

Use to select your default tax group and to enter an Australian Business Number (ABN), if applicable. You can also select your default payment methods here.

ABN

Enter the Australian Business Number (ABN) to use as the default, if applicable.

Default tax group

Select a tax group to use as the default. This is the last place the system will look in the tax group retrieval hierarchy.

Default payment method

Select a default payment method to prefill as the service location payment method when you create a new service location. Choices include Cash, Check, Bill Out, and Credit Card.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


SM Settings - Work Orders tab

Set up various defaults and settings used in work order processing.

Items in this Window:

Default pay type

Select the pay type to use as the default on labor work order items.

Default call type

Select the call type to use as the default during work order setup.

Default item type

Select the item type to use as the default during work order setup.

Quotes expire after

Enter the number of days after which your small job work order quotes will expire.

Invoice format

Click the browse button and select an invoice format report to use as the default. The default directory is the reports. Change the folder in the Look in window to pick a report in a different directory.

Warn when Technician is overbooked

Select this check box if you want the Warn when Technician is overbooked check box to be selected by default when you create a new technician.

Round time to

Select the unit of time to round to when completing a work order.

Default repair

Select the repair to use as the default when entering labor items on work orders.

Automatically prefill labor based on time stamps

Select this check box to automatically prefill labor hours on work orders, based on time stamps. If this box is cleared, time will be used on a work order by work order basis by using the Prefill button on the work order register.

Default start time

Select the default start time for the workday. This is used as the default for the scheduled start time on work orders.

Saturday is a work day

Select this check box if Saturday is part of your regular workweek.

Sunday is a work day

Select this check box if Sunday is part of your regular workweek.

Never

Select to hide the Work Order Review option under Tasks > Work Orders and the work order context menus.

Optional (warn if not reviewed)

Select to activate the Work Order Review option under Tasks > Work Orders and the work order context menus. When you select this option and try to invoice or close a work order before changing its status to reviewed, a warning message appears.

Always

Select this option if the work order must be reviewed prior to closing or invoicing it. If the status of the work order is not reviewed, you will not be able to invoice or close the work order.

Track lunch break

Select this check box and the Track lunch break check box will default to select when you create a new employee.

Start

Enter the time to use as the default for the start of the lunch break when you create a new technician.

End

Enter the time to use as the default for the end of the lunch break when you create a new technician.

PM work order lead time

Enter the number of days for the system to use as a lead time when generating PM work orders through daily processing.

Default end time

Select the default end time for the workday. This is used as the default when scheduling multiple day work orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Equipment - General

New Equipment – General

Use to enter and select up general information about the piece of location equipment including the part number, equipment type, manufacturer, the year if was manufactured, the model number, the serial number, where it was installed, and who the primary service representative.

Items in this Window:

Part number

Enter the associated part number, or click the browse button and select the part.

Equip Type

Select the equipment type this is a required field.

Manufacturer

Select the manufacturer.

Year of mfg

Enter the year it was manufactured.

Model #

Enter the model number.

Serial #

Enter the serial number. This field is not associated with the Requires serial number check box on the part’s Default tab.

Installed at

Enter the location where the piece of equipment was installed, if applicable.

Primary service rep

Select the primary service representative. When you use this piece of equipment on a work order this employee will prefill to the work order items.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Equipment - P.M. Tasks

Use to create new tasks and to edit existing tasks.

Items in this Window:

P.M. Tasks

A list of existing P.M. tasks for this piece of equipment will appear in this window.

[New]

Click to select a new P.M. task for this piece of equipment.

[Edit]

Click to edit an existing P.M. task.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Equipment - Warranty

New Equipment – Warranty

Use to select warranty information about the piece of equipment including when it was installed, the date the warranty begins, and the date it ends.

Items in this Window:

Installed

Enter or select the date the piece of equipment was installed.

Warranty begins

Enter or select the date the warranty begins for the piece of equipment.

Warranty ends

Enter or select the date the warranty ends for the piece of equipment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Task Properties - Register

Standard Task Properties – Register

Use to add parts, labor, miscellaneous, and ToDo items to this standard task. When this standard task is referenced on a work order, these items will prefill to the work order register.

Items in this Window:

Register

Use to add parts, labor, miscellaneous, and ToDo items to this standard task. When this standard task is referenced on a work order, these items will prefill to the work order register.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Stocking List Properties - General

Standard Stocking List Properties – General

Use to enter the description for the standard stock list. This list is useful in associating a common list of inventory with a stocking location such as a truck or a warehouse.

Items in this Window:

Description

Enter the description of the standard stock list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Stocking List Properties - Parts List

Standard Stocking List Properties – Parts List

Use to add and delete parts for the stocking list.

Parts List

Click [Add] and [Delete] to add and delete parts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stocking Location Properties - General

Stocking Location Properties – General

Use to enter a description and select a standard stock list.

Items in this Window:

Description

Enter a description of the stocking location.

Standard stock list

Select a standard stock list. This will be used for restocking purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Synchronize Vendors from AP

Use to synchronize vendors from Accounts Payable.

Items in this Window:

Vendors

Select a vendor type or select ALL.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Edit Time Entries

Use to edit technician time entries. Specify the date range for the work orders. Select Unposted entries, Posted entries, or All entries. Sort the time entries by the technicians, date, work orders, jobs, and sequence. Edit specific fields by clicking in the corresponding field’s grid. In many cases a drop-down list appears and you can make a different selection. In other cases the cursor will become active when you click in the field and you can enter a different selection. After you finish the edits, click [Reconcile All], [Cancel Entry], or [Done].

Items in this Window:

Undo Changes or Cancel Entry

Click to undo the changes or the cancel the new entry.

From

Select or enter the beginning date for the time entries.

To

Select or enter the ending date for the time entries.

Show

Click the down arrow to activate the drop-down list. Select from Unposted entries only, Posted entries only, All entries.

Technician

Click this button to sort the entries by technicians.

Date

Click this button to sort the entries by the date.

Work Order

Click this button to sort the entries by work orders.

Job

Click this button to sort the entries by jobs.

Sequence

Click this button to sort the entries by the sequence number.

Work Order total

The work order hours, amount billed, and cost amount total appear here.

Reconcile All

Click to reconcile all the time entries.

Lookup By

Click on a button below and the information in the time entries grid will appear sorted by that button’s name.

Job totals

The number of hours and cost amount totals appear here.

Day totals

The number of hours and cost amount totals for the day appear here.

Week totals

The number of hours and cost amount totals for the week appear here.

Done

Click when you have finished editing or entering time entries. A message will appear asking if you want to start Post Time Entries now or run the task from the Tasks menu later.

Print Report

Click to print a report of the time entries listed in the entry grid.

Time Entry Grid

Scroll left and right to see all of the fields in the grid. To add or remove columns, right-click anywhere on the grid and select Hide/Show columns.

Totals

The totals for the technician you have selected in the grid appear here.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time Entry Records - Selection Criteria

Use this window to select criteria for your initial Time Entries window. Select the From date, the To date, and the type of entries to appear in this initial. When the Time Entries window is active, you can change this criteria.

Items in this Window:

From

Select the starting work date for time entry records you want to view and edit.

To

Select the ending work date for time entry records you want to view and edit.

Show

Select the type of entries to include in the initial window. Choose from Unposted entries only, Posted entries only, and All entries. This selection is based on the posted field of the time entry record.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time Entry Properties - General

Time Entry Properties – General

Use to enter a new time entry. After you select the technician and the work order, the fields on the General and Payroll tab fill with the appropriate information. You can change certain items like the product and repair, but other items like the location and center are read-only.

Items in this Window:

Reconciled

Select this check box to indicate that the time entry is reconciled. This status can be used to filter time entries when posting them to Payroll.

Location

Select the location. This is a read-only field. This prefills from the work order on the time entry.

Center

Select the center. This is a read-only field. This prefills from the work order on the time entry. If the time entry is not work order related, the field is blank

Department

Select the department. This is a read-only field. This prefills from the work order on the time entry. If the time entry is not work order related, the field is blank

Product

Select the product. The only products available in the list are those classified as labor. This field is disabled if

  • The time entry is not work order related.
  • The entry is related to a flat rate repair.
  • The entry has been posted to Payroll.
  • The associated work order has been invoiced.

The product prefills from the call type if work order related and the default in SM Settings if not work order related.

Repair

Select the repair. This prefills from the work order problem, the SM technician, then SM Settings. It is disabled if it is not work order related.

Description

Enter a description. This prefills from the work order repair.

Pay ID

Select the Pay ID. This prefills from the SM pay type. If the PR pay ID on the pay type is blank, it prefills from the SM technician.

Unit cost

Enter the unit cost. This prefills from the hourly rate on the SM technician. If a cost multiplier or unit cost has been designated on the pay ID for this item, they will be copied to the cost.

Cost units

Enter the cost units for this time entry. This amount will be used in conjunction with the unit cost to determine the total cost for this item.

Total cost

This is a read-only field. It is calculated based on the unit cost and cost units.

Billed units

Enter the billed units. This prefills with cost units but you can change it. This amount will be multiplied by the unit sale to determine the total sale for the item.

Unit sale

Enter the unit sale. This prefills from the labor rate on the rate sheet or the unit sale and it is multiplied by the sales multiplier on the SM pay record.

Total sale

Enter the total sale.

Posted

This indicates that this time entry has been posted to Payroll. You cannot modify this field.

Batch

This indicates the batch number of the time entry and you can use it to help locate the time entry in reports and inquiries. You cannot modify this field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Time Entry Properties - Payroll

Time Entry Properties – Payroll

Make the payroll selections for this technician.

Items in this Window:

PR employee

The corresponding Payroll employee number appears if this technician has been set up as a Service Management and Payroll employee.

PR union

Select a Payroll union code for this technician. This prefills from the SM technician set up. This field is not available if the employee does not have the Send time to Payroll check box selected.

PR union local

Select the Payroll union local code. This prefills from the Job Local table if it is job related, then from the technician set up.

PR union class

Select the PR union class. This prefills from the SM employee, but it will be empty if the PR Union or the PR Union Local fields are modified.

PR Certified

Select this check box is selected as the default if the JC Job Payroll daily entry control is selected as Certified Job, require daily entry.

PR certified class

Select a certified class. This field is required if the Payroll daily entry control on the JC job is selected as Certified job, require daily entry. It prefills from the SM technician.

PR state

See the PR state help topic in Payroll.

PR work local

See the PR work local help topic in Payroll.

PR department

Select a PR department. If the time entry is not work order related, this prefills from the SM employee. If the time entry is work order related, this prefills from the department for the work order.

PR pay ID

Select a PR pay ID. This prefills from the SM technician.

PR WC code

Select a PR WC code. If the time entry is related to the Job Cost job, the system checks the Worker’s Comp Group field on the job and uses that information to look up the code on the Cost Code WC table in Payroll. If the returned value is blank or the time is not job related, it will prefill from the SM technician.

PR WC state

Select a PR WC state. This prefills from the SM technician.

PR shift

Select a PR Shift code. This prefills from the SM technician.

PR misc 1

Enter the first miscellaneous code. This prefills from the SM technician.

PR misc 2

Enter the second miscellaneous code. This prefills from the SM technician.

PR expense

Select a PR expense account. See the Expense Account Retrieval Help topic in Payroll for details.

PR check sequence

Select the PR check sequence number. This prefills as first. This field is disabled if the time entry has been posted.

PR check number

This number is created during Payroll Post Checks. This field cannot be modified.

PR cost

Enter the PR cost.

PR employer taxes

This represents the amount of employer taxes calculated by Payroll for this time entry. This field is populated only if SM time is being sent to Payroll.

PR fringes

This represents the amount of fringes calculated by Payroll for this time entry. This field is populated only if SM time is being sent to Payroll.

PR cash fringes

Enter the PR cash fringes number. This represents the amount of cash fringes calculated by Payroll for this time entry. This field is populated only if SM time is being sent to Payroll.

Total PR cost

Enter the total PR cost. This represents the summary of the PR cost, PR employer taxes, PR fringes, and PR cash fringes for this time entry. This is a read-only field.

Employee

Select from a list of SM technicians. When entering new time entries on this screen, this field will prefill from the line above.

Work date

The work date appears. You can select a different date or allow the entry to prefill from the line above. If this is the first entry in the grid, it prefills based on the From date.

Period end date

Select the period end date. This is a required field if posting to Payroll .You can select it a number of ways:

  • Manually by selecting the fill down option on the column’s context menu
  • Click the [Reconcile All] button
  • Run the Post Time Entries task

Work order

Select the work order number or leave it blank if the time entry is not work order related. A non work order related entry is training or shop time.

Work order item

Select the work order item. This is a read-only field. It prefills based on the work order.

PM charge type

Select the PM charge type. This prefills based on the PM charge type hierarchy. See PM Help for more details.

This field is disabled if the location for the time entry is not PU unit or if the entry is not work order related.

Exempt status

Select an exempt status.

Tax group

Select a tax group. This is required if exempt status is taxable. If the location is a PM unit and the item is being billed to a tenant, this prefills from the least charge control. Otherwise, it follows the normal SM tax group hierarchy. For more details, see Hierarchy.

Covered

Select this check box if this item is covered by an agreement. This check box is selected by default if the time entry is related to a small job. If this time entry is agreement related, this check box is selected by default but you can modify it.

JC job

Select the Job Cost job code. This prefills from the work order if it is job related.

JC extra

Select the Job Cost extra code. This is available only if the time entry is job related. It prefills from the work order or you can manually select it.

JC Cost Code

Select the Job Cost cost code. This is available only if the time entry is job related. The cost codes that have a status of complete are not available in the list.

JC category

Select the JC category code. This is available only if the time entry is job related. The cost codes that have a status of complete are not available in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reconcile All Time Entries

Use to select all time entries in the Edit Time Entry window as reconciled. If interfacing with the Payroll application, the period end date for the time entries can be specified and the option to override the existing period end date exists.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Timestamp window

Use to enter and select timestamp information including the date, the time, the technician, and the status.

Items in this Window:

Date

Enter or select the date of the timestamp action.

Time

Enter or select the time of the timestamp action.

Technician

Select the technician associated with the timestamp action.

Status

Select the status.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Assignment Properties window - Timestamps tab

Assignment Properties window – Timestamps tab

Use to create new stamps and edit existing time stamps.

Items in this Window:

[New]

Click to add a new timestamp.

[Edit]

Click to edit an existing timestamp. Timestamp statuses of open and reassigned cannot be edited.

Timestamps

A list of timestamps appear in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Entry Properties - Details

Accounting Entry Properties – Details

Detailed information about this accounting entry appears in this window. These fields are read-only.

Items in this Window:

Agreement sequence

The agreement sequence number associated with this accounting entry appears, if applicable. This is a read-only field.

Agreement

The agreement number associated with this accounting entry appears, if applicable. This is a read-only field.

Employee number

The employee number associated with this accounting entry appears, if applicable. This is a read-only field.

Invoice item

The invoice item number associated with this accounting entry appears, if applicable. This is a read-only field.

Invoice

The invoice number associated with this accounting entry appears, if applicable. This is a read-only field.

Purchase order invoice

The purchase order invoice number associated with this accounting entry appears, if applicable. This is a read-only field.

Purchase order receipt

The purchase order receipt number associated with this accounting entry appears, if applicable. This is a read-only field.

Purchase order item

The purchase order item number associated with this accounting entry appears, if applicable. This is a read-only field.

Purchase order

The purchase order number associated with this accounting entry appears, if applicable. This is a read-only field.

Sales tax amount

The sales tax amount associated with this accounting entry appears, if applicable. This is a read-only field.

System equipment

The system equipment associated with this accounting entry appears, if applicable. This is a read-only field.

System part

The system part associated with this accounting entry appears, if applicable. This is a read-only field.

Taxable amount

The taxable amount associated with this accounting entry appears, if applicable. This is a read-only field.

Exempt status

The exempt status associated with this accounting entry appears, if applicable. This is a read-only field.

Group

The tax group associated with this accounting entry appears, if applicable. This is a read-only field.

ID

The tax ID associated with this accounting entry appears, if applicable. This is a read-only field.

Rate

The tax rate associated with this accounting entry appears, if applicable. This is a read-only field.

State

The state for tax information associated with this accounting entry appears, if applicable. This is a read-only field.

Work order item

The work order item associated with this accounting entry appears, if applicable. This is a read-only field.

Work order

The work order number associated with this accounting entry appears, if applicable. This is a read-only field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Entry Properties - Entry Info

Accounting Entry Properties – Entry Info

Information about this transaction at the time of entry appears in this window. Fields in this window are read-only.

Items in this Window:

Application of origin

The application where this transaction originated appears. This is a read-only field.

Batch source

The batch source associated to this transaction appears, if applicable. This is a read-only field.

Batch

The batch number associated to this transaction appears, if applicable. This is a read-only field.

Date stamp

The date this transaction was created appears. This is a read-only field.

Time stamp

The time this transaction was created appears. This is a read-only field.

Transaction sequence

The transaction sequence number associated with this transaction appears, if applicable. This is a read-only field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Entry Properties - General

Accounting Entry Properties – General

The accounting entries properties for the transaction you selected in the Accounting Entries window appear. The fields are read-only.

Items in this Window:

Accounting date

The accounting date for this transaction appears. This is a read-only field.

Accounting entry type

The accounting entry type for this transaction appears. This is a read-only field.

Amount type

The amount type for this transaction appears. This is a read-only field.

Amount

The amount for this transaction appears. This is a read-only field.

Center

The center used in this transaction appears. This is a read-only field.

Credit account

The credit account for this transaction appears. This is a read-only field.

Debit account

The debit account for this transaction appears. This is a read-only field.

Department

The department used in this transaction appears. This is a read-only field.

Description

The description of the location used in this transaction appears. This is a read-only field.

Location

The location name used in this transaction appears. This is a read-only field.

Operation

The operation used in this transaction appears. This is a read-only field.

Posted

The date this transaction was posted appears. This is a read-only field.

Transaction date

The transaction date appears. This is a read-only field.

Transaction

The transaction appears. This is a read-only field.

Unit rate

The unit rate appears. This is a read-only field.

Units

The number of units appears. This is a read-only field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounting Entry Properties - Details

Accounting Entry Properties – Interface

Detailed information regarding this accounting entry's interface properties appear in this window. The fields in this window are read-only.

Items in this Window:

AP invoice

The accounts payable invoice appears, if applicable. This is a read-only field.

AP vendor

The accounts payable vendor appears, if applicable. This is a read-only field.

AR customer

The accounts receivable customer appears, if applicable. This is a read-only field.

Draw

The draw associated with this transaction appears, if applicable. This is a read-only field.

Invoice date

The invoice date associated with this transaction appears, if applicable. This is a read-only field.

AR Invoice

The Accounts Receivable invoice number associated with this transaction appears, if applicable. This is a read-only field.

GL credit account

The General Ledger credit account associated with this transaction appears, if applicable. This is a read-only field.

GL debit account

The General Ledger debit account associated with this transaction appears, if applicable. This is a read-only field.

GL i/c payable

The General Ledger inter-company payable account associated with this transaction appears, if applicable. This is a read-only field.

GL i/c receivable

The General Ledger inter-company receivable account associated with this transaction appears, if applicable. This is a read-only field.

GL journal

The General Ledger journal number associated with this transaction appears, if applicable. This is a read-only field.

JC Category

The Job Cost category code associated with this transaction appears, if applicable. This is a read-only field.

JC Cost Code

The Job Cost cost code associated with this transaction appears, if applicable. This is a read-only field.

JC extra

The Job Cost extra code associated with this transaction appears, if applicable. This is a read-only field.

JC job

The Job Cost job code associated with this transaction appears, if applicable. This is a read-only field.

PM charge type

The Property Management charge type associated with this transaction appears, if applicable. This is a read-only field.

PM lease

The Property Management lease associated with this transaction appears, if applicable. This is a read-only field.

PM property

The Property Management property associated with this transaction appears, if applicable. This is a read-only field.

PM Tax assoc. chg

The Property Management tax associated with this transaction appears, if applicable. This is a read-only field.

PM tenant

The Property Management tenant associated with this transaction appears, if applicable. This is a read-only field.

PM unit

The Property Management unit associated with this transaction appears, if applicable. This is a read-only field.

Send to AP

If this check box is selected, the associated transaction information is sent to Accounts Payable. This is a read-only field.

Send to AR

If this check box is selected, the associated transaction information is sent to Accounts Receivable. This is a read-only field.

Send to BL

If this check box is selected, the associated transaction information is sent to Billing. This is a read-only field.

Send to GL

If this check box is selected, the associated transaction information is sent to General Ledger. This is a read-only field.

Send to JC

If this check box is selected, the associated transaction information is sent to Job Cost. This is a read-only field.

Send to PM

If this check box is selected, the associated transaction information is sent to Property Management. This is a read-only field.

Voided

A Y or N appears in this field to indicate the voided status of this transaction. This is a read-only field.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit Properties

Unit Properties - General

Use to select and enter general information for the unit including the description, alias, type, PM property, PM unit, address, phone, fax, and primary contact information.

Items in this Window:

Description

Enter a description of this unit.

Alias

Enter an alias for this unit.

PM property

Select a PM property to associate with this unit.

PM unit

Select a PM unit to associate with this unit.

Bldg

Enter the building code for this unit.

Wing

Enter the wing code for this unit.

Floor

Enter the floor code for this unit.

Type

Select a customer type to associate with this unit.

AR customer

Select an Accounts Receivable customer to associate with this unit.

Address

Enter the address for this unit.

Address

Enter the address for this unit.

City

Enter the city for this unit.

State

Enter a state for this unit.

Postal code

Enter the postal code for this unit.

Main phone

Enter the main telephone number for this unit.

Fax

Enter the main fax number for this unit.

Located at

Enter the location key for this unit.

Map

Enter the map location number for this unit.

PM tenant

Enter a PM tenant for this unit.

Name

Enter the name of the primary or alternate contact for this unit. Click the drop-down arrow above name to open the list menu where you can select primary or alternate.

Contact

Select the contact as primary or alternate.

Title

Enter the title of the primary contact for this unit.

E-mail

Enter the e-mail address for the primary contact of this unit.

Phone

Enter the main phone number for the primary contact of this unit.

Mobile

Enter the mobile telephone number for the primary contact of this unit.

Fax

Enter the fax number for the primary contact of this unit.

Memo

Use the memo field to enter helpful notes about this unit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit of Measure Properties - General

Unit of Measure Properties – General

Use to enter a description and a quantity for this unit.

Items in this Window:

Description

Enter a description for this unit.

Quantity

Enter a quantity for this unit.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Update Parts Standard Cost

Select the last purchase price or the average cost.

Items in this Window:

Last purchase price

Select to use the last purchase price.

Average cost

Select to use the average cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Update Parts Selling Prices

Select a markup table, a vendor, and a manufacturer to use in updating a selling price for the part.

Items in this Window:

Manufacturer

Select a manufacturer for this part.

Markup table

Select a markup table for this part.

Vendor

Select a vendor for this part.

Manufacturer

Select a manufacturer for this part.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vehicle Properties - General

Vehicle Properties – General

Use to enter general information about the vehicle including year it was manufactured, the manufacturer’s name, the model number, the ID number, the tag number, the center and department that uses the vehicle, and the primary driver of the vehicle.

Items in this Window:

Year

Enter the year the vehicle was manufactured.

Manufacturer

Select the manufacturer of the vehicle.

Model #

Select the model number of the vehicle.

ID #

Enter the serial number of the vehicle.

Tag #

Enter the tag number of the vehicle.

Comments

Enter any special comments about the vehicle.

Center

Select the center that uses this vehicle.

Department

Select the department that uses this vehicle.

Primary driver

Select the primary driver of this vehicle.

Last expense

The date of the last expense appears.

Last oil change

Enter the date of your last oil change.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vehicle Properties - New Vehicle

Vehicle Properties – New Vehicle

Enter the new vehicle number; then click [Next].

Items in this Window:

Vehicle number

Enter the vehicle number. The number must be unique as it will be used by the system to track this vehicle.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Properties - Controls

Vendor Properties – Controls

Use to select and enter payment terms and accounting information for this vendor.

Items in this Window:

Payment terms

Select the payment terms for this vendor.

Discount percent

Enter the discount percent for this vendor.

Discount days

Enter the number of discount days for this vendor.

AP vendor ID

Enter the AP vendor ID for this vendor.

Tax group

Select the tax group for this vendor.

Exempt status

Select the exempt status for this vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vendor Properties - General

Vendor Properties – General

Enter and select general information about the vendor including the name, address, contact, phone number, fax number e-mail, shipping method, and abbreviation.

Items in this Window:

Name

Enter the name of this vendor.

Address

Enter the address of this vendor.

Address

Enter the address of this vendor.

City

Enter the city of this vendor.

State

Enter the state of this vendor.

Postal

Enter the postal code of this vendor.

Contact

Enter the main contact for this vendor.

Phone

Enter the main phone number for this vendor.

Fax

Enter the main fax number for this vendor.

E-mail

Enter the e-mail address for this vendor.

Shipping method

Select the main shipping method used by this vendor.

Abbreviation

Enter the abbreviation for this vendor.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


View Accounting Entries

Use to view accounting entries in a list based on criteria you set including accounting entry type and the From and To dates. Right-click on an accounting entry and select Properties to see the entry’s detail. Right-click on the list and select Preview List to preview a report of the entries sorted by date. Right-click on an accounting entry and select Preview to preview a single accounting entry.

Items in this Window:

Type

Select the accounting entry type. Choices include all types, work order, invoice, purchase order, agreement, amortization, inventory, upgrade, receipts, and tenant charge.

From

Select the From transaction date for the accounting entries you wish to view.

To

Select the To transaction date for the accounting entries you wish to view.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Vehicle Transaction - General

New Vehicle Transaction – General

Use to select general fields for the vehicle expense including the vehicle, the date of the transaction, type of transaction, the odometer reading, the quantity of the type, the amount of the type, the employee, the center, and the department. You can also add comments to expense.

Items in this Window:

Amount

Enter the amount for the vehicle expense.

Center

Select the center associated with the vehicle expense.

Comments

Enter comments specific to the vehicle expense. The maximum length of the comments is 50 characters.

Date

Enter or select the date of the vehicle expense.

Department

Select the department for the vehicle expense.

Employee

Select the employee to associate with the vehicle expense.

Odometer

Enter the odometer reading of the vehicle expense.

Quantity

Enter the number of units for the vehicle expense.

Type

Select the type of expense transaction. Options include fuel, oil change, repair, and miscellaneous.

Vehicle

Select the vehicle used in this transaction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Vehicle Properties - Expenses

Vehicle Properties – Expenses

Use to add expenses to vehicles including fuel, oil changes, repairs, and miscellaneous expenses.

Items in this Window:

Register

Use the register to add expenses to a vehicle including fuel, oil changes, repair, and miscellaneous expenses. Click [Form] to add a new vehicle.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


GL Period Warning

This warning notes that the date you selected is for a future GL period.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Word Order Properties - Costs

Word Order Properties – Costs

Use to view the costs of the work order. Fields include the date, technician, product, description, quantity, unit cost, and total cost.

Items in this Window:

List

The list of products appears in this window.

Total cost

The total cost of the products appears in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Work Order Item window - Agreement Item Details tab

Use to view the description and the total sale amount of the agreement.

Items in this Window:

Description

The description prefills based on the agreement type you selected. You cannot change this description.

Total sale

The total sale prefills based on the agreement you selected. You cannot change the amount.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Work Order Item window - Costs tab

New Work Order Item window – Costs tab

Use to view and print a list of the costs for the work order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Work Order Item window - Flat Rate Item Details tab

New Work Order Item window – Flat Rate Item Details tab

Enter information for a flat rate item including labor information, parts information, and sales information.

Items in this Window:

Flat Rate #

The flat rate repair number appears. Click the browse button to select a different flat rate repair.

Usage

Select the type of usage. Options include primary, additional, primary overtime, additional overtime, primary agreement, and additional agreement. Selection sale prices on the repair may be affected by usage.

Included sales tax

The included sales tax prefills from the repair setup.

Exempt Status

Select an exempt status for labor. The exempt status prefills from the product unless the location is designated as exempt on the Work Order Controls tab.

JC Category

Select a Job Cost category for labor. The Job Cost category is disabled if the location type is not a job.

JC Cost Code

Select a Job Cost code for labor. The Job Cost code is disabled if the location type is not a job.

Product

Select a product for labor. Only products classified as labor will be available for selection.

Labor sale

Enter the amount for the labor sale. The labor sale prefills based on repair and usage.

Tax Group

Select a tax group for labor. The tax group prefills based on the hierarchy.

Exempt Status

Select the exempt status for parts. The exempt status prefills from the product unless the location is designated as exempt on the Work Order Controls tab.

JC Category

Select the Job Cost category code for parts. This is disabled if the location type is not a job.

JC Cost Code

Select the Job Cost cost code for parts. This is disabled if the location type is not a job.

Product

Select the product for parts. Only products classified as parts will be available for selection.

Parts sale

Enter the amount for the parts sale. This prefills based on the repair and usage.

Tax Group

Select the tax group for parts. This prefills based on the hierarchy.

Total sale

Enter the amount for the total sale.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Work Order Item window

Use to enter work order item details including date, employee, product, equipment, type, exempt status, tax group, and job cost information.

Items in this Window:

Accounting date

This is the date the accounting transaction was made for this work order.

Work date

This is the date the work was performed for this work order.

Date

Select the date that the work order item was performed.

Employee

The employee prefills based on the work order assignment.

Type

Select the work order item type. You cannot customize this list. The work order item type determines what products are available for selection.

Product

Select the product. Products appear in the list based on the work order item type. If the type is parts, then products classified as parts in product setup will appear.

Equipment

Select the equipment associated with the work order item, if applicable.

Exempt Status

Select the exempt status. The exempt status prefills from the product unless the location or the agreement has been designated as non-taxable.

Tax Group

Select the tax group. See the tax hierarchy.

JC Job

Select the JC job. This is disabled if the location type is not job.

JC Extra

Select the JC extra. This is disabled if the location type is not job.

JC Cost Code

Select the JC cost code. This is disabled if the location type is not job.

JC Category

Select the JC category. This is disabled if the location type is not job.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Work Order Item window - Labor Item Details tab

New Work Order Item window – Labor Item Details tab

Use to select items such as the repair and pay type for labor items. If the interface to Payroll is active and entries are being created, Payroll information such as union info, certified job, and worker's com info will also appear.

Items in this Window:

Repair

You cannot edit this field if the work order has a status of invoice or closed.

The retrieval hierarchy for the repair is:

1 Problem

2 Employee setup

3 SM Settings > Work Orders tab

Pay ID

Select the appropriate Pay ID for this item. The pay ID prefills from the Default pay ID designated on the Work Orders tab in SM Settings. This field is disabled if the work order item has been invoiced or closed.

PR union

Select the appropriate PR union for this labor item. The default value prefills from the technician setup window. This field becomes disabled after the time entry has been posted to Payroll.

PR WC code

Enter the appropriate PR WC code for this labor item. If job related, the default value prefills from Job Cost and Payroll. For more information, see the Payroll Help topic How WC codes prefill. If a value cannot be retrieved from Job Cost or if the item is not job related, the default value prefills from the technician setup window. This field is disabled after the time entry has been posted to Payroll.

PR WC state

Select the appropriate workers compensation state for this labor item. The default value prefills from the technician setup window. This field is disabled after the time entry has been posted to Payroll.

PR work local

Select the appropriate PR work local for this labor item. If the item is job related, the work local is retrieved from the job setup window (Scope, PR, and EQ tab) in Job Cost. If the item is not job related, and the work order's sale location is center, the PR work local from the SM center setup is used. If the work order's sale location is service location, the value is retrieved from the SM service location setup. If either of these fields is blank, the local is retrieved from the technician setup. This field is disabled after the time entry has been posted to Payroll.

PR work state

Select the appropriate Payroll work state for this line item. If the Use employee work stat/local check box in the technician setup is selected, the value prefills from the technician. If the item is job related, the work state prefills from the job setup window (Scope, PR, and EQ tab) in Job Cost. If the work state field is blank in Job Cost, the PR work state prefills from the employee setup in Service Management. If the item is not job related and the work order's sale location is center, the PR work state from the center setup is used. If the item is not job related and the work order's sale location is service location, the value is retrieved from the SM service location setup. If either of these fields are blank, the work state is retrieved from the technician setup.

PR employee

The technician's Payroll ID appears in the drop-down list.

PR certified class (PR Class for the Australian version of Payroll)

Select the certified class for this labor item. The default value prefills from the Payroll tab on the technician setup. After the time entry has been posted to Payroll, this field becomes disabled.

PR certified check box

Select this check box to indicate that the technician is doing work on a certified job. The check box is selected by default if the Payroll Daily Entry Control on the job setup in Job Cost is selected as Certified job, daily entry required. This field is disabled once the time entry has been posted to Payroll

PR department

Select the appropriate Payroll department for this line item. The PR department prefills first from the PR department field on the SM department record. The SM department is assigned on the problem setup window. If a PR department has not been selected, the value prefills from the technician setup window. This field is disabled once the time entry has been posted to Payroll.

PR misc 1

Enter a miscellaneous ID for this item. The default value prefills from the technician setup window.

Notes

  • You can change the title of this field in custom descriptions.
  • This field is disabled once the time entry is posted in Payroll.

PR misc 2

Enter a miscellaneous ID for this item. The default value prefills from the technician setup window.

Notes

  • You can change the title of this field in custom descriptions.
  • This field is disabled once the time entry is posted in Payroll.

PR pay ID

Select the PR Pay ID to use for this item. Only IDs setup in Payroll with a pay type of regular or overtime are available in the list. The default value prefills from the Pay ID setup in Service Management. If the field is blank, the value is retrieved from the Employee Setup window.

Note Time entries for reimbursement and other pay types must be entered using the Edit Time Entries task.

PR shift

Enter the shift code for this labor item. The default value prefills from the technician setup. This field is disabled once the time entry has been posted to Payroll.

PR union class

Select the appropriate union class for this technician. The default value prefills from the technician setup. Only the union classes associated with the selected union are available in the drop-down list. If you change the union, the union class value updates. This field becomes disabled after the time entry has been posted to Payroll or if a union ID has not been selected.

PR union local

Select the appropriate union local for this labor item. Only the union locals associated with the selected union are available in the drop-down list. If you change the union, the union local value updates. If job related, this value prefills from the Job Local table in Payroll. If a match cannot be found, or if the entry is not job related, the value prefills from the technician setup window. This field becomes disabled after the time entry has been posted to Payroll or if a union ID has not been selected.

Cost quantity

Enter a cost quantity for this item. This quantity will be used to prefill the billed quantity for labor items. This field is disabled if the work order item has been invoiced or closed.

Unit cost

Enter a unit cost for this item. The unit cost prefills first from the Unit cost field on the Pay ID - General window under Setup > Technicians. If a unit cost is not specified, the cost multiplier is used instead. The hourly cost rate retrieved from the Payroll tab on the technician's setup window is multiplied by the cost multiplier from the Pay ID to determine the unit cost.

Note This field appears only if the user has security rights for View and edit costs. If you are unable to view the field, ask your application administrator to check your account settings in the Security Administration tool.

Total cost

This field represents the items cost quantity multiplied by the unit cost. This value is maintained by the system and you cannot change it.

Billed quantity

Enter the quantity that should be billed to the customer for this labor item. This field pefills with the Cost quantity value but you can change it. This field is disabled if the work order item has been invoiced or closed.

Unit sale

Enter the unit sale for this item. The unit sale prefills first from the unit sale field on the Pay ID setup window. If a unit sale is not specified, the sales multiplier from the Pay ID is used instead. The labor rate retrieved from the work order rate sheet is multiplied by the sale multiplier to determine the unit sale. This field is disabled if the work order item has been invoiced or closed.

Total sale

This is the items billed quantity multiplied by the unit sale. You can change the value but it will be adjusted if the total does not equal the quantity multiplied by the rate. This field is disabled if the work order item has been invoice or closed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Miscellaneous Cost window

Use to enter a miscellaneous cost.

Items in this Window:

Unit cost

Enter the cost for the miscellaneous cost.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Work Order Item window - Miscellaneous Item Details tab

New Work Order Item window – Miscellaneous Item Details tab

Use to enter miscellaneous item details including description, quantity, unit cost, total cost, unit sale, and total sale.

Items in this Window:

Description

Enter a description of the miscellaneous work order item. Use the browse button to select from a list of miscellaneous items.

Quantity

Enter the number of items.

Unit cost

Enter the unit cost.

Total cost

The total cost is system maintained. It is calculated from the unit cost multiplied by the quantity.

Unit sale

The unit sale will appear, if applicable.

Total sale

The total sale will appear, if applicable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Work Order Item - Parts Item Details tab

New Work Order Item – Parts Item Details tab

Use to enter and select detail information on the part.

Items in this Window:

Part

Select a part by clicking the browse button.

Serial number

The serial number appears, if applicable. The check box Requiring serial numbers must be selected for the part must be selected for this field to be enabled.

Source

The stocking location prefills from the employee’s Default tab. You can select a different stocking location.

Quantity

Enter a quantity.

Unit cost

The unit cost prefills from the part and may be altered by markups designated on the rate sheet.

Total cost

The total cost appears. You cannot change the total cost.

Unit sale

The unit sale appears. You can change the unit sale.

Total sale

The total sale appears. You can change the total sale.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Split Product

Use to select the labor product and the parts product. The split product applies only to flat rate work order items where separate products can be designated for labor and parts.

Items in this Window:

Labor product

The labor product prefills from Products tab on the call type. You can select a different labor product.

Parts product

The parts product prefills from the Products tab on the call type. You can select a different part.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Properties window - Assignments tab

Work Order Properties window – Assignments tab

Use to create, view, and modify the schedule or assignments for the work order.

Items in This Window:

Assignment

Assignments appear in the list. Double-click an assignment to edit it.

[Edit]

Click to edit the highlighted assignment.

[New]

Click to create a new assignment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Properties window - General tab

Work Order Properties window – General tab

Use to make general selections for the work order including call type, call date, equipment to service, problem, rate sheet, location comments, sales lead, lead source, and salesman.

Items in this Window:

Call type

Select a call type for the work order. The call type will prefill from the Default Call Type field on the Work Order tab in SM Settings.

Work Order Type

The work order service type of either service or small job appears.

Call date

Use this field to track the date that the call was taken.

Call time

Use this field to track the time that the call was taken.

Equipment to service

Select a piece of equipment to service. Only the pieces of equipment set up on the location’s Equipment tab are available.

Service agreement

Select a service agreement for the work order. Only the agreements set up on the location’s Agreement tab are available.

Problem

Select a problem.

Salesman

Select a sale person for this work order. The salesman prefills from the location’s WO Controls tab.

Rate sheet

Select a rate sheet for this work order. The rate sheet prefills based on the rate sheet hierarchy (agreement, location, location type, and call type).

Location comments

Enter locations comments, if necessary.

Sales lead

Select a sales lead for this work order.

Lead source

Select a lead source.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Agreement Properties window - Invoices tab

Agreement Properties window – Invoices tab

Select invoices in the window related to the agreement. After you highlight the invoice, click [OK] or double-click the invoice to activate Invoice Properties window.

Items in this Window:

Invoice List

A list of invoices related to this agreement appears in this window. Double-click an invoice or highlight an invoice; then click [OK] to open the Invoice Properties window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Properties window - Location tab

Work Order Properties window – Location tab

Use to select the location, bill to information, job cost information, and other location related information.

Items in this Window:

Location

The location name and address will prefill.

Bill to

Select a bill to for the work order. This field will not be available for job location types.

Billing address

The billing address will prefill from the bill to.

Location address

The location address will prefill from the location.

Contact

Select a contact for the work order. The contact will prefill from the location’s General tab.

Job

The job will prefill from the location if the location type is job, otherwise the field is disabled.

Extra

Select a Job Cost extra for the work order, if applicable.

Center

Select a center for this work order. The center prefills from the location’s WO Controls tab.

Status

The status information will prefill.

Alt. WO number

Enter an alternate work number, if applicable.

Miscellaneous

Use to enter a miscellaneous comment.

Entered

The date and time you created the work order appears.

Non-billable

Select this check box if this is a non-billable work order. This prefills from the Billing tab of the location’s properties. A non-billable work order does not include billing rates and it has a closed status even though it has not been invoiced.

Permission code

Select a permission code to indicate to the employee how to gain access to the service site. For example, a key might be required or one must beware of dogs. This field will appear on the work order report. Set up permission codes in Setup > Service > Permission Codes.

Last Work

The date service on the work order was last performed and the technician who performed that service appears here.

Printed?

This indicates if the work order has been printed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New Work Order - Work Order Options window

New Work Order – Work Order Options window

Use to select print options.

Items in this Window:

No

Select to generate the work order without printing it. Set the default on the Misc tab in SM Settings.

Yes

Select to print this work order. Set the default on the Misc tab in SM Settings.

Preview

Select to preview the work order before printing. When the work order is in the preview mode, click the printer icon to print it. Set the default on the Misc tab in SM Settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Properties window - Payment tab

Work Order Properties window – Payment tab

Use to make selections including payment method, location of sale, and location P.O. The payment method prefills from the Usual payment method you select on the location's Billing tab.

Items in this Window:

Cash

Select if cash is the payment method. The payment method prefills from the Usual payment method you select on the location's Billing tab.

Credit Card

Select if credit card is the payment method. The Card type, Card number, and Expiration date fields become active when you select this option. The payment method prefills from the Usual payment method you select on the location's Billing tab.

Check

Select if check is the payment method. The payment method prefills from the Usual payment method you select on the location's Billing tab.

Bill out

Select if bill out is the payment method.

Location P.O.

Enter a location purchase order number.

Card type

Select a card type. Card types include Visa, Master Card, American Express, and Discover.

Card number

Enter the credit card number.

Expiration date

Enter the expiration date in MMYY format.

Location

Select location as the location of sale.

Center

Select center as the location of sale.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Properties Sheet

The work order general properties appear in this window.

Items in this Window:

Activate quote

Click this button to activate a quote for this work order.

Close work order

Click this button to close this work order.

Create invoice

Click this button to create an invoice for this work order.

Other actions

Click this button and a list of actions you can take for this work order appears. These actions include Preview Invoice Proof, Quick Invoice, Close Work Order, Create Purchase Order, Preview Open PO Items, Preview Parts Packing List, Cancel Work Order and Re-Open Work Order.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Properties window - Purchase Orders

Work Order Properties window – Purchase Orders

A list of purchase orders associated to this work order appears in this window. Double-click a purchase order to open the Properties window. Right-click in the window and select Preview List to print a report of the purchase orders.

Items in this Window:

Purchase orders

A list of purchase orders associated to this work order appears in this window. Double-click a purchase order to open the Properties window. Right-click in the window and select Preview List to print a report of the purchase orders.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Properties window - Register tab

Work Order Properties window – Register tab

Use to add and edit items on the register.

Note: You can edit existing line items only if that have not already been invoiced, as indicated by an invoice icon in the upper right-hand corner of the register toolbar.

Items in this Window:

Item register

Use to edit items on the register. See Item properties for more information about options in the item register grid.

[Add]

Click to add another line item to the work order register. Select the work order type to determine the available line item options.

[Form]

Click after selecting a line item to open the Work Order Item window. From this window, you can edit the line item details such as the cost, product, and quantity.

[Note]

Click to add line item notes. For example, you can add additional line item details such as repair details or maintenance reminders.

[Delete]

Select a line item and click to remove it from the work order.

[Prefill]

Click this button to prefill labor items to the register based on timestamps from the DBoard.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Assignment Properties window - Schedule tab

Assignment Properties window – Schedule tab

Use to schedule the date, start time, technician, estimated repair time, and priority.

Items in this Window:

Schedule date

Enter the date that the work is scheduled to start.

Scheduled start time

Enter the scheduled start time that the work is scheduled to start.

Assign to

Select the technician who will be performing the work. Additional technicians can be added to the work order register on the Assignments tab, as needed.

Est. repair time (hrs)

Enter the estimated number of hours for the repair time. You cannot enter a negative number for the estimated hours even though you could in earlier versions of Service Management.

Time Slot

Enter a Dispatch Board time slot for the work order.

Priority

Enter the priority for the work order. The Dispatch Board will sort the ECards first based on priority, then by work order number.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Properties - Estimate tab

Work Order Properties – Estimate tab

Use to enter the total sale and the estimated cost for labor, parts, and miscellaneous items for small job work orders.

Items in this Window:

Total sale

Enter the total sale for the small job. This can be modified at any time.

Amount billed

This amount billed is system maintained based on invoice activity.

Sales product

Select the sales product. The revenue account from this product will be used for any invoices created for the small job.

Labor hours

You can enter the estimated number of hours for the repair time on the assignment and on a small job as estimated repair labor hours. You cannot enter a negative number for the estimated hours even though you could in earlier versions of Service Management..

Labor cost

Enter the estimated cost for labor.

Parts cost

Enter the estimated cost for parts.

Misc. cost

Enter the estimated cost for miscellaneous items.

Total cost

The total cost is system maintained field that is the sum of the labor cost, parts cost, and miscellaneous cost.

% Gross margin

The percentage gross margin appears. The percentage gross margin is the total cost divided by the total sale.

Actual

The actual labor hours appear as work order items are entered onto the register.

Actual

The actual labor cost appears as work order items are entered onto the register.

Actual

The actual parts cost appears as work order items are entered onto the register.

Actual

The actual miscellaneous cost appears as work order items are entered onto the register.

Actual

The actual total cost appears as work order items are entered onto the register.

Actual

The actual % gross margin appears as work order items are entered onto the register.

% Complete

The percent of labor hours completed appears as work order items are entered onto the register.

% Complete

The percent of labor cost appears as work order items are entered onto the register.

% Complete

The percent of miscellaneous cost appears as work order items are entered onto the register.

% Complete

The percent of total cost appears as work order items are entered onto the register.

% Complete

The percent of parts cost appears as work order items are entered onto the register.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Properties window - Standard Tasks

Work Order Properties window – Standard Tasks

Select the standard tasks and associated tasks and to do items or create new tasks and ToDo items for this standard task.

Items in this Window:

Add

Click to add a new to do item.

Delete

Click to delete a to do item.

Edit

Click to edit the description of an existing to do item.

Standard tasks

The standard tasks associated with this work order appear in this list.

To dos

The to do items associated with the standard tasks selected appear in this list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Properties - Accounting Entries

Work Order Properties – Accounting Entries

Use to view accounting entry transactions associated with this work order. Fields include accounting date, transaction date, transaction, operation, description, debit account, credit account, amount, center, department, and posted.

Items in this Window:

Transaction list

A list of transactions appears in this window. Double-click on a transaction to open its properties window. The fields in the properties window are read-only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Billing

In the Work Order Billing window you can select work orders to bill based on criteria you specify using the Cutoff date and the [Advanced] filter option. When you specify the criteria, the work orders appear in the Work Order Grid. You can review a work order by double-clicking on it. Select the Close? check box to review the work order before you invoice it. Select the Bill? check box if you have already reviewed the work order and you are ready to generate an invoice for it. Click [Select All] to select the Bill? and Close? check boxes for all of the work order in the grid. Click [Select None] to clear all of the Bill? and Close? check boxes for the work orders in the grid. Once you have reviewed the status of all of the work orders in the grid, click [Generate Invoices].

Items in this Window:

Cutoff date

Enter the cutoff date for the work orders' date entered.

Show non-billable

Select this check box and non-billable work orders appear in the work order billing list.

Advanced

Click to open the Advanced Filter window where you can specify the center, department, call type, employee group, employee, and location type. You can also specify to show only small job work orders, open work orders, completed work orders, and invoiced work orders.

Work Order #

Click this button and the work orders appear sorted by number in the work order list.

Location

Click this button and the work orders appear sorted by location in the work order list. The location is the third column in the list.

Date Entered

Click this button and the work orders appear sorted by date entered in the work order list. The date entered is the third column in the list.

AR Customer

Click this button and the work orders appear sorted by Accounts Receivable customer in the work order list. The Accounts Receivable customer is the third column in the list.

JC Job

Click this button and the work orders appear sorted by the Job Cost job in the work order list. The Job Cost job is the third column in the list.

PM Tenant

Click this button and the work orders appear sorted by the Property Management tenant in the work order list. The Property Management tenant is the third column in the list.

Proof Invoices

Click to generate a print preview window of invoices to proof.

Close

Click to close the Work Order Billing window. Both the criteria for the Work Order Billing window and any selection made in the window are saved from session to session. If the session is closed and then the task is reopened later, all criteria and billings selections will persist.

Generate Invoices

Click to generate invoices for the work orders you have selected. If non-billable or previously invoiced work orders have been selected, clicking this button will close the work order.

Select All

Click to select the Bill? and Close? check boxes for the all of the work orders in the window.

Select None

Click to clear the Bill? And Close? check boxes for all of the work orders in the window.

Work order billing list

A list of work orders appears here. Use this list to verify the work order information before you generate an invoice.

Invoice tree

A list of invoices that are ready to be generated appear in this tree. The top level of the node represents who will be billed, for example the Accounts Receivable customer or Property Management tenant will often represent the top-level node. The total amount of the invoice also appears at this level. If you use the filters in the Work Order Billing window, the invoices that appear in the grid will reflect the criteria you select in the filters. Right-click on an invoice in the grid to activate the context menu and select an option. If you select Mark Not Ready to Bill, the invoice will disappear from the grid and its status in the Work Order Billing window will change so the Bill? and Close? check boxes are clear. To change the billing level of the work order, right-click on it and select one of the regroup options. Click [Proof Invoices] to generate a report of the invoices in the grid. Click [Generate Invoices] to activate the Generate Invoices window where you can select the invoice date and the print options.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work Order Review

In the Work Order Review window, you can edit and review a list of work orders based on criteria you specify using the Cutoff date and the [Advanced] filter option. Use to select work orders by the cutoff date, and the status of billable and non-billable. Click [Advanced] to select additional criteria including the center, department, call type, employee group, employee, location, and who entered the work order. You can also select the Show small job check box and the Show unreviewed check box. When you select the Show unreviewed check box, the Show open work orders, the Show completed work orders, and the Show invoiced work orders check boxes are available. When you select the criteria, and the work orders appear in the window, double-click on a work order to review it, modify it, and/or add items. Right-click to activate the context menu and make a selection.

Items in this Window:

Work Order #

Click to sort the work orders by work order number.

Location

Click to sort the work orders by the location.

Date Entered

Click to sort the work orders by the date entered for the work order.

AR Customer

Click to sort the work orders by the Accounts Receivable customer for the work order.

JC Job

Click to sort the work orders by the Job Cost job for the work order, if applicable.

PM Tenant

Click to sort the work orders by the Property Management tenant for the work order, if applicable.

Advanced

Click to open the Advanced Filter window where you can select criteria to filter the work orders. When you select criteria in the window the button name will include asterisk [*Advanced*] that will serve as a reminder that filters are being applied to the work order list.

Select All

Click to select the Reviewed? check boxes for all the work orders in the window. A message will ask you to verify items for new automatically added items on the register for work orders before you change the status for these work orders to reviewed.

Select None

Click to clear the Reviewed? check boxes for all the work orders in the window.

Show non-billable

Select this check box to display only the non-billable work orders in the window.

Work Order Review window

Work orders appear in this window based on the criteria you select.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add To Do

Use to enter a description of the new ToDo item.

Items in this Window:

Description

Enter the description of the ToDo item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Postal/Area Properties - General

Postal/Area Properties – General

Use to enter the postal code and select the postal area.

Items in this Window:

Area

Select the postal area.

Postal code

Select the postal code. When you set up new service locations, the postal code is compared to the postal areas and based on the matching characters; the postal area is assigned to the location.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Main Window buttons

DBoard buttons

Use these buttons to perform a variety of functions on your DBoard such as zoom, work order functions, PM Planner, 5 week schedule, and sizing.

Items in this Window:

Acknowledged

Click this button to add a timestamp with an acknowledged status to the selected ECard’s timestamp history. The DBoard display color for Acknowledged is light purple.

Completed

Click this button to add a timestamp with a completed status to the selected ECard’s timestamp history. This means that the employee has completed his assignment for the work order. It does not mean that the work order itself has been completed. The DBoard display color for Completed is gray.

Note: ECards not stamped completed are rolled from day to day and will continue to appear on DBoard views until they are stamped Completed or Suspended, so it is important to use this timestamp on all completed work.

Expand columns

Click this button to increase the width of the individual DBoard cells.

If you have the Schedule and Priority views open at the same time, the view in which you have a cell selected when you click Expand Columns will be affected.

Format

Click to change the format.

No answer

Click this button to add a timestamp with a no answer status to the selected ECard’s timestamp history. The DBoard display color for No Answer is yellow.

New DBoard

Click this button and the Dispatch Board Selection window opens. Select a view or create a custom DBoard.

Notify

Click this button to add a timestamp with a notified status to the selected ECard’s timestamp history. The DBoard display color for Notified is teal.

Squeeze

Click this button to reduce the width of the individual DBoard cells. If this button is grayed out, the cells are at the smallest width possible. If you have the Schedule and Priority views open at the same time, the view in which you have a cell selected when you click Squeeze Columns will be affected.

Started

Click this button to add a timestamp with a started status to the selected ECard’s timestamp history. The DBoard display color for Started is green.

Suspended

Click this button to add a timestamp with a suspended status to the selected ECard’s timestamp history. The DBoard display color for Suspended is red. ECards stamped as suspended will be colored gray, similar to completed ECards.

Note: Time entries for ECards with a status of suspended can be added to the work order using the Prefill Labor Entries feature.

Traveling

Click this button to add a timestamp with a traveling status to the selected ECard’s timestamp history. The DBoard display color for Traveling is purple.

New work order

Click this button to create a new work order by location.

Zoom in

Click this button to increase the size of the DBoard cells, or ECards, which will make all DBoard text more readable. However, the number of columns and rows will decrease as the ECards become larger, thus making many of the day’s assignments visible only by use of the horizontal and vertical scroll bars. If you have the Schedule and Priority views open at the same time, the view in which you have a cell selected when you click Zoom In will be affected.

Zoom out

Click this button to decrease the size of the DBoard cells, which will make all DBoard text less readable. As the ECards become smaller, the number of columns and rows increase, thus making more of the day’s assignments visible on the board at one time, but also making the text harder to read. If you have the Schedule and Priority views open at the same time, the view in which you have a cell selected when you click Zoom Out will be affected.

Setup Customers

Click to open the Customers window where you can enter a new customer and edit existing customers.

Setup Jobs

Click to open the Jobs window where you can enter a new job and edit existing jobs.

Setup Properties

Click to open the Properties window where you can enter a new property and edit existing properties.

SM Settings

Click to open the SM Settings window. The default tab is Interface Settings. You can also click tabs for Work Orders, Agreements, Products, PO/Inventory, Taxes, and Misc settings,

Setup Units

Click to open the Units window where you can enter a new unit and edit an existing one.

Edit Time Entries

Click to open the Time Entry Records - Selection Criteria window where you will select the date criteria and entry type for the entries that will appear in the Edit Time Entries window.

Work Order Review

Click to open the Work Order Review where you can open the select work orders based on criteria such as the cutoff date, billable and non-billable status, and advanced selection criteria. You can change the status to review and open the Work Order Properties window.

Work Order Billing

Click to open the Work Order Billing window where you can select work orders to bill based on criteria you specify using the Cutoff date and the [Advanced] filter option. When you specify the criteria, the work orders appear in the Work Order Grid. You can review a work order by double-clicking on it. Select the Close? check box to review the work order before you invoice it. Select the Bill? check box if you have already reviewed the work order and you are ready to generate an invoice for it. Click [Select All] to select the Bill? and Close? check boxes for all of the work order in the grid. Click [Select None] to clear all of the Bill? and Close? check boxes for the work orders in the grid. Once you have reviewed the status of all of the work orders in the grid, click [Generate Invoices].

5 Week Schedule

Use the 5 Week Schedule to analyze and balance service call scheduling. It allows the schedule of all non-Preventive Maintenance work orders to be viewed in a graphical manner on a single display and modified as desired based upon daily loading, manpower requirements, and manpower availability. The initial display is unfiltered and shows all existing calls for the next five weeks beginning with the current system date for all employees, centers, departments, and service areas.

Close View

Click to close the current view.

PM Planner

Use the PM Planner to analyze and balance preventive maintenance task scheduling. Preventive maintenance schedules are set up on a 12-month, 5 weeks per month, 7 days per week calendar and remain valid for:

  • The life of the service agreement covering the piece of equipment, if any, or
  • Until manually cancelled.

The P.M. Planner allows the schedule of all preventive maintenance tasks to be viewed in a graphical manner on a single display and modified as desired based upon daily loading, manpower requirements, and manpower availability. The initial display is unfiltered and shows all existing preventive maintenance tasks.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.